Repoclosure - rosa2019.1-x86_64-contrib_release

Repoclosure ended with exit code 1, stderr:

Error: Repoclosure ended with unresolved dependencies.

2255 out of 17877(12.61%) packages have unresolved dependencies.

# Package SRPM Uresolved dependencies
1 0ad-1:0.0.23-3.x86_64 0ad-0.0.23-3.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libicui18n.so.57()(64bit)
libicuuc.so.57()(64bit)
2 4stAttack-2.1.4-16.noarch 4stAttack-2.1.4-16.src.rpm
pygame >= 1.5.3
3 AlephOne-1.2.1-2.x86_64 AlephOne-1.2.1-2.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
4 lib64CEGUI0.6-devel-0.6.2-13.x86_64 CEGUI0.6-0.6.2-13.src.rpm
devel(libxerces-c-3.1(64bit))
5 lib64CEGUI0.6.2-0.6.2-13.x86_64 CEGUI0.6-0.6.2-13.src.rpm
libGLEW.so.2.0()(64bit)
libxerces-c-3.1.so()(64bit)
6 CImg-1:2.9.4-1.x86_64 CImg-2.9.4-1.src.rpm
libHalf.so.24()(64bit)
libIex-2_3.so.24()(64bit)
libIexMath-2_3.so.24()(64bit)
libIlmImf-2_3.so.24()(64bit)
libIlmThread-2_3.so.24()(64bit)
libImath-2_3.so.24()(64bit)
libopencv_alphamat.so.4.4()(64bit)
libopencv_aruco.so.4.4()(64bit)
libopencv_bgsegm.so.4.4()(64bit)
libopencv_bioinspired.so.4.4()(64bit)
libopencv_calib3d.so.4.4()(64bit)
libopencv_ccalib.so.4.4()(64bit)
libopencv_core.so.4.4()(64bit)
libopencv_datasets.so.4.4()(64bit)
libopencv_dnn.so.4.4()(64bit)
libopencv_dnn_objdetect.so.4.4()(64bit)
libopencv_dnn_superres.so.4.4()(64bit)
libopencv_dpm.so.4.4()(64bit)
libopencv_features2d.so.4.4()(64bit)
libopencv_flann.so.4.4()(64bit)
libopencv_freetype.so.4.4()(64bit)
libopencv_fuzzy.so.4.4()(64bit)
libopencv_gapi.so.4.4()(64bit)
libopencv_hdf.so.4.4()(64bit)
libopencv_hfs.so.4.4()(64bit)
libopencv_highgui.so.4.4()(64bit)
libopencv_img_hash.so.4.4()(64bit)
libopencv_imgcodecs.so.4.4()(64bit)
libopencv_imgproc.so.4.4()(64bit)
libopencv_intensity_transform.so.4.4()(64bit)
libopencv_line_descriptor.so.4.4()(64bit)
libopencv_ml.so.4.4()(64bit)
libopencv_objdetect.so.4.4()(64bit)
libopencv_optflow.so.4.4()(64bit)
libopencv_phase_unwrapping.so.4.4()(64bit)
libopencv_photo.so.4.4()(64bit)
libopencv_plot.so.4.4()(64bit)
libopencv_quality.so.4.4()(64bit)
libopencv_rapid.so.4.4()(64bit)
libopencv_reg.so.4.4()(64bit)
libopencv_rgbd.so.4.4()(64bit)
libopencv_saliency.so.4.4()(64bit)
libopencv_shape.so.4.4()(64bit)
libopencv_stereo.so.4.4()(64bit)
libopencv_stitching.so.4.4()(64bit)
libopencv_structured_light.so.4.4()(64bit)
libopencv_superres.so.4.4()(64bit)
libopencv_surface_matching.so.4.4()(64bit)
libopencv_text.so.4.4()(64bit)
libopencv_tracking.so.4.4()(64bit)
libopencv_video.so.4.4()(64bit)
libopencv_videoio.so.4.4()(64bit)
libopencv_videostab.so.4.4()(64bit)
libopencv_ximgproc.so.4.4()(64bit)
libopencv_xobjdetect.so.4.4()(64bit)
libopencv_xphoto.so.4.4()(64bit)
7 MHonArc-2.6.19-1.noarch MHonArc-2.6.19-1.src.rpm
perl(mhamain.pl)
perl(shellwords.pl)
8 OpenDX-4.4.4-26.x86_64 OpenDX-4.4.4-26.src.rpm
libnetcdf.so.7()(64bit)
9 PySolFC-2.0-14.noarch PySolFC-2.0-14.src.rpm
python-imaging
10 R-gsl-1.9.10-4.x86_64 R-gsl-1.9.10-4.src.rpm
lib64gsl0 >= 1.12
libgsl.so.0()(64bit)
11 R-leaps-2.9-5.x86_64 R-leaps-2.9-5.src.rpm
libgfortran.so.3(GFORTRAN_1.4)(64bit)
12 R-ncdf-1.6.8-3.x86_64 R-ncdf-1.6.8-3.src.rpm
libnetcdf.so.7()(64bit)
13 R-rJava-0.9.6-5.x86_64 R-rJava-0.9.6-5.src.rpm
libicui18n.so.57()(64bit)
libicuuc.so.57()(64bit)
14 R-rgdal-1.2.5-4.x86_64 R-rgdal-1.2.5-4.src.rpm
libproj.so.0()(64bit)
15 R-stringi-1.1.2-3.x86_64 R-stringi-1.1.2-3.src.rpm
libicui18n.so.57()(64bit)
libicuuc.so.57()(64bit)
16 Rex-1.4.1-2.noarch Rex-1.4.1-2.src.rpm
perl(abi) >= 5.20.3
17 Rex-JobControl-0.18.0-4.noarch Rex-JobControl-0.18.0-4.src.rpm
perl(abi) >= 5.20.3
18 SweetHome3D-5.3-3.noarch SweetHome3D-5.3-3.src.rpm
java3d
19 VOCP-0.9.3-15.x86_64 VOCP-0.9.3-15.src.rpm
perl(abi) >= 5.20.3
20 VirtualLab-6.2.2-9.x86_64 VirtualLab-6.2.2-9.src.rpm
libCg
21 WALinuxAgent-1.1-10.noarch WALinuxAgent-1.1-10.src.rpm
pyasn1
22 abiword-3.0.2-2.x86_64 abiword-3.0.2-2.src.rpm
libebook-contacts-1.2.so.2()(64bit)
libical.so.1()(64bit)
23 abiword-devel-3.0.2-2.x86_64 abiword-3.0.2-2.src.rpm
pkgconfig(libecal-1.2)
24 ac3jack-2.0.3-15.x86_64 ac3jack-2.0.3-15.src.rpm
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
25 accerciser-3.22.0-3.noarch accerciser-3.22.0-3.src.rpm
python(abi) = 3.5
26 acidrip-0.14-13.noarch acidrip-0.14-13.src.rpm
perl(abi) >= 5.20.3
27 adesklets-0.6.1-13.x86_64 adesklets-0.6.1-13.src.rpm
perl(abi) >= 5.20.3
28 aegisub-3.2.2-3.x86_64 aegisub-3.2.2-3.src.rpm
libass.so.5()(64bit)
libboost_filesystem.so.1.61.0()(64bit)
libboost_locale.so.1.61.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
libhunspell-1.4.so.0()(64bit)
libicuuc.so.57()(64bit)
29 alex-3.1.7-2.x86_64 alex-3.1.7-2.src.rpm
libffi.so.6()(64bit)
30 alexandria-0.6.9-6.noarch alexandria-0.6.9-6.src.rpm
ruby(abi)
31 almanah-0.11.1-3.x86_64 almanah-0.11.1-3.src.rpm
libecal-1.2.so.19()(64bit)
libedataserver-1.2.so.22()(64bit)
libical.so.1()(64bit)
32 lib64alure-devel-1.2-5.x86_64 alure-1.2-5.src.rpm
lib64alure1 = 1.2-5
33 lib64alure-static-devel-1.2-5.x86_64 alure-1.2-5.src.rpm
lib64alure-devel = 1.2-5
34 amide-1.0.5-5.x86_64 amide-1.0.5-5.src.rpm
libgsl.so.0()(64bit)
35 ampache-3.5.4-9.noarch ampache-3.5.4-9.src.rpm
php-mysql
36 amule-2.3.1-10.x86_64 amule-2.3.1-10.src.rpm
libcryptopp.so.6()(64bit)
libixml.so.2()(64bit)
libupnp.so.6()(64bit)
37 amule-commandline-2.3.1-10.x86_64 amule-2.3.1-10.src.rpm
libcryptopp.so.6()(64bit)
libixml.so.2()(64bit)
libupnp.so.6()(64bit)
38 amule-webserver-2.3.1-10.x86_64 amule-2.3.1-10.src.rpm
libixml.so.2()(64bit)
libupnp.so.6()(64bit)
39 amule-adunanza-2012.1-2.3.1.2.x86_64 amule-adunanza-2012.1-2.3.1.2.src.rpm
libcryptopp.so.6()(64bit)
40 anki-2.0.36-3.noarch anki-2.0.36-3.src.rpm
pygame
pythonegg(sqlalchemy)
41 anonftp-3.0-42.x86_64 anonftp-3.0-42.src.rpm
ash
42 anytermd-1.1.29-4.20121124.2.x86_64 anytermd-1.1.29-4.20121124.2.src.rpm
libboost_system.so.1.61.0()(64bit)
43 apache-HTML-Embperl-2.4.0-6.x86_64 apache-HTML-Embperl-2.4.0-6.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
44 apache-gallery-1.0.2-7.noarch apache-gallery-1.0.2-7.src.rpm
perl(abi) >= 5.20.3
45 apache-mod_mya-3.0.1-27.x86_64 apache-mod_mya-3.0.1-27.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
46 apache-mod_vdbh-1:1.0.3-26.x86_64 apache-mod_vdbh-1.0.3-26.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
47 apache-mod_vhost_mysql-0.10-25.x86_64 apache-mod_vhost_mysql-0.10-25.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
48 ape-1.1.2-11.x86_64 ape-1.1.2-11.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
libmysqld.so.18()(64bit)
49 apper-0.9.2-3.x86_64 apper-0.9.2-3.src.rpm
libpackagekitqt4.so.0()(64bit)
50 aqsis-1.8.2-8.x86_64 aqsis-1.8.2-8.src.rpm
libHalf.so.12()(64bit)
libIex-2_2.so.12()(64bit)
libIlmImf-2_2.so.22()(64bit)
libboost_filesystem.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
libboost_wave.so.1.61.0()(64bit)
51 lib64aqsis-devel-1.8.2-8.x86_64 aqsis-1.8.2-8.src.rpm
devel(libIex-2_2(64bit))
devel(libIlmImf-2_2(64bit))
52 lib64aqsis1-1.8.2-8.x86_64 aqsis-1.8.2-8.src.rpm
libHalf.so.12()(64bit)
libIex-2_2.so.12()(64bit)
libIlmImf-2_2.so.22()(64bit)
libboost_filesystem.so.1.61.0()(64bit)
libboost_iostreams.so.1.61.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
53 arandr-0.1.10-1.noarch arandr-0.1.10-1.src.rpm
pygtk2.0
54 ardentryst-1.71-4.noarch ardentryst-1.71-4.src.rpm
pygame
55 ardesia-1.2-0.1.20141221.x86_64 ardesia-1.2-0.1.20141221.src.rpm
libgsl.so.0()(64bit)
56 argus-clients-3.0.8.2-3.x86_64 argus-clients-3.0.8.2-3.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
57 arista-0.9.7-4.noarch arista-0.9.7-4.src.rpm
gnome-python-gconf
gstreamer0.10-python
pygtk2.0
58 arx-libertatis-1.1.2-5.x86_64 arx-libertatis-1.1.2-5.src.rpm
libGLEW.so.2.0()(64bit)
59 asc-2.6.1.0-3.x86_64 asc-2.6.1.0-3.src.rpm
libboost_regex.so.1.61.0()(64bit)
60 asterisk-13.7.2-7.x86_64 asterisk-13.7.2-7.src.rpm
asterisk-moh
libgmime-2.6.so.0()(64bit)
61 asterisk-plugins-calendar-13.7.2-7.x86_64 asterisk-13.7.2-7.src.rpm
libical.so.1()(64bit)
62 asterisk-plugins-mysql-13.7.2-7.x86_64 asterisk-13.7.2-7.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
63 asterisk-plugins-snmp-13.7.2-7.x86_64 asterisk-13.7.2-7.src.rpm
libnetsnmp.so.30()(64bit)
libnetsnmpagent.so.30()(64bit)
libnetsnmpmibs.so.30()(64bit)
64 asterisk-stat-2.0.1-10.noarch asterisk-stat-2.0.1-10.src.rpm
php-mysql
65 asymptote-2.38-3.x86_64 asymptote-2.38-3.src.rpm
libgsl.so.0()(64bit)
python-imaging
tetex
66 attic-0.16-3.x86_64 attic-0.16-3.src.rpm
libpython3.5m.so.1.0()(64bit)
python(abi) = 3.5
67 auteur-0.1a7-5.noarch auteur-0.1a7-5.src.rpm
python-qt4-qscintilla
68 authconfig-gtk-6.2.8-5.x86_64 authconfig-6.2.8-5.src.rpm
pygtk2.0-libglade
69 autopsy-2.24-5.noarch autopsy-2.24-5.src.rpm
perl(lib::define.pl)
70 avant-window-navigator-0.4.2-4.x86_64 avant-window-navigator-0.4.2-4.src.rpm
libgtop-2.0.so.7()(64bit)
pygtk2
pyxdg
71 ayttm-0.6.2-7.x86_64 ayttm-0.6.2-7.src.rpm
libjasper.so.1()(64bit)
72 backintime-common-1.0.40-3.noarch backintime-1.0.40-3.src.rpm
pythonegg(keyring)
73 backintime-gnome-1.0.40-3.noarch backintime-1.0.40-3.src.rpm
gnome-python
gnome-python-gnomevfs
pygtk2.0-libglade
python-notify
74 backintime-kde4-1.0.40-3.noarch backintime-1.0.40-3.src.rpm
python-kde4 >= 4.1
75 backupninja-1.0.1-4.noarch backupninja-1.0.1-4.src.rpm
python-pylibacl
76 bacula-dir-common-7.0.5-5.x86_64 bacula-7.0.5-5.src.rpm
libbacsql-7.0.5.so()(64bit)
77 bacula-dir-sql-7.0.5-5.x86_64 bacula-7.0.5-5.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
78 bacula-sd-7.0.5-5.x86_64 bacula-7.0.5-5.src.rpm
libbacsql-7.0.5.so()(64bit)
79 balazar-0.3.4-10.noarch balazar-0.3.4-10.src.rpm
python-imaging
80 balazarbrothers-0.3.1-10.noarch balazarbrothers-0.3.1-10.src.rpm
python-twisted
81 balsa-2.5.1-5.x86_64 balsa-2.5.1-5.src.rpm
libgmime-2.6.so.0()(64bit)
82 bandsaw-0.3.0-12.noarch bandsaw-0.3.0-12.src.rpm
gnome-python
gnome-python-gconf
pygtk2.0
83 barnyard-1.9-5.x86_64 barnyard-1.9-5.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
84 barry-tools-0.18.4-6.x86_64 barry-0.18.4-6.src.rpm
libboost_serialization.so.1.61.0()(64bit)
85 bastet-0.43.1-4.x86_64 bastet-0.43.1-4.src.rpm
libboost_program_options.so.1.61.0()(64bit)
86 bcfg2-server-1.4.0-0.pre1.1.noarch bcfg2-1.4.0-0.pre1.1.src.rpm
python3-gamin
python3-genshi
87 beep-1.4.4-1.x86_64 beep-1.4.4-1.src.rpm
kmod-compat-25
88 bib2hal-2.3-7.noarch bib2hal-2.3-7.src.rpm
perl(SOAP::Lite)
89 bib2xhtml-3.0-3.noarch bib2xhtml-3.0-3.src.rpm
tetex
90 billreminder-0.4.0-6.noarch billreminder-0.4.0-6.src.rpm
pygtk2
python-imaging
python-sqlalchemy
91 bitcoin-qt-0.19.0.1-1.x86_64 bitcoin-0.19.0.1-1.src.rpm
libboost_chrono.so.1.61.0()(64bit)
libboost_filesystem.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
libevent.so.6()(64bit)
libevent_pthreads.so.6()(64bit)
92 bitcoin-tests-0.19.0.1-1.x86_64 bitcoin-0.19.0.1-1.src.rpm
libboost_chrono.so.1.61.0()(64bit)
libboost_filesystem.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
libboost_unit_test_framework.so.1.61.0()(64bit)
libevent.so.6()(64bit)
libevent_pthreads.so.6()(64bit)
93 bitcoin-utils-0.19.0.1-1.x86_64 bitcoin-0.19.0.1-1.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
libevent.so.6()(64bit)
94 bitcoind-0.19.0.1-1.x86_64 bitcoin-0.19.0.1-1.src.rpm
libboost_chrono.so.1.61.0()(64bit)
libboost_filesystem.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
libevent.so.6()(64bit)
libevent_pthreads.so.6()(64bit)
95 bkchem-0.14.0-0.pre2.4.noarch bkchem-0.14.0-0.pre2.4.src.rpm
python2-imaging
96 blogtk-2.0-7.noarch blogtk-2.0-7.src.rpm
gnome-python
pygtk2.0
pygtk2.0-libglade
python-feedparser
97 bluegriffon-1.7.2-9.x86_64 bluegriffon-1.7.2-9.src.rpm
libhunspell-1.4.so.0()(64bit)
libmozalloc.so()(64bit)
xulrunner
98 bluemindo-1.0-0.rc1.noarch bluemindo-1.0-0.rc1.src.rpm
pygtk2.0
pygtk2.0-libglade
99 blueproximity-1.2.5-1.noarch blueproximity-1.2.5-1.src.rpm
pygtk2.0-libglade
100 bogofilter-1.2.4-5.x86_64 bogofilter-1.2.4-5.src.rpm
libgsl.so.0()(64bit)
101 bomi-0.9.11-13.x86_64 bomi-0.9.11-13.src.rpm
libass.so.5()(64bit)
libcdio_cdda.so.1()(64bit)
libcdio_paranoia.so.1()(64bit)
libdvdread.so.4()(64bit)
102 bonsai-1.3.9-0.20051228.10.noarch bonsai-1.3.9-0.20051228.10.src.rpm
perl(adminfuncs.pl)
perl(cvsblame.pl)
perl(cvsquery.pl)
perl(defparams.pl)
perl(globals.pl)
perl(lloydcgi.pl)
perl(modules.pl)
perl(utils.pl)
103 bubbros-1.6.2-5.x86_64 bubbros-1.6.2-5.src.rpm
pygame
pygtk2
104 buildbot-master-0.8.12-3.noarch buildbot-0.8.12-3.src.rpm
python-sqlalchemy
python-twisted >= 8.0.0
python-twisted-conch
python-twisted-mail
python-twisted-web
python-twisted-words
pythonegg(python-dateutil) >= 1.5
pythonegg(sqlalchemy) >= 0.6
pythonegg(twisted) >= 11.0.0
105 buildbot-slave-0.8.12-3.noarch buildbot-0.8.12-3.src.rpm
pythonegg(twisted) >= 8.0.0
106 bzr-gtk-0.104.0-4.noarch bzr-gtk-0.104.0-4.src.rpm
pygtk2.0
pygtk2.0-libglade
python-cairo
107 bzrtools-2.6.0-4.noarch bzrtools-2.6.0-4.src.rpm
python-paramiko
108 c-icap-modules-extra-1:0.4.3-3.x86_64 c-icap-modules-extra-0.4.3-3.src.rpm
libclamav.so.7()(64bit)
libclamav.so.7(CLAMAV_PUBLIC)(64bit)
109 cabal-install-1.24.0.0-5.x86_64 cabal-install-1.24.0.0-5.src.rpm
libffi.so.6()(64bit)
110 cacti-1.2.8-1.noarch cacti-1.2.8-1.src.rpm
php-mysql
111 cacti-cactid-0.8.6k-17.x86_64 cacti-cactid-0.8.6k-17.src.rpm
libnetsnmp.so.35()(64bit)
112 cadence-0.8.1-0.20161209.2.x86_64 cadence-0.8.1-0.20161209.2.src.rpm
python3-sip-api(12) = 12.1
113 cairo-dock-alsamixer-3.4.0-4.x86_64 cairo-dock-plugins-3.4.0-4.src.rpm
cairo-dock-plugins-i18n = 3.4.0
114 cairo-dock-sound-effects-3.4.0-4.x86_64 cairo-dock-plugins-3.4.0-4.src.rpm
cairo-dock-plugins-i18n = 3.4.0
115 cairo-dock-terminal-3.4.1-5.x86_64 cairo-dock-plugins-3.4.1-5.src.rpm
libvte2_90.so.9()(64bit)
116 caja-sendto-upnp-1.16.0-4.x86_64 caja-extensions-1.16.0-4.src.rpm
libgupnp-1.0.so.4()(64bit)
117 calibre-3.45.2-2.x86_64 calibre-3.45.2-2.src.rpm
libQt5Core.so.5(Qt_5.11.2_PRIVATE_API)(64bit)
libQt5Gui.so.5(Qt_5.11.2_PRIVATE_API)(64bit)
libicudata.so.57()(64bit)
libicui18n.so.57()(64bit)
libicuio.so.57()(64bit)
libicuuc.so.57()(64bit)
python-css-parser
python-dateutil
python-dnspython
python-imaging
python-mechanize
python-qt5
118 lib64kplatoui15-16:3.0.0.1-3.x86_64 calligra-3.0.0.1-3.src.rpm
libKPropertyWidgets3.so.3()(64bit)
libKReport3.so.3()(64bit)
119 lib64pigmentcms15-16:3.0.0.1-3.x86_64 calligra-3.0.0.1-3.src.rpm
libHalf.so.12()(64bit)
120 plan-16:3.0.0.1-3.x86_64 calligra-3.0.0.1-3.src.rpm
calligra-core = 16:3.0.0.1-3
libKPropertyCore3.so.3()(64bit)
libKReport3.so.3()(64bit)
121 calligra-core-16:3.1.0-6.x86_64 calligra-3.1.0-6.src.rpm
libHalf.so.24()(64bit)
libIex-2_3.so.24()(64bit)
libIlmImf-2_3.so.24()(64bit)
libIlmThread-2_3.so.24()(64bit)
libImath-2_3.so.24()(64bit)
libpoppler.so.95()(64bit)
122 calligra-devel-16:3.1.0-6.x86_64 calligra-3.1.0-6.src.rpm
devel(libIex-2_3(64bit))
devel(libIlmImf-2_3(64bit))
devel(libIlmThread-2_3(64bit))
devel(libImath-2_3(64bit))
123 calligra-gemini-16:3.1.0-6.x86_64 calligra-3.1.0-6.src.rpm
libHalf.so.24()(64bit)
libIex-2_3.so.24()(64bit)
libIlmImf-2_3.so.24()(64bit)
libIlmThread-2_3.so.24()(64bit)
libImath-2_3.so.24()(64bit)
124 calligra-words-16:3.1.0-6.x86_64 calligra-3.1.0-6.src.rpm
libHalf.so.24()(64bit)
libIex-2_3.so.24()(64bit)
libIlmImf-2_3.so.24()(64bit)
libIlmThread-2_3.so.24()(64bit)
libImath-2_3.so.24()(64bit)
125 karbon-16:3.1.0-6.x86_64 calligra-3.1.0-6.src.rpm
libHalf.so.24()(64bit)
libIex-2_3.so.24()(64bit)
libIlmImf-2_3.so.24()(64bit)
libIlmThread-2_3.so.24()(64bit)
libImath-2_3.so.24()(64bit)
libpoppler.so.95()(64bit)
126 lib64basicflakes16-16:3.1.0-6.x86_64 calligra-3.1.0-6.src.rpm
libHalf.so.24()(64bit)
libIex-2_3.so.24()(64bit)
libIlmImf-2_3.so.24()(64bit)
libIlmThread-2_3.so.24()(64bit)
libImath-2_3.so.24()(64bit)
127 lib64calligrasheetscommon16-16:3.1.0-6.x86_64 calligra-3.1.0-6.src.rpm
libHalf.so.24()(64bit)
libIex-2_3.so.24()(64bit)
libIlmImf-2_3.so.24()(64bit)
libIlmThread-2_3.so.24()(64bit)
libImath-2_3.so.24()(64bit)
128 lib64calligrasheetsodf16-16:3.1.0-6.x86_64 calligra-3.1.0-6.src.rpm
libHalf.so.24()(64bit)
libIex-2_3.so.24()(64bit)
libIlmImf-2_3.so.24()(64bit)
libIlmThread-2_3.so.24()(64bit)
libImath-2_3.so.24()(64bit)
129 lib64calligrastageprivate16-16:3.1.0-6.x86_64 calligra-3.1.0-6.src.rpm
libHalf.so.24()(64bit)
libIex-2_3.so.24()(64bit)
libIlmImf-2_3.so.24()(64bit)
libIlmThread-2_3.so.24()(64bit)
libImath-2_3.so.24()(64bit)
130 lib64flake16-16:3.1.0-6.x86_64 calligra-3.1.0-6.src.rpm
libHalf.so.24()(64bit)
libIex-2_3.so.24()(64bit)
libIlmImf-2_3.so.24()(64bit)
libIlmThread-2_3.so.24()(64bit)
libImath-2_3.so.24()(64bit)
131 lib64karboncommon16-16:3.1.0-6.x86_64 calligra-3.1.0-6.src.rpm
libHalf.so.24()(64bit)
libIex-2_3.so.24()(64bit)
libIlmImf-2_3.so.24()(64bit)
libIlmThread-2_3.so.24()(64bit)
libImath-2_3.so.24()(64bit)
132 lib64karbonui16-16:3.1.0-6.x86_64 calligra-3.1.0-6.src.rpm
libHalf.so.24()(64bit)
libIex-2_3.so.24()(64bit)
libIlmImf-2_3.so.24()(64bit)
libIlmThread-2_3.so.24()(64bit)
libImath-2_3.so.24()(64bit)
133 lib64koformula16-16:3.1.0-6.x86_64 calligra-3.1.0-6.src.rpm
libHalf.so.24()(64bit)
libIex-2_3.so.24()(64bit)
libIlmImf-2_3.so.24()(64bit)
libIlmThread-2_3.so.24()(64bit)
libImath-2_3.so.24()(64bit)
134 lib64komain16-16:3.1.0-6.x86_64 calligra-3.1.0-6.src.rpm
libHalf.so.24()(64bit)
libIex-2_3.so.24()(64bit)
libIlmImf-2_3.so.24()(64bit)
libIlmThread-2_3.so.24()(64bit)
libImath-2_3.so.24()(64bit)
135 lib64komsooxml16-16:3.1.0-6.x86_64 calligra-3.1.0-6.src.rpm
libHalf.so.24()(64bit)
libIex-2_3.so.24()(64bit)
libIlmImf-2_3.so.24()(64bit)
libIlmThread-2_3.so.24()(64bit)
libImath-2_3.so.24()(64bit)
136 lib64kopageapp16-16:3.1.0-6.x86_64 calligra-3.1.0-6.src.rpm
libHalf.so.24()(64bit)
libIex-2_3.so.24()(64bit)
libIlmImf-2_3.so.24()(64bit)
libIlmThread-2_3.so.24()(64bit)
libImath-2_3.so.24()(64bit)
137 lib64kotext16-16:3.1.0-6.x86_64 calligra-3.1.0-6.src.rpm
libHalf.so.24()(64bit)
libIex-2_3.so.24()(64bit)
libIlmImf-2_3.so.24()(64bit)
libIlmThread-2_3.so.24()(64bit)
libImath-2_3.so.24()(64bit)
138 lib64kowidgets16-16:3.1.0-6.x86_64 calligra-3.1.0-6.src.rpm
libHalf.so.24()(64bit)
libIex-2_3.so.24()(64bit)
libIlmImf-2_3.so.24()(64bit)
libIlmThread-2_3.so.24()(64bit)
libImath-2_3.so.24()(64bit)
139 lib64pigmentcms16-16:3.1.0-6.x86_64 calligra-3.1.0-6.src.rpm
libHalf.so.24()(64bit)
libIex-2_3.so.24()(64bit)
libIlmImf-2_3.so.24()(64bit)
libIlmThread-2_3.so.24()(64bit)
libImath-2_3.so.24()(64bit)
140 lib64textlayout16-16:3.1.0-6.x86_64 calligra-3.1.0-6.src.rpm
libHalf.so.24()(64bit)
libIex-2_3.so.24()(64bit)
libIlmImf-2_3.so.24()(64bit)
libIlmThread-2_3.so.24()(64bit)
libImath-2_3.so.24()(64bit)
141 lib64wordsprivate16-16:3.1.0-6.x86_64 calligra-3.1.0-6.src.rpm
libHalf.so.24()(64bit)
libIex-2_3.so.24()(64bit)
libIlmImf-2_3.so.24()(64bit)
libIlmThread-2_3.so.24()(64bit)
libImath-2_3.so.24()(64bit)
142 sheets-16:3.1.0-6.x86_64 calligra-3.1.0-6.src.rpm
libHalf.so.24()(64bit)
libIex-2_3.so.24()(64bit)
libIlmImf-2_3.so.24()(64bit)
libIlmThread-2_3.so.24()(64bit)
libImath-2_3.so.24()(64bit)
libgsl.so.0()(64bit)
143 stage-16:3.1.0-6.x86_64 calligra-3.1.0-6.src.rpm
libHalf.so.24()(64bit)
libIex-2_3.so.24()(64bit)
libIlmImf-2_3.so.24()(64bit)
libIlmThread-2_3.so.24()(64bit)
libImath-2_3.so.24()(64bit)
144 canto-0.7.10-6.x86_64 canto-0.7.10-6.src.rpm
python-feedparser
145 castor-demo-1.0.5-12.noarch castor-1.0.5-12.src.rpm
castor = 1.0.5-12
146 castor-xml-1.0.5-12.noarch castor-1.0.5-12.src.rpm
castor = 1.0.5-12
147 cclive-0.9.3-2.x86_64 cclive-0.9.3-2.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_program_options.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
148 ccsm0.8-0.8.8-0.20130330.1.noarch ccsm0.8-0.8.8-0.20130330.1.src.rpm
pygtk2.0
149 cdemu-client-3.2.3-1.noarch cdemu-client-3.2.3-1.src.rpm
cdemu-daemon >= 3.2.3
150 cdemu-daemon-3.2.1-1.x86_64 cdemu-daemon-3.2.1-1.src.rpm
kmod(vhba)
151 lib64cegui-plugins0.8-0.8.7-3.x86_64 cegui-0.8.7-3.src.rpm
libxerces-c-3.1.so()(64bit)
152 checklink-4.81-5.noarch checklink-4.81-5.src.rpm
perl(abi) >= 5.20.3
153 checkstyle-demo-4.4-5.noarch checkstyle-4.4-5.src.rpm
checkstyle = 4.4
154 checkstyle-optional-4.4-5.noarch checkstyle-4.4-5.src.rpm
checkstyle = 4.4
155 cherokee-1.2.103-3.x86_64 cherokee-1.2.103-3.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
156 cherrytree-0.37.6-3.noarch cherrytree-0.37.6-3.src.rpm
pygtk2.0
python-appindicator
python-enchant
python-gobject
157 childsplay-1.6-6.noarch childsplay-1.6-6.src.rpm
pygame
pygtk2.0
python-numpy
python-sqlalchemy
158 cinepaint-1.4-4.x86_64 cinepaint-1.4-4.src.rpm
libHalf.so.24()(64bit)
libIex-2_3.so.24()(64bit)
libIexMath-2_3.so.24()(64bit)
libIlmImf-2_3.so.24()(64bit)
libIlmThread-2_3.so.24()(64bit)
libImath-2_3.so.24()(64bit)
159 cirkuit-0.4.3-4.x86_64 cirkuit-0.4.3-4.src.rpm
libpoppler-qt4.so.4()(64bit)
160 cjklib-0.3-7.noarch cjklib-0.3-7.src.rpm
python-sqlalchemy >= 0.4.8
pythonegg(sqlalchemy) >= 0.4.8
161 lib64cjs0-2.0.0-5.x86_64 cjs-2.0.0-5.src.rpm
libffi.so.6()(64bit)
162 clanbomber2-2.1.1-3.x86_64 clanbomber2-2.1.1-3.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
163 claws-mail-demo-1:3.14.1-3.x86_64 claws-mail-3.14.1-3.src.rpm
claws-mail = 1:3.14.1-3
164 claws-mail-fancy-plugin-1:3.14.1-3.x86_64 claws-mail-3.14.1-3.src.rpm
claws-mail = 1:3.14.1-3
165 perl-ClearSilver-0.10.5-11.x86_64 clearsilver-0.10.5-11.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
166 ruby-clearsilver-0.10.5-11.x86_64 clearsilver-0.10.5-11.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
167 cloud-utils-0.27-4.noarch cloud-utils-0.27-4.src.rpm
python-paramiko
168 clufter-bin-0.77.2-1.x86_64 clufter-0.77.2-1.src.rpm
clufter-common = 0.77.2-1
169 clufter-cli-0.77.2-1.noarch clufter-0.77.2-1.src.rpm
python3-clufter = 0.77.2-1
170 clufter-lib-ccs-0.77.2-1.noarch clufter-0.77.2-1.src.rpm
clufter-lib-general = 0.77.2-1
171 clufter-lib-general-0.77.2-1.noarch clufter-0.77.2-1.src.rpm
clufter-lib = 0.77.2-1
172 clufter-lib-pcs-0.77.2-1.noarch clufter-0.77.2-1.src.rpm
clufter-lib-general = 0.77.2-1
173 python3-clufter-0.77.2-1.noarch clufter-0.77.2-1.src.rpm
clufter-bin = 0.77.2-1
174 perl-Clutter-1.0.1-8.x86_64 clutter-perl-1.0.1-8.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
175 cm-0.2-4.x86_64 cm-0.2-4.src.rpm
libmpfr.so.4()(64bit)
176 lib64cm0-0.2-4.x86_64 cm-0.2-4.src.rpm
libmpfr.so.4()(64bit)
177 cmus-2.7.1-3.x86_64 cmus-2.7.1-3.src.rpm
libcdio.so.14()(64bit)
libcdio_cdda.so.1()(64bit)
libcue.so.1()(64bit)
178 cocoalib-examples-0.99535-4.x86_64 cocoalib-0.99535-4.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
libgsl.so.0()(64bit)
179 lib64med1-3.0.7-4.x86_64 code-aster-11.5.0-4.src.rpm
libgfortran.so.3(GFORTRAN_1.4)(64bit)
libhdf5.so.8()(64bit)
180 lib64medlibC1-3.0.7-4.x86_64 code-aster-11.5.0-4.src.rpm
libhdf5.so.8()(64bit)
181 lib64medlibimport0-3.0.7-4.x86_64 code-aster-11.5.0-4.src.rpm
libhdf5.so.8()(64bit)
182 med-3.0.7-4.x86_64 code-aster-11.5.0-4.src.rpm
libgfortran.so.3(GFORTRAN_1.4)(64bit)
183 codeblocks-16.01-3.x86_64 codeblocks-16.01-3.src.rpm
libhunspell-1.4.so.0()(64bit)
184 collectd-5.9.0-2.x86_64 collectd-5.9.0-2.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
libnetsnmp.so.30()(64bit)
libnetsnmpagent.so.30()(64bit)
libperl.so.5.20()(64bit)
libupsclient.so.3()(64bit)
perl(abi) >= 5.20.3
185 comix-4.0.4-7.noarch comix-4.0.4-7.src.rpm
pygtk2.0
186 compiz-fusion-plugins-extra-devel-0.8.8-4.x86_64 compiz-fusion-plugins-extra-0.8.8-4.src.rpm
compiz0.8-devel
187 compiz-fusion-plugins-main-devel-0.8.8-5.x86_64 compiz-fusion-plugins-main-0.8.8-5.src.rpm
compiz0.8-devel
188 compiz0.8-0.8.9-0.20130330.5.x86_64 compiz0.8-0.8.9-0.20130330.5.src.rpm
compiz-decorator0.8
189 compton-0.2-20131109d897740.3.x86_64 compton-0.2-20131109d897740.3.src.rpm
libconfig.so.9()(64bit)
190 compton-conf-0.15.0-1.x86_64 compton-conf-0.15.0-1.src.rpm
libconfig.so.9()(64bit)
191 perl-concord-1.0-4.x86_64 concordance-1.0-4.src.rpm
libperl.so.5.20()(64bit)
192 conduit-0.3.17-8.noarch conduit-0.3.17-8.src.rpm
gnome-python-desktop
gnome-python-gconf
python-gobject
python-pygoocanvas
python-vobject
193 conky-1.10.6-2.x86_64 conky-1.10.6-2.src.rpm
libical.so.1()(64bit)
libiw.so.29()(64bit)
194 convirt-2.0.1-5.noarch convirt-2.0.1-5.src.rpm
pygtk2.0
python-paramiko >= 1.6.4
python-vte
195 coralftp-0.2.2-11.noarch coralftp-0.2.2-11.src.rpm
gnome-python-gconf
pygtk2.0
pygtk2.0-libglade
196 lib64corosync-devel-3.1.0-2.x86_64 corosync-3.1.0-2.src.rpm
lib64cfg7 = 3.1.0-2
lib64cmap4 = 3.1.0-2
lib64corosync_common4 = 3.1.0-2
lib64cpg4 = 3.1.0-2
lib64quorum5 = 3.1.0-2
lib64sam4 = 3.1.0-2
lib64votequorum8 = 3.1.0-2
197 couchdb-1.6.1-6.x86_64 couchdb-1.6.1-6.src.rpm
libicui18n.so.57()(64bit)
libicuuc.so.57()(64bit)
198 courier-authlib-devel-0.65.0-7.x86_64 courier-authlib-0.65.0-7.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
199 courier-imap-4.11.0-5.x86_64 courier-imap-4.11.0-5.src.rpm
libidn.so.11()(64bit)
libidn.so.11(LIBIDN_1.0)(64bit)
200 cpqarrayd-2.3-16.x86_64 cpqarrayd-2.3-16.src.rpm
libnetsnmp.so.35()(64bit)
201 createrepo-0.10.4-4.noarch createrepo-0.10.4-4.src.rpm
python-deltarpm
python-libxml2
python-rpm
202 cross-avr-gcc-4.8.1-3.x86_64 cross-avr-gcc-4.8.1-3.src.rpm
libmpfr.so.4()(64bit)
203 cross-avr-gcc-c++-4.8.1-3.x86_64 cross-avr-gcc-4.8.1-3.src.rpm
libmpfr.so.4()(64bit)
204 culmus-latex-0.7-6.noarch culmus-latex-0.7-6.src.rpm
tetex
205 cuneiform-linux-1.1.0-8.x86_64 cuneiform-linux-1.1.0-8.src.rpm
libMagick++-7.Q16HDRI.so.1()(64bit)
206 cura-14.12.1-4.noarch cura-14.12.1-4.src.rpm
python-numpy
python-py
207 cvechecker-3.6-3.x86_64 cvechecker-3.6-3.src.rpm
libconfig.so.9()(64bit)
208 cwirc-2.0.0-9.x86_64 cwirc-2.0.0-9.src.rpm
xchat >= 2.0.2
209 d2x-xl-1.16.16-4.x86_64 d2x-xl-1.16.16-4.src.rpm
libGLEW.so.2.0()(64bit)
210 dangerdeep-0.4.0-0.pre3327.1.x86_64 dangerdeep-0.4.0-0.pre3327.1.src.rpm
dangerdeep-data
211 dbf2mysql-1.14a-3.x86_64 dbf2mysql-1.14a-3.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
212 debconf-1.5.59-3.noarch debconf-1.5.59-3.src.rpm
perl(abi) >= 5.20.3
213 debhelper-9.20160814-3.noarch debhelper-9.20160814-3.src.rpm
perl(abi) >= 5.20.3
214 decibel-audio-player-1.08-4.noarch decibel-audio-player-1.08-4.src.rpm
gstreamer0.10-python
pygtk2.0
pygtk2.0-libglade
python-imaging
python-notify
215 lib64dee1.0_4-1.0.14-5.x86_64 dee-1.0.14-5.src.rpm
libicui18n.so.57()(64bit)
libicuuc.so.57()(64bit)
216 desktopcouch-tools-1.0.8-6.noarch desktopcouch-1.0.8-6.src.rpm
pygtk2.0
217 dhcpstatus-0.60-25.noarch dhcpstatus-0.60-25.src.rpm
perl(dhcpstatus::Dhcpstatus_env)
perl(dhcpstatus::Display)
perl(dhcpstatus::Formatted_text)
perl(dhcpstatus::Lease)
perl(dhcpstatus::Line_print)
perl(dhcpstatus::Pool)
perl(dhcpstatus::Subnet)
perl(dhcpstatus::common)
perl(dhcpstatus::dhcpstatus)
perl(dhcpstatus::dhcpstatus_cgi)
perl(dhcpstatus::dhcpstatus_cmd)
perl(dhcpstatus::dhcpstatus_subnet)
perl(dhcpstatus::dhcpstatus_subnet_cgi)
perl(dhcpstatus::dhcpstatus_subnet_cmd)
perl(dhcpstatus::display_html)
perl(dhcpstatus::display_line)
perl(dhcpstatus::iptools)
218 disksearch-1.2.1-9.noarch disksearch-1.2.1-9.src.rpm
pygtk2.0-libglade
219 dispcalGUI-1.7.5.7-4.x86_64 dispcalGUI-1.7.5.7-4.src.rpm
python-setuptools
220 displaycal-3.1.6.0-3.x86_64 displaycal-3.1.6.0-3.src.rpm
python-gi
python-numpy
python-setuptools
221 dnssec-conf-2.02-4.noarch dnssec-conf-2.02-4.src.rpm
python-dns
222 perl-dnssec-tools-2.0-5.x86_64 dnssec-tools-2.0-5.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
223 docco-0.7.0-3.noarch docco-0.7.0-3.src.rpm
npm(commander)
npm(underscore)
224 docky-2.2.1.1-3.x86_64 docky-2.2.1.1-3.src.rpm
gnome-python-wnck
225 dogtail-0.9.0-7.noarch dogtail-0.9.0-7.src.rpm
gnome-python
pygtk2.0-libglade
python-imaging
python-rpm
226 dokeos-1.8.6.1-7.noarch dokeos-1.8.6.1-7.src.rpm
php-mysql
227 lib64dolphinconn1-1.2-10.x86_64 dolphin-connector-1.2-10.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
228 dolphin-emu-1:5.0-3.x86_64 dolphin-emu-5.0-3.src.rpm
libSoundTouch.so.0()(64bit)
229 dolphin-emu4-1:4.0.2-10.x86_64 dolphin-emu4-4.0.2-10.src.rpm
libGLEW.so.2.0()(64bit)
libSoundTouch.so.0()(64bit)
230 dom4j-demo-1.6.1-14.noarch dom4j-1.6.1-14.src.rpm
dom4j = 1.6.1-14
231 dosbox-x-0.82.21-1.x86_64 dosbox-x-0.82.21-1.src.rpm
libfluidsynth.so.1()(64bit)
232 dotproject-2.1.4-0.0.r6063.6.noarch dotproject-2.1.4-0.0.r6063.6.src.rpm
php-mysql
233 dpgconv-10.1-3.noarch dpgconv-10.1-3.src.rpm
python-imaging
234 drakconf-legacy-12.19.2-9.noarch drakconf-legacy-12.19.2-9.src.rpm
drakconf-icons = 12.19.2
perl(abi) >= 5.20.3
235 xchat-drakcowsay-0.7-10.x86_64 drakcowsay-0.7-10.src.rpm
xchat
236 driconf-0.9.1-9.noarch driconf-0.9.1-9.src.rpm
gnome-python
237 dspam-backend-mysql-3.10.2-3.x86_64 dspam-3.10.2-3.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
238 dspam-backend-mysql-3.10.2-4.x86_64 dspam-3.10.2-4.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
239 dspam-cgi-3.10.2-4.x86_64 dspam-3.10.2-4.src.rpm
perl(configure.pl)
240 lib64dtkwidget-devel-2.0.9.14-1.x86_64 dtkwidget-2.0.9.14-1.src.rpm
devel(libdframeworkdbus(64bit))
devel(libdtkcore(64bit))
devel(libgsettings-qt(64bit))
pkgconfig(dtkcore)
241 lib64dtkwidget2-2.0.9.14-1.x86_64 dtkwidget-2.0.9.14-1.src.rpm
libQt5Gui.so.5(Qt_5.11.2_PRIVATE_API)(64bit)
libQt5Widgets.so.5(Qt_5.11.2_PRIVATE_API)(64bit)
libdframeworkdbus.so.2()(64bit)
libdtkcore.so.2()(64bit)
libgsettings-qt.so.1()(64bit)
242 dumbster-1.6-16.noarch dumbster-1.6-16.src.rpm
java-sasl
243 e4rat-0.2.3-6.x86_64 e4rat-0.2.3-6.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
244 e4rat-lib64e4rat-core0-0.2.3-6.x86_64 e4rat-0.2.3-6.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
245 easystroke-0.6.0-5.x86_64 easystroke-0.6.0-5.src.rpm
libboost_serialization.so.1.61.0()(64bit)
246 eatmonkey-0.1.4-4.noarch eatmonkey-0.1.4-4.src.rpm
ruby(abi)
247 ec-fonts-mftraced-1.0.12-10.noarch ec-fonts-mftraced-1.0.12-10.src.rpm
tetex
248 ruby-ecasound-2.9.1-3.x86_64 ecasound-2.9.1-3.src.rpm
ruby(abi) = 2.1.0
249 echomine-muse-0.81-7.noarch echomine-muse-0.81-7.src.rpm
jakarta-commons-logging
250 evas-3:1.18.4-4.x86_64 efl-1.18.4-4.src.rpm
libraw.so.16()(64bit)
libwebp.so.6()(64bit)
251 lib64eiskaltdcpp2.2-2.2.10-5.x86_64 eiskaltdcpp-2.2.10-5.src.rpm
libboost_system.so.1.61.0()(64bit)
libidn.so.11()(64bit)
libidn.so.11(LIBIDN_1.0)(64bit)
252 ekee-2.0.2-5.noarch ekee-2.0.2-5.src.rpm
tetex
253 ekg2-1.0-7.20120212.3.x86_64 ekg2-1.0-7.20120212.3.src.rpm
libperl.so.5.20()(64bit)
254 elyxer-1.2.5-3.noarch elyxer-1.2.5-3.src.rpm
pygtk2.0 >= 2.10
255 lib64emeraldengine-devel-0.8.8-4.x86_64 emerald-0.8.8-4.src.rpm
compiz0.8-devel
256 emerillon-0.1.90-7.x86_64 emerillon-0.1.90-7.src.rpm
libgeoclue.so.0()(64bit)
257 emesene-2.12.3-4.noarch emesene-2.12.3-4.src.rpm
dbus-python
python-OpenSSL
python-dnspython
python-imaging
258 emesene-gtk2-2.12.3-4.noarch emesene-2.12.3-4.src.rpm
pygtk2.0 >= 2.12
259 emi-1.5.1-11.noarch emi-1.5.1-11.src.rpm
pyecasound
260 lib64encfs6-1.8.1-3.x86_64 encfs-1.8.1-3.src.rpm
libboost_serialization.so.1.61.0()(64bit)
261 lib64ender0-0.0.8-0.20140808.1.x86_64 ender-0.0.8-0.20140808.1.src.rpm
libffi.so.6()(64bit)
262 lib64enesim0-0.0.21-3.x86_64 enesim-0.0.21-3.src.rpm
libGLEW.so.2.0()(64bit)
263 enigma-1.21-3.x86_64 enigma-1.21-3.src.rpm
libxerces-c-3.1.so()(64bit)
264 epic4-2.10.7-1.x86_64 epic4-2.10.7-1.src.rpm
libperl.so.5.20()(64bit)
265 epic5-2.1.1-1.x86_64 epic5-2.1.1-1.src.rpm
libarchive.so.13()(64bit)
libperl.so.5.20()(64bit)
libruby.so.2.1()(64bit)
266 epour-1:0.6.0-6.noarch epour-0.6.0-6.src.rpm
python-libtorrent-rasterbar
267 eric-19.8-1.noarch eric-19.8-1.src.rpm
python(abi) = 3.5
268 ethemes-1.1-19.noarch ethemes-1.1-19.src.rpm
enlightenment >= 0.16
269 evolvotron-0.6.3-6.x86_64 evolvotron-0.6.3-6.src.rpm
libboost_program_options.so.1.73.0()(64bit)
270 exaile-1:3.4.5-3.noarch exaile-3.4.5-3.src.rpm
dbus-python
gstreamer0.10-python
pygtk2.0
python-gobject2
271 exelearning-1.04.0.3532-8.x86_64 exelearning-1.04.0.3532-8.src.rpm
python-imaging
272 exim-4.92.3-1.x86_64 exim-4.92.3-1.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
libperl.so.5.20()(64bit)
273 fallingsky-0.0.8-3.noarch fallingsky-0.0.8-3.src.rpm
pygame
274 fatrat-1.2.0-0.beta2.20161227.3.x86_64 fatrat-1.2.0-0.beta2.20161227.3.src.rpm
libboost_date_time.so.1.61.0()(64bit)
libboost_filesystem.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
libidn.so.11()(64bit)
libtorrent-rasterbar.so.9()(64bit)
275 feedjack-0.9.16-7.noarch feedjack-0.9.16-7.src.rpm
python-feedparser
276 fflas-ffpack-devel-1.6.0-5.x86_64 fflas-ffpack-1.6.0-5.src.rpm
givaro-devel
277 fife-0.4.0-0.20141115.1.x86_64 fife-0.4.0-0.20141115.1.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
278 lib64fife0-0.4.0-0.20141115.1.x86_64 fife-0.4.0-0.20141115.1.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
279 firmware-tools-2.1.15-4.noarch firmware-tools-2.1.15-4.src.rpm
python-rpm
280 flow-tools-0.68.5.1-9.x86_64 flow-tools-0.68.5.1-9.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
281 flowblade-1.6-3.noarch flowblade-1.6-3.src.rpm
gnome-python
gnome-python-gnomevfs
pygtk2
python-cairo
pythonegg(numpy)
pythonegg(pil)
282 fluidsynth-dssi-1.0.0-5.x86_64 fluidsynth-dssi-1.0.0-5.src.rpm
libfluidsynth.so.1()(64bit)
283 fluxstyle-1.0.1-8.noarch fluxstyle-1.0.1-8.src.rpm
pygtk2 >= 2.4
pygtk2.0-libglade
284 focuswriter-1.7.3-1.x86_64 focuswriter-1.7.3-1.src.rpm
libhunspell-1.6.so.0()(64bit)
285 font-manager-0.5.7-3.x86_64 font-manager-0.5.7-3.src.rpm
pygtk2
python-libxml2
python-reportlab
286 python2-fonttools-3.38.0-2.noarch fonttools-3.38.0-2.src.rpm
python-numpy
287 foobnix-3.1.2-3.noarch foobnix-3.1.2-3.src.rpm
python-gi
python-gi-cairo
python-setuptools
288 freecad-0.16-4.x86_64 freecad-0.16-4.src.rpm
libboost_program_options.so.1.61.0()(64bit)
libboost_python.so.1.61.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_signals.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libxerces-c-3.1.so()(64bit)
289 freefilesync-6.2-3.x86_64 freefilesync-6.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
290 lib64freehdl-devel-0.0.8-11.x86_64 freehdl-0.0.8-11.src.rpm
cpp
291 freeminer-0.4.14.8-4.x86_64 freeminer-0.4.14.8-4.src.rpm
libjsoncpp.so.1()(64bit)
292 freeorion-0.4.6-3.x86_64 freeorion-0.4.6-3.src.rpm
freeorion-data = 0.4.6
libGLEW.so.2.0()(64bit)
libboost_chrono.so.1.61.0()(64bit)
libboost_date_time.so.1.61.0()(64bit)
libboost_filesystem.so.1.61.0()(64bit)
libboost_iostreams.so.1.61.0()(64bit)
libboost_locale.so.1.61.0()(64bit)
libboost_log.so.1.61.0()(64bit)
libboost_python.so.1.61.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_serialization.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
293 freevo-1.9.0-8.noarch freevo-1.9.0-8.src.rpm
pygame >= 1.5
python-imaging >= 1.1.4
python-numeric
python-twisted >= 1.1.0
294 frescobaldi-2.19.0-4.noarch frescobaldi-2.19.0-4.src.rpm
python(abi) = 3.5
python3egg(python-ly)
295 fretsonfire-1.3.110-6.noarch fretsonfire-1.3.110-6.src.rpm
pygame
python-imaging
python-numpy
296 fricorder-0.7.40-3.noarch fricorder-0.7.40-3.src.rpm
gnome-python
pygtk2.0
pygtk2.0-libglade
297 frogatto-1.3.3-7.x86_64 frogatto-1.3.3-7.src.rpm
libGLEW.so.2.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
298 frozen-bubble-2.212.0-13.x86_64 frozen-bubble-2.212.0-13.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
299 fslint-2.42-4.noarch fslint-2.42-4.src.rpm
pygtk2.0
pygtk2.0-libglade
300 funguloids-1.06.4-20.x86_64 funguloids-1.06.4-20.src.rpm
libOgreMain.so.1.9.0()(64bit)
libOgreOverlay.so.1.9.0()(64bit)
libboost_system.so.1.61.0()(64bit)
301 furiusisomount-0.11.3.1-6.x86_64 furiusisomount-0.11.3.1-6.src.rpm
pygtk2.0
pygtk2.0-libglade
302 fusecompress-2.6-3.20150501.1.x86_64 fusecompress-2.6-3.20150501.1.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_iostreams.so.1.61.0()(64bit)
libboost_program_options.so.1.61.0()(64bit)
libboost_serialization.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
303 fusil-1.5-1.noarch fusil-1.5-1.src.rpm
python3-ptrace
304 fusion-icon-0.2.4-1.noarch fusion-icon-0.2.4-1.src.rpm
pygtk2.0
305 fusioninventory-agent-2.1.9-10.noarch fusioninventory-agent-2.1.9-10.src.rpm
perl(abi) >= 5.20.3
306 fusioninventory-agent-plugin-ocsdeploy-1.0.5-7.noarch fusioninventory-agent-plugin-ocsdeploy-1.0.5-7.src.rpm
perl(abi) >= 5.20.3
307 fvwm-1:1.24r-40.x86_64 fvwm-1.24r-40.src.rpm
fvwm2-icons
308 fvwm2-2.6.6-3.x86_64 fvwm2-2.6.6-3.src.rpm
pyxdg
309 fwbackups-1.43.6-3.noarch fwbackups-1.43.6-3.src.rpm
pygtk2.0
pygtk2.0-libglade
python-notify
python-paramiko
310 lib64g-wrap-devel-1:1.9.15-3.x86_64 g-wrap-1.9.15-3.src.rpm
devel(libguile-2.0(64bit))
311 lib64g-wrap2-1:1.9.15-3.x86_64 g-wrap-1.9.15-3.src.rpm
libffi.so.6()(64bit)
libguile-2.0.so.22()(64bit)
libguile-2.0.so.22(GUILE_2.0)(64bit)
312 lib64g15daemon_client-devel-1.9.5.3-13.x86_64 g15daemon-1.9.5.3-13.src.rpm
g15daemon_client = 1.9.5.3
313 g15stats-1.9.2-9.x86_64 g15stats-1.9.2-9.src.rpm
libgtop-2.0.so.7()(64bit)
314 gajim-0.16.6-3.x86_64 gajim-0.16.6-3.src.rpm
pyasn1
pygtk2.0
pygtk2.0-libglade
python-OpenSSL
python-gobject
315 gambas3-gb-db-mysql-3.14.2-1.x86_64 gambas3-3.14.2-1.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
316 gambas3-gb-gsl-3.14.2-1.x86_64 gambas3-3.14.2-1.src.rpm
libgsl.so.0()(64bit)
317 gambas3-gb-mime-3.14.2-1.x86_64 gambas3-3.14.2-1.src.rpm
libgmime-2.6.so.0()(64bit)
318 gambas3-gb-opengl-3.14.2-1.x86_64 gambas3-3.14.2-1.src.rpm
libGLEW.so.2.0()(64bit)
319 gambas3-gb-opengl-glsl-3.14.2-1.x86_64 gambas3-3.14.2-1.src.rpm
libGLEW.so.2.0()(64bit)
320 gambas3-gb-pdf-3.14.2-1.x86_64 gambas3-3.14.2-1.src.rpm
libpoppler.so.90()(64bit)
321 gambas3-gb-sdl-3.14.2-1.x86_64 gambas3-3.14.2-1.src.rpm
libGLEW.so.2.0()(64bit)
322 gambas3-runtime-3.14.2-1.x86_64 gambas3-3.14.2-1.src.rpm
libffi.so.6()(64bit)
323 lib64gammu7-1.34.0-4.x86_64 gammu-1.34.0-4.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
324 ganyremote-6.3.3-3.noarch ganyremote-6.3.3-3.src.rpm
pygtk2.0
325 gcdemu-3.2.3-1.noarch gcdemu-3.2.3-1.src.rpm
python-gi
326 gcompris-15.10-3.x86_64 gcompris-15.10-3.src.rpm
pygtk2.0
python-cairo
327 gcue2tracks-0.5.2-5.noarch gcue2tracks-0.5.2-5.src.rpm
pygtk2.0
328 lib64gdal20-2.3.2-3.x86_64 gdal-2.3.2-3.src.rpm
libcfitsio.so.5()(64bit)
libgeotiff.so.1.2()(64bit)
libjasper.so.1()(64bit)
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
libnetcdf.so.13()(64bit)
libxerces-c-3.1.so()(64bit)
329 gdeskcal-1.01-10.x86_64 gdeskcal-1.01-10.src.rpm
pygtk2.0
330 gdesklets-0.36.3-5.x86_64 gdesklets-0.36.3-5.src.rpm
gnome-python
gnome-python-gconf >= 2.6.0
gnome-python-gnomevfs
libgtop-2.0.so.7()(64bit)
331 gdevilspie-1:0.5-4.noarch gdevilspie-0.5-4.src.rpm
gnome-python-desktop
pygtk2.0-libglade
332 geda-gattrib-1:1.8.1-6.x86_64 geda-1.8.1-6.src.rpm
libguile-2.0.so.22()(64bit)
libguile-2.0.so.22(GUILE_2.0)(64bit)
333 geda-gnetlist-1:1.8.1-6.x86_64 geda-1.8.1-6.src.rpm
libguile-2.0.so.22()(64bit)
libguile-2.0.so.22(GUILE_2.0)(64bit)
334 geda-gschem-1:1.8.1-6.x86_64 geda-1.8.1-6.src.rpm
libguile-2.0.so.22()(64bit)
libguile-2.0.so.22(GUILE_2.0)(64bit)
335 geda-gsymcheck-1:1.8.1-6.x86_64 geda-1.8.1-6.src.rpm
libguile-2.0.so.22()(64bit)
libguile-2.0.so.22(GUILE_2.0)(64bit)
336 geda-utils-1:1.8.1-6.x86_64 geda-1.8.1-6.src.rpm
libguile-2.0.so.22()(64bit)
libguile-2.0.so.22(GUILE_2.0)(64bit)
337 lib64geda-devel-1:1.8.1-6.x86_64 geda-1.8.1-6.src.rpm
devel(libguile-2.0(64bit))
pkgconfig(guile-2.0)
338 lib64geda42-1:1.8.1-6.x86_64 geda-1.8.1-6.src.rpm
libguile-2.0.so.22()(64bit)
libguile-2.0.so.22(GUILE_2.0)(64bit)
339 geeqie-1.6-2.x86_64 geeqie-1.6-2.src.rpm
libheif.so.1()(64bit)
340 geisview-2.2.17-3.x86_64 geis-2.2.17-3.src.rpm
python(abi) = 3.5
341 python3-geis-2.2.17-3.x86_64 geis-2.2.17-3.src.rpm
libpython3.5m.so.1.0()(64bit)
python(abi) = 3.5
342 perl-Libgenders-1.23.1-1.x86_64 genders-1.23.1-1.src.rpm
libperl.so.5.20()(64bit)
343 ghc-8.0.1-8.x86_64 ghc-8.0.1-8.src.rpm
libffi.so.6()(64bit)
344 ghc-HaXml-1.25.3-3.x86_64 ghc-HaXml-1.25.3-3.src.rpm
libffi.so.6()(64bit)
345 ghc-cabalrpmdeps-0.0.4-19.x86_64 ghc-cabalrpmdeps-0.0.4-19.src.rpm
libffi.so.6()(64bit)
346 ghc-cpphs-1.20.2-3.x86_64 ghc-cpphs-1.20.2-3.src.rpm
libffi.so.6()(64bit)
347 ghc-happy-1.19.5-3.x86_64 ghc-happy-1.19.5-3.src.rpm
libffi.so.6()(64bit)
348 ghc-lhs2tex-1.19-4.x86_64 ghc-lhs2tex-1.19-4.src.rpm
libffi.so.6()(64bit)
349 ghc-xmonad-0.12-3.x86_64 ghc-xmonad-0.12-3.src.rpm
libffi.so.6()(64bit)
350 ghemical-3.0.0-5.x86_64 ghemical-3.0.0-5.src.rpm
libopenbabel.so.4()(64bit)
351 gigedit-plugins-1.0.0-3.x86_64 gigedit-1.0.0-3.src.rpm
libgig.so.7()(64bit)
352 lib64gigedit3-1.0.0-3.x86_64 gigedit-1.0.0-3.src.rpm
libgig.so.7()(64bit)
353 giggle-0.7-4.x86_64 giggle-0.7-4.src.rpm
libvte2_90.so.9()(64bit)
354 gimp-plugin-id_photo-20120611-0.beta.1.x86_64 gimp-plugin-id_photo-20120611-0.beta.1.src.rpm
gimp-python
355 gimpbox-0.1.0-5.noarch gimpbox-0.1.0-5.src.rpm
gnome-python-desktop
356 gist-3.1.0-5.noarch gist-3.1.0-5.src.rpm
ruby(abi) = 2.1.0
357 gjay-0.3.2-5.x86_64 gjay-0.3.2-5.src.rpm
libgsl.so.0()(64bit)
358 gjots2-2.4.1-4.noarch gjots2-2.4.1-4.src.rpm
gnome-python
gnome-python-gconf
gnome-python-gnomevfs
pygtk2.0-libglade >= 2.2.0
359 gkrellm-plugins-snmp-2.3.5-8.x86_64 gkrellm-plugins-2.3.5-8.src.rpm
libnetsnmp.so.30()(64bit)
360 gkrellm-plugins-stock-2.3.5-8.x86_64 gkrellm-plugins-2.3.5-8.src.rpm
perl(Finance::Quote)
361 glabels-3.4.0-3.x86_64 glabels-3.4.0-3.src.rpm
libebook-1.2.so.16()(64bit)
libebook-contacts-1.2.so.2()(64bit)
libedataserver-1.2.so.22()(64bit)
libqrencode.so.3()(64bit)
362 globulation2-0.9.4.5-0.4236.3.x86_64 globulation2-0.9.4.5-0.4236.3.src.rpm
libboost_date_time.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
363 lib64glog-devel-0.3.2-4.x86_64 glog-0.3.2-4.src.rpm
lib64glog0 = 0.3.2
364 lib64glog-static-devel-0.3.2-4.x86_64 glog-0.3.2-4.src.rpm
lib64glog-devel = 0.3.2
365 lib64gloox15-1.0.18-3.x86_64 gloox-1.0.18-3.src.rpm
libidn.so.11()(64bit)
libidn.so.11(LIBIDN_1.0)(64bit)
366 glusterfs-api-7.8-1.x86_64 glusterfs-7.8-1.src.rpm
glusterfs = 7.8-1
lib64gfapi0 = 7.8-1
367 glusterfs-client-7.8-1.x86_64 glusterfs-7.8-1.src.rpm
glusterfs-common = 7.8-1
368 glusterfs-extra-xlators-7.8-1.x86_64 glusterfs-7.8-1.src.rpm
glusterfs-api = 7.8-1
python3-gluster = 7.8-1
369 glusterfs-fuse-7.8-1.x86_64 glusterfs-7.8-1.src.rpm
glusterfs = 7.8-1
370 glusterfs-geo-replication-7.8-1.x86_64 glusterfs-7.8-1.src.rpm
glusterfs-client = 7.8-1
glusterfs-common = 7.8-1
python3-gluster = 7.8-1
371 glusterfs-regression-tests-7.8-1.x86_64 glusterfs-7.8-1.src.rpm
glusterfs = 7.8-1
glusterfs-fuse = 7.8-1
glusterfs-server = 7.8-1
372 glusterfs-server-7.8-1.x86_64 glusterfs-7.8-1.src.rpm
glusterfs-client = 7.8-1
glusterfs-common = 7.8-1
373 lib64gfapi-devel-7.8-1.x86_64 glusterfs-7.8-1.src.rpm
lib64gfapi0 = 7.8-1
lib64glusterfs-devel = 7.8-1
374 lib64glusterfs-devel-7.8-1.x86_64 glusterfs-7.8-1.src.rpm
lib64gfchangelog0 = 7.8-1
lib64gfrpc0 = 7.8-1
lib64gfxdr0 = 7.8-1
lib64glusterfs0 = 7.8-1
375 gmameui-0.2.12-8.x86_64 gmameui-0.2.12-8.src.rpm
libarchive.so.13()(64bit)
376 gmediafinder-1.5.1-9.noarch gmediafinder-1.5.1-9.src.rpm
gstreamer0.10-python
pygtk2.0
pygtk2.0-libglade
python-mechanize
377 gmic-1.6.5.1-3.x86_64 gmic-1.6.5.1-3.src.rpm
libHalf.so.12()(64bit)
libIlmImf-2_2.so.22()(64bit)
libopencv_aruco.so.3.1()(64bit)
libopencv_bgsegm.so.3.1()(64bit)
libopencv_bioinspired.so.3.1()(64bit)
libopencv_calib3d.so.3.1()(64bit)
libopencv_ccalib.so.3.1()(64bit)
libopencv_core.so.3.1()(64bit)
libopencv_datasets.so.3.1()(64bit)
libopencv_dnn.so.3.1()(64bit)
libopencv_dpm.so.3.1()(64bit)
libopencv_face.so.3.1()(64bit)
libopencv_features2d.so.3.1()(64bit)
libopencv_flann.so.3.1()(64bit)
libopencv_fuzzy.so.3.1()(64bit)
libopencv_hdf.so.3.1()(64bit)
libopencv_highgui.so.3.1()(64bit)
libopencv_imgcodecs.so.3.1()(64bit)
libopencv_imgproc.so.3.1()(64bit)
libopencv_line_descriptor.so.3.1()(64bit)
libopencv_ml.so.3.1()(64bit)
libopencv_objdetect.so.3.1()(64bit)
libopencv_optflow.so.3.1()(64bit)
libopencv_photo.so.3.1()(64bit)
libopencv_plot.so.3.1()(64bit)
libopencv_reg.so.3.1()(64bit)
libopencv_rgbd.so.3.1()(64bit)
libopencv_saliency.so.3.1()(64bit)
libopencv_shape.so.3.1()(64bit)
libopencv_stereo.so.3.1()(64bit)
libopencv_stitching.so.3.1()(64bit)
libopencv_structured_light.so.3.1()(64bit)
libopencv_superres.so.3.1()(64bit)
libopencv_surface_matching.so.3.1()(64bit)
libopencv_text.so.3.1()(64bit)
libopencv_tracking.so.3.1()(64bit)
libopencv_video.so.3.1()(64bit)
libopencv_videoio.so.3.1()(64bit)
libopencv_videostab.so.3.1()(64bit)
libopencv_xfeatures2d.so.3.1()(64bit)
libopencv_ximgproc.so.3.1()(64bit)
libopencv_xobjdetect.so.3.1()(64bit)
libopencv_xphoto.so.3.1()(64bit)
378 zart-1.6.5.1-3.x86_64 gmic-1.6.5.1-3.src.rpm
libopencv_aruco.so.3.1()(64bit)
libopencv_bgsegm.so.3.1()(64bit)
libopencv_bioinspired.so.3.1()(64bit)
libopencv_calib3d.so.3.1()(64bit)
libopencv_ccalib.so.3.1()(64bit)
libopencv_core.so.3.1()(64bit)
libopencv_datasets.so.3.1()(64bit)
libopencv_dnn.so.3.1()(64bit)
libopencv_dpm.so.3.1()(64bit)
libopencv_face.so.3.1()(64bit)
libopencv_features2d.so.3.1()(64bit)
libopencv_flann.so.3.1()(64bit)
libopencv_fuzzy.so.3.1()(64bit)
libopencv_hdf.so.3.1()(64bit)
libopencv_highgui.so.3.1()(64bit)
libopencv_imgcodecs.so.3.1()(64bit)
libopencv_imgproc.so.3.1()(64bit)
libopencv_line_descriptor.so.3.1()(64bit)
libopencv_ml.so.3.1()(64bit)
libopencv_objdetect.so.3.1()(64bit)
libopencv_optflow.so.3.1()(64bit)
libopencv_photo.so.3.1()(64bit)
libopencv_plot.so.3.1()(64bit)
libopencv_reg.so.3.1()(64bit)
libopencv_rgbd.so.3.1()(64bit)
libopencv_saliency.so.3.1()(64bit)
libopencv_shape.so.3.1()(64bit)
libopencv_stereo.so.3.1()(64bit)
libopencv_stitching.so.3.1()(64bit)
libopencv_structured_light.so.3.1()(64bit)
libopencv_superres.so.3.1()(64bit)
libopencv_surface_matching.so.3.1()(64bit)
libopencv_text.so.3.1()(64bit)
libopencv_tracking.so.3.1()(64bit)
libopencv_video.so.3.1()(64bit)
libopencv_videoio.so.3.1()(64bit)
libopencv_videostab.so.3.1()(64bit)
libopencv_xfeatures2d.so.3.1()(64bit)
libopencv_ximgproc.so.3.1()(64bit)
libopencv_xobjdetect.so.3.1()(64bit)
libopencv_xphoto.so.3.1()(64bit)
379 gmt-4.5.9-12.x86_64 gmt-4.5.9-12.src.rpm
libnetcdf.so.13()(64bit)
380 lib64gmt4-4.5.9-12.x86_64 gmt-4.5.9-12.src.rpm
libnetcdf.so.13()(64bit)
381 lib64gmt_mgg4-4.5.9-12.x86_64 gmt-4.5.9-12.src.rpm
libnetcdf.so.13()(64bit)
382 lib64mgd77_4-4.5.9-12.x86_64 gmt-4.5.9-12.src.rpm
libnetcdf.so.13()(64bit)
383 gmysqlcc-0.3.0-12.x86_64 gmysqlcc-0.3.0-12.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
384 lib64gmyth-devel-0.7.1-11.x86_64 gmyth-0.7.1-11.src.rpm
lib64gmyth0 = 0.7.1-11
385 lib64gmyth0-0.7.1-11.x86_64 gmyth-0.7.1-11.src.rpm
gmyth = 0.7.1-11
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
386 lib64gmyth-upnp0-0.7.1-5.x86_64 gmyth-upnp-0.7.1-5.src.rpm
libixml.so.2()(64bit)
libupnp.so.6()(64bit)
387 gnochm-0.9.11-14.noarch gnochm-0.9.11-14.src.rpm
gnome-python
gnome-python-bonobo
gnome-python-gconf
gnome-python-gnomevfs
pygtk2.0-libglade
388 gnokii-smsd-mysql-0.6.31-17.x86_64 gnokii-0.6.31-17.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
389 lib64gnokii7-0.6.31-17.x86_64 gnokii-0.6.31-17.src.rpm
libical.so.1()(64bit)
390 gnome-activity-journal-0.8.0-5.noarch gnome-activity-journal-0.8.0-5.src.rpm
gnome-python
gnome-python-gconf
gnome-python-gnomevfs
391 gnome-chemistry-utils-common-0.14.14-3.x86_64 gnome-chemistry-utils-0.14.14-3.src.rpm
libopenbabel.so.4()(64bit)
392 gnome-dvb-daemon-0.2.91-0.20160917.1.x86_64 gnome-dvb-daemon-0.2.91-0.20160917.1.src.rpm
python(abi) = 3.5
393 gnome-nettool-3.8.1-3.x86_64 gnome-nettool-3.8.1-3.src.rpm
libgtop-2.0.so.7()(64bit)
394 gnome-python-extras-2.25.3-31.x86_64 gnome-python-extras-2.25.3-31.src.rpm
gnome-python
gnome-python-gnomevfs
395 gnome-sshman-0.6-9.noarch gnome-sshman-0.6-9.src.rpm
gnome-python
pygtk2.0
pygtk2.0-libglade
python-vte
396 gnomecatalog-0.3.4.2-7.noarch gnomecatalog-0.3.4.2-7.src.rpm
gnome-python
gnome-python-gconf
gnome-python-gnomevfs
pygtk2.0
pygtk2.0-libglade
397 gns3-2.2.3-1.noarch gns3-2.2.3-1.src.rpm
gns3-server = 2.2.3
python3.8dist(jsonschema) = 2.6
python3.8dist(psutil) = 5.6.3
python3.8dist(raven) >= 5.23
398 gns3-server-1.5.2-4.noarch gns3-server-1.5.2-4.src.rpm
python(abi) = 3.5
399 gnubg-1:1.05.000-4.x86_64 gnubg-1.05.000-4.src.rpm
python-mysql
400 gnubik-2.4-5.x86_64 gnubik-2.4-5.src.rpm
libguile-2.0.so.22()(64bit)
libguile-2.0.so.22(GUILE_2.0)(64bit)
401 gnudl-0.9.9-2.x86_64 gnudl-0.9.9-2.src.rpm
libgeotiff.so.1.2()(64bit)
libgsl.so.0()(64bit)
libnetcdf.so.13()(64bit)
402 gnunet-0.10.1-3.x86_64 gnunet-0.10.1-3.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
403 lib64gnunet0-0.10.1-3.x86_64 gnunet-0.10.1-3.src.rpm
libidn.so.11()(64bit)
libidn.so.11(LIBIDN_1.0)(64bit)
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
404 lib64gnunetfs2-0.10.1-3.x86_64 gnunet-0.10.1-3.src.rpm
libunistring.so.0()(64bit)
405 lib64gnunetutil12-0.10.1-3.x86_64 gnunet-0.10.1-3.src.rpm
libunistring.so.0()(64bit)
406 gnuradio-companion-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
pygtk2.0
407 gnuradio-examples-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_program_options.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
408 gnuradio-pager-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
409 gnuradio-utils-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_program_options.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
410 lib64gnuradio-analog0-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
411 lib64gnuradio-atsc0-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
412 lib64gnuradio-audio0-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
413 lib64gnuradio-blocks0-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
414 lib64gnuradio-channels0-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
415 lib64gnuradio-digital0-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
416 lib64gnuradio-dtv0-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
417 lib64gnuradio-fcd0-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
418 lib64gnuradio-fec0-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libgsl.so.0()(64bit)
419 lib64gnuradio-fft0-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
420 lib64gnuradio-filter0-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
421 lib64gnuradio-noaa0-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
422 lib64gnuradio-pager0-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
423 lib64gnuradio-pmt0-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
424 lib64gnuradio-qtgui0-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
425 lib64gnuradio-runtime0-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
426 lib64gnuradio-trellis0-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
427 lib64gnuradio-uhd0-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
428 lib64gnuradio-video-sdl0-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
429 lib64gnuradio-vocoder0-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
430 lib64gnuradio-wavelet0-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
libgsl.so.0()(64bit)
431 lib64gnuradio-wxgui0-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
432 python-gnuradio-analog-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
433 python-gnuradio-atsc-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
434 python-gnuradio-audio-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
435 python-gnuradio-blocks-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
436 python-gnuradio-channels-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
437 python-gnuradio-digital-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
438 python-gnuradio-dtv-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
python-numpy
439 python-gnuradio-fcd-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
440 python-gnuradio-fec-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
441 python-gnuradio-fft-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
442 python-gnuradio-filter-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
443 python-gnuradio-noaa-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
444 python-gnuradio-pmt-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
python-numpy
445 python-gnuradio-qtgui-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
446 python-gnuradio-runtime-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
pygtk2.0
python-numpy
447 python-gnuradio-trellis-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
448 python-gnuradio-uhd-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
449 python-gnuradio-video-sdl-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
450 python-gnuradio-vocoder-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
451 python-gnuradio-wavelet-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
452 python-gnuradio-wxgui-3.7.9.2-3.x86_64 gnuradio-3.7.9.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
453 gnutrition-0.32-3.noarch gnutrition-0.32-3.src.rpm
gnome-python-desktop
pygtk2.0
python-mysql
454 gogglesmm-1.0.18-3.x86_64 gogglesmm-1.0.18-3.src.rpm
libGLEW.so.2.0()(64bit)
455 gonvert-0.2.39-1.noarch gonvert-0.2.39-1.src.rpm
pygtk2.0-libglade
456 gosa-2.5.14-14.noarch gosa-2.5.14-14.src.rpm
php-mysql
457 gource-0.44-3.x86_64 gource-0.44-3.src.rpm
libGLEW.so.2.0()(64bit)
libboost_filesystem.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
458 gourmet-0.17.4-4.noarch gourmet-0.17.4-4.src.rpm
gstreamer0.10-python
pygtk2.0-libglade
python-imaging
python-reportlab
python-sqlalchemy
459 gpixpod-0.6.2-11.x86_64 gpixpod-0.6.2-11.src.rpm
dbus-python
gnome-python
gnome-python-gnomevfs
pygtk2.0
pygtk2.0-libglade
python-gobject
460 gpodder-3.9.1-3.noarch gpodder-3.9.1-3.src.rpm
pygtk2.0 >= 2.6
pygtk2.0-libglade
python-feedparser >= 5.0.1
461 gprsec-3.0.0-8.noarch gprsec-3.0.0-8.src.rpm
perl(Gnome2)
perl-Gnome2
462 gpsdrive-2.11-10.x86_64 gpsdrive-2.11-10.src.rpm
libgps.so.22()(64bit)
perl(abi) >= 5.20.3
463 gr-lida-0.11.0-6.x86_64 gr-lida-0.11.0-6.src.rpm
libpoppler-qt4.so.4()(64bit)
464 grace-5.1.25-2.x86_64 grace-5.1.25-2.src.rpm
libnetcdf.so.15()(64bit)
465 gramps-5.1.1-1.noarch gramps-5.1.1-1.src.rpm
python(abi) = 3.5
466 grass-7.2.0-2.x86_64 grass-7.2.0-2.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
libmysqld.so.18()(64bit)
libproj.so.0()(64bit)
467 greensql-console-0.5.0-8.noarch greensql-console-0.5.0-8.src.rpm
php-mysql
468 greenwich-0.8.2-6.noarch greenwich-0.8.2-6.src.rpm
perl(Gnome2)
469 gretl-1.9.14-5.x86_64 gretl-1.9.14-5.src.rpm
libmpfr.so.4()(64bit)
470 gretools-1.2.4-11.noarch gretools-1.2.4-11.src.rpm
gnome-python
gnome-python-gconf
pygtk2.0
pygtk2.0-libglade
471 griffith-0.13-6.noarch griffith-0.13-6.src.rpm
pygtk2.0-libglade
python-imaging
python-reportlab >= 1.19
python-sqlalchemy
472 grisbi-0.8.5-4.x86_64 grisbi-0.8.5-4.src.rpm
libofx.so.5()(64bit)
473 grive2-0.5.0-3.x86_64 grive2-0.5.0-3.src.rpm
libboost_filesystem.so.1.73.0()(64bit)
libboost_program_options.so.1.73.0()(64bit)
libboost_regex.so.1.73.0()(64bit)
libboost_system.so.1.73.0()(64bit)
libboost_unit_test_framework.so.1.73.0()(64bit)
474 grok-0.260.0-3.noarch grok-0.260.0-3.src.rpm
perl(abi) >= 5.20.3
475 gslist-0.8.10d-6.x86_64 gslist-0.8.10d-6.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
476 gtg-0.3-4.noarch gtg-0.3-4.src.rpm
pygtk2.0
pygtk2.0-libglade
python-gobject
pyxdg
477 gtimelog-0.10.0-3.x86_64 gtimelog-0.10.0-3.src.rpm
pygtk2.0
pygtk2.0-libglade
478 gtknetcat-0.1-9.x86_64 gtknetcat-0.1-9.src.rpm
gnome-python
pygtk2.0-libglade
479 gtkshots-0.1-4.noarch gtkshots-0.1-4.src.rpm
pygtk2
480 guake-0.8.8-2.x86_64 guake-0.8.8-2.src.rpm
gnome-python-gconf
pygtk2.0
pygtk2.0-libglade
python-notify
python-vte
481 guidance-power-manager-4.4.0-9.x86_64 guidance-power-manager-4.4.0-9.src.rpm
python-kde4
482 guitarix-webui-0.34.0-4.noarch guitarix-webui-0.34.0-4.src.rpm
guitarix >= 0.34.0
483 guitarix2-0.35.2-3.x86_64 guitarix2-0.35.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
484 guitarix2-plugins-ladspa-0.35.2-3.x86_64 guitarix2-0.35.2-3.src.rpm
libboost_system.so.1.61.0()(64bit)
485 lib64gupnp-ui1.0-devel-0.1.1-8.x86_64 gupnp-ui-0.1.1-8.src.rpm
devel(libgupnp-1.0(64bit))
pkgconfig(gupnp-1.0)
486 lib64gupnp-ui1.0_0-0.1.1-8.x86_64 gupnp-ui-0.1.1-8.src.rpm
libgupnp-1.0.so.4()(64bit)
487 lib64guvcview2.0_2-2.0.5-0.12262016.1.x86_64 guvcview-2.0.5-0.12262016.1.src.rpm
libgsl.so.0()(64bit)
488 gwine-0.10.3-15.noarch gwine-0.10.3-15.src.rpm
perl(Gnome2)
perl(abi) >= 5.20.3
perl-Gnome2
489 lib64gwyddion2-devel-2.45-3.x86_64 gwyddion-2.45-3.src.rpm
ruby(abi)
490 gyachi-1.2.11-7.x86_64 gyachi-1.2.11-7.src.rpm
libjasper.so.1()(64bit)
491 perl-hamlib-1.2.15.3-8.x86_64 hamlib-1.2.15.3-8.src.rpm
libperl.so.5.20()(64bit)
492 hardinfo-0.5.1-10.x86_64 hardinfo-0.5.1-10.src.rpm
libffi.so.6()(64bit)
493 hellanzb-0.13-9.noarch hellanzb-0.13-9.src.rpm
python-twisted
python-twisted-web
494 hexamine-0.2.1-9.noarch hexamine-0.2.1-9.src.rpm
pygame
495 horde-secret-0.0.2-18.noarch horde-secret-0.0.2-18.src.rpm
php-mcrypt
496 hotot-0.9.8.14-6.x86_64 hotot-0.9.8.14-6.src.rpm
python-notify
497 hotwire-0.721-8.noarch hotwire-0.721-8.src.rpm
dbus-python
gnome-python-gnomevfs
python-vte
498 httpunit-demo-1.7-4.noarch httpunit-1.7-4.src.rpm
httpunit = 1.7-4
499 hydra-8.6-3.x86_64 hydra-8.6-3.src.rpm
libidn.so.11()(64bit)
libidn.so.11(LIBIDN_1.0)(64bit)
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
500 hydrogen-0.9.7-3.x86_64 hydrogen-0.9.7-3.src.rpm
libarchive.so.13()(64bit)
501 lib64hydrogen-core0.9.7-0.9.7-3.x86_64 hydrogen-0.9.7-3.src.rpm
libarchive.so.13()(64bit)
502 ibWebAdmin-1.0.2-14.noarch ibWebAdmin-1.0.2-14.src.rpm
firebird-server
php-mcrypt
php-mysql
503 ibus-anthy-1.5.7-3.x86_64 ibus-anthy-1.5.7-3.src.rpm
python-gi
504 identicurse-0.9-4.noarch identicurse-0.9-4.src.rpm
python-setuptools
505 ifstat-1.1-1.2.4.x86_64 ifstat-1.1-1.2.4.src.rpm
libnetsnmp.so.35()(64bit)
506 lib64iml0-1.0.3-9.x86_64 iml-1.0.3-9.src.rpm
libatlas.so.3()(64bit)
507 imspector-mysql-0.10-0.20160827.1.x86_64 imspector-0.10-0.20160827.1.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
508 inn-2.5.4-7.x86_64 inn-2.5.4-7.src.rpm
libperl.so.5.20()(64bit)
perl = 2:5.20.3
perl(abi) >= 5.20.3
509 innoextract-1.9-1.x86_64 innoextract-1.9-1.src.rpm
libboost_filesystem.so.1.73.0()(64bit)
libboost_iostreams.so.1.73.0()(64bit)
libboost_program_options.so.1.73.0()(64bit)
510 lib64inotifytools-devel-3.14-6.x86_64 inotify-tools-3.14-6.src.rpm
lib64inotifytools0 = 3.14-6
511 intel-gpu-tools-1.17-4.x86_64 intel-gpu-tools-1.17-4.src.rpm
libprocps.so.6()(64bit)
libprocps.so.6(LIBPROCPS_0)(64bit)
512 inventory-0.65-15.x86_64 inventory-0.65-15.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
513 ioquake3-1.36-12.20170428.2.x86_64 ioquake3-1.36-12.20170428.2.src.rpm
autodownloader
514 ipa-python3-compat-4.8.9-8.noarch ipa-4.8.9-8.src.rpm
ipa-common = 4.8.9-8
python3-ipalib = 4.8.9-8
515 ipa-sclient-4.8.9-8.x86_64 ipa-4.8.9-8.src.rpm
ipa-common = 4.8.9-8
python3-ipaclient = 4.8.9-8
516 ipa-server-4.8.9-8.x86_64 ipa-4.8.9-8.src.rpm
389-ds-base-legacy-tools
ipa-common = 4.8.9-8
ipa-server-common = 4.8.9-8
python3-ipaserver = 4.8.9-8
517 ipa-server-dns-4.8.9-8.noarch ipa-4.8.9-8.src.rpm
ipa-server = 4.8.9-8
518 ipa-server-trust-ad-4.8.9-8.x86_64 ipa-4.8.9-8.src.rpm
ipa-common = 4.8.9-8
ipa-server = 4.8.9-8
519 python3-ipaclient-4.8.9-8.noarch ipa-4.8.9-8.src.rpm
ipa-common = 4.8.9-8
python3-ipalib = 4.8.9-8
python3.8dist(ipalib) = 4.8.9
python3.8dist(ipapython) = 4.8.9
520 python3-ipalib-4.8.9-8.noarch ipa-4.8.9-8.src.rpm
ipa-common = 4.8.9-8
521 python3-ipaserver-4.8.9-8.noarch ipa-4.8.9-8.src.rpm
ipa-common = 4.8.9-8
ipa-server-common = 4.8.9-8
python3-ipaclient = 4.8.9-8
python3.8dist(ipaclient) = 4.8.9
python3.8dist(ipalib) = 4.8.9
python3.8dist(ipaplatform) = 4.8.9
python3.8dist(ipapython) = 4.8.9
522 irrlicht-1.8.3-3.x86_64 irrlicht-1.8.3-3.src.rpm
irrlicht-media = 1.8.3
523 irrlicht-doc-1.8.3-3.x86_64 irrlicht-1.8.3-3.src.rpm
lib64irrlicht1 = 1.8.3
524 irrlicht-examples-1.8.3-3.x86_64 irrlicht-1.8.3-3.src.rpm
lib64irrlicht1 = 1.8.3
525 irrlicht-media-1.8.3-3.x86_64 irrlicht-1.8.3-3.src.rpm
irrlicht = 1.8.3
526 lib64irrlicht-devel-1.8.3-3.x86_64 irrlicht-1.8.3-3.src.rpm
lib64irrlicht1 = 1.8.3
527 irssi-perl-1.2.2-1.x86_64 irssi-1.2.2-1.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
528 iwscanner-0.2.4-4.noarch iwscanner-0.2.4-4.src.rpm
pygtk2.0
529 jabber2-2.2.16-5.x86_64 jabber2-2.2.16-5.src.rpm
libidn.so.11()(64bit)
libidn.so.11(LIBIDN_1.0)(64bit)
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
530 javassist-demo-3.9.0-5.noarch javassist-3.9.0-5.src.rpm
javassist = 3.9.0-5
531 jcommon-test-1.0.18-4.noarch jcommon-1.0.18-4.src.rpm
jcommon = 1.0.18-4
532 jfreechart-experimental-1.0.17-5.noarch jfreechart-1.0.17-5.src.rpm
jfreechart = 1.0.17-5
533 jokosher-0.11.5-5.noarch jokosher-0.11.5-5.src.rpm
dbus-python
gnome-python
gstreamer0.10-python
pygtk2.0-libglade >= 2.14
534 jools-0.20-14.noarch jools-0.20-14.src.rpm
pygame
535 joomla-1.5.20-6.noarch joomla-1.5.20-6.src.rpm
php-mysql
536 lib64juffed-devel-0.10-1.20150716.3.x86_64 juffed-0.10-1.20150716.3.src.rpm
devel(libqt5scintilla2(64bit))
537 lib64juffed-engine-qsci0.10-0.10-1.20150716.3.x86_64 juffed-0.10-1.20150716.3.src.rpm
libqt5scintilla2.so.11()(64bit)
538 k3d-0.8.0.6-8.x86_64 k3d-0.8.0.6-8.src.rpm
libGLEW.so.2.0()(64bit)
libIlmImf-2_2.so.22()(64bit)
libMagick++-7.Q16HDRI.so.1()(64bit)
libboost_program_options.so.1.61.0()(64bit)
libboost_python.so.1.61.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
yafray
539 k3d-devel-0.8.0.6-8.x86_64 k3d-0.8.0.6-8.src.rpm
devel(libboost_python(64bit))
540 kadu-0.12.3-5.x86_64 kadu-0.12.3-5.src.rpm
libidn.so.11()(64bit)
libidn.so.11(LIBIDN_1.0)(64bit)
541 kanyremote-6.3.5-4.noarch kanyremote-6.3.5-4.src.rpm
python-kde4
542 lib64kbibtex0.6-0.6-5.x86_64 kbibtex-0.6-5.src.rpm
libpoppler-qt4.so.4()(64bit)
543 kbibtex-0.9-1.x86_64 kbibtex-0.9-1.src.rpm
libicui18n.so.57()(64bit)
libicuuc.so.57()(64bit)
libpoppler.so.90()(64bit)
544 lib64kbibtex0-0.9-1.x86_64 kbibtex-0.9-1.src.rpm
libicui18n.so.57()(64bit)
libicuuc.so.57()(64bit)
libpoppler.so.90()(64bit)
545 keepnote-0.7.9-3.noarch keepnote-0.7.9-3.src.rpm
pygtk2.0
pygtk2.0-libglade
546 kexi-16:3.0.0-1.x86_64 kexi-3.0.0-1.src.rpm
libKDb3.so.3()(64bit)
libKPropertyCore3.so.3()(64bit)
libKReport3.so.3()(64bit)
547 lib64kexicore15-16:3.0.0-1.x86_64 kexi-3.0.0-1.src.rpm
libKDb3.so.3()(64bit)
548 lib64kexidatatable15-16:3.0.0-1.x86_64 kexi-3.0.0-1.src.rpm
libKDb3.so.3()(64bit)
549 lib64kexidataviewcommon15-16:3.0.0-1.x86_64 kexi-3.0.0-1.src.rpm
libKDb3.so.3()(64bit)
libKPropertyCore3.so.3()(64bit)
550 lib64kexiextendedwidgets15-16:3.0.0-1.x86_64 kexi-3.0.0-1.src.rpm
libKDb3.so.3()(64bit)
libKPropertyCore3.so.3()(64bit)
libKPropertyWidgets3.so.3()(64bit)
551 lib64kexiformutils15-16:3.0.0-1.x86_64 kexi-3.0.0-1.src.rpm
libKDb3.so.3()(64bit)
libKPropertyCore3.so.3()(64bit)
552 lib64keximain15-16:3.0.0-1.x86_64 kexi-3.0.0-1.src.rpm
libKDb3.so.3()(64bit)
libKPropertyWidgets3.so.3()(64bit)
553 lib64keximigrate15-16:3.0.0-1.x86_64 kexi-3.0.0-1.src.rpm
libKDb3.so.3()(64bit)
554 lib64kexirelationsview15-16:3.0.0-1.x86_64 kexi-3.0.0-1.src.rpm
libKDb3.so.3()(64bit)
555 lib64kformdesigner15-16:3.0.0-1.x86_64 kexi-3.0.0-1.src.rpm
libKDb3.so.3()(64bit)
libKPropertyCore3.so.3()(64bit)
556 key-mon-1.19-0.git20150418.1.noarch key-mon-1.19-0.git20150418.1.src.rpm
pygtk2.0
python-xlib
557 python-keybinder-0.3.0-4.x86_64 keybinder-0.3.0-4.src.rpm
pygtk2.0
python-gobject
558 keyjnote-0.10.2-8.noarch keyjnote-0.10.2-8.src.rpm
pygame
python-imaging
559 kiax-2.1-0.122.5.x86_64 kiax-2.1-0.122.5.src.rpm
libjson-c.so.2()(64bit)
560 kicad-2:4.0.4-2.x86_64 kicad-4.0.4-2.src.rpm
libGLEW.so.2.0()(64bit)
libboost_atomic.so.1.61.0()(64bit)
libboost_chrono.so.1.61.0()(64bit)
libboost_context.so.1.61.0()(64bit)
libboost_date_time.so.1.61.0()(64bit)
libboost_filesystem.so.1.61.0()(64bit)
libboost_iostreams.so.1.61.0()(64bit)
libboost_locale.so.1.61.0()(64bit)
libboost_program_options.so.1.61.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
561 kiki-1.0.1-2.noarch kiki-1.0.1-2.src.rpm
godot2-runner
562 kile-2:2.9.92-1.x86_64 kile-2.9.92-1.src.rpm
libpoppler.so.90()(64bit)
563 knightsgame-025-1.x86_64 knightsgame-025-1.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
564 kodi-pvr-iptvsimple-3.9.8-1.x86_64 kodi-pvr-iptvsimple-3.9.8-1.src.rpm
kodi >= 18.6
565 koji-1.12.2-1.noarch koji-1.12.2-1.src.rpm
pyOpenSSL
python-rpm
566 koji-vm-1.12.2-1.noarch koji-1.12.2-1.src.rpm
python-libxml2
567 kolab-webadmin-3.2.7-6.noarch kolab-webadmin-3.2.7-6.src.rpm
php-mysql
568 lib64konforka-devel-0.0.1-0.r243.11.x86_64 konforka-0.0.1-0.r243.11.src.rpm
devel(libpqxx-4.0(64bit))
569 lib64konforka0-0.0.1-0.r243.11.x86_64 konforka-0.0.1-0.r243.11.src.rpm
libpqxx-4.0.so()(64bit)
570 kopete-antispam-0.5-5.x86_64 kopete-antispam-0.5-5.src.rpm
libkopete.so.4()(64bit)
571 kopete-mrim-0.2.2-4.x86_64 kopete-mrim-0.2.2-4.src.rpm
libkopete.so.4()(64bit)
572 kopete-protocol-facebook-0.1.5-7.x86_64 kopete-protocol-facebook-0.1.5-7.src.rpm
libkopete.so.4()(64bit)
573 kopete-protocol-irc-0.1.2-14.x86_64 kopete-protocol-irc-0.1.2-14.src.rpm
libkopete.so.4()(64bit)
574 kraft-0.59-3.x86_64 kraft-0.59-3.src.rpm
python-reportlab
575 krank-07-1.noarch krank-07-1.src.rpm
pygame
576 krb5-auth-dialog-3.2.1-5.x86_64 krb5-auth-dialog-3.2.1-5.src.rpm
libnm-glib.so.4()(64bit)
libnm-util.so.2()(64bit)
577 kscope-1.9.4-7.x86_64 kscope-1.9.4-7.src.rpm
libqscintilla2.so.11()(64bit)
578 lib64kscope_editor1-1.9.4-7.x86_64 kscope-1.9.4-7.src.rpm
libqscintilla2.so.11()(64bit)
579 kst-2.0.8-4.x86_64 kst-2.0.8-4.src.rpm
libcfitsio.so.5()(64bit)
libgsl.so.0()(64bit)
libmatio.so.9()(64bit)
580 ktikz-0.12-1.x86_64 ktikz-0.12-1.src.rpm
libpoppler.so.90()(64bit)
581 kvirc-4.2.0-5.x86_64 kvirc-4.2.0-5.src.rpm
libperl.so.5.20()(64bit)
582 kye-1.0-1.noarch kye-1.0-1.src.rpm
pygtk2
583 laditools-1-11.x86_64 ladish-1-11.src.rpm
pygtk2.0
pygtk2.0-libglade
python-vte
584 ldm-2.2.18-3.x86_64 ldm-2.2.18-3.src.rpm
netcat-traditional
585 ldtp-2.0.6-5.noarch ldtp-2.0.6-5.src.rpm
gnome-python-desktop
python-gobject
python-twisted-core
586 lib64qb0-devel-0.14.4-4.x86_64 lib64qb0-0.14.4-4.src.rpm
lib64qb0 = 0.14.4
587 perl-libapreq2-2.130.0-13.x86_64 libapreq2-2.130.0-13.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
588 lib64arcus3-3.1.0-2.x86_64 libarcus-3.1.0-2.src.rpm
libprotobuf.so.15()(64bit)
589 python3-arcus-3.1.0-2.x86_64 libarcus-3.1.0-2.src.rpm
libprotobuf.so.15()(64bit)
python3-sip-api(12) = 12.7
590 python-beagle-0.3.9-9.x86_64 libbeagle-0.3.9-9.src.rpm
pygtk2.0
591 lib64irccore3-3.5.0-1.x86_64 libcommuni-3.5.0-1.src.rpm
libicudata.so.57()(64bit)
libicui18n.so.57()(64bit)
libicuuc.so.57()(64bit)
592 lib64compizconfig0.8-devel-0.8.9-0.20130330.1.x86_64 libcompizconfig0.8-0.8.9-0.20130330.1.src.rpm
compiz0.8-devel
593 libdesktop-agnostic-0.3.94-4.x86_64 libdesktop-agnostic-0.3.94-4.src.rpm
pygtk2
594 lib64digidocpp1-3.12.2-4.x86_64 libdigidocpp-3.12.2-4.src.rpm
libxerces-c-3.1.so()(64bit)
libxml-security-c.so.17()(64bit)
595 libdigidocpp-3.12.2-4.x86_64 libdigidocpp-3.12.2-4.src.rpm
libxerces-c-3.1.so()(64bit)
libxml-security-c.so.17()(64bit)
596 lib64fm-qt_3-0.11.1-3.x86_64 libfm-qt-0.11.1-3.src.rpm
libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit)
597 lib64fm-qt6-0.14.1-1.x86_64 libfm-qt-0.14.1-1.src.rpm
libQt5Gui.so.5(Qt_5.14.2_PRIVATE_API)(64bit)
598 lib64fwbuilder9-4.1.3-5.x86_64 libfwbuilder-4.1.3-5.src.rpm
libnetsnmp.so.30()(64bit)
599 lib64home1-0.10.2-13.x86_64 libhome-0.10.2-13.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
600 libhome-utils-0.10.2-13.x86_64 libhome-0.10.2-13.src.rpm
libmysqlclient.so.18()(64bit)
601 lib64kkc-gir1.0-0.3.5-4.x86_64 libkkc-0.3.5-4.src.rpm
libkkc()(64bit)
602 lib64kolab1-1.0.2-4.x86_64 libkolab-1.0.2-4.src.rpm
libboost_atomic.so.1.61.0()(64bit)
libboost_chrono.so.1.61.0()(64bit)
libboost_date_time.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
libical.so.1()(64bit)
libicalss.so.1()(64bit)
libxerces-c-3.1.so()(64bit)
603 libkolab-devel-1.0.2-4.x86_64 libkolab-1.0.2-4.src.rpm
devel(libxerces-c-3.1(64bit))
604 php-kolab-1.0.2-4.x86_64 libkolab-1.0.2-4.src.rpm
libboost_atomic.so.1.61.0()(64bit)
libboost_chrono.so.1.61.0()(64bit)
libboost_date_time.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
libical.so.1()(64bit)
libicalss.so.1()(64bit)
libxerces-c-3.1.so()(64bit)
605 lib64kolabxml-devel-1.1.2-4.x86_64 libkolabxml-1.1.2-4.src.rpm
devel(libxerces-c-3.1(64bit))
606 lib64kolabxml1-1.1.2-4.x86_64 libkolabxml-1.1.2-4.src.rpm
libboost_atomic.so.1.61.0()(64bit)
libboost_chrono.so.1.61.0()(64bit)
libboost_date_time.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
libxerces-c-3.1.so()(64bit)
607 php-kolabformat-1.1.2-4.x86_64 libkolabxml-1.1.2-4.src.rpm
libboost_atomic.so.1.61.0()(64bit)
libboost_chrono.so.1.61.0()(64bit)
libboost_date_time.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
libxerces-c-3.1.so()(64bit)
608 python-kolabformat-1.1.2-4.x86_64 libkolabxml-1.1.2-4.src.rpm
libboost_atomic.so.1.61.0()(64bit)
libboost_chrono.so.1.61.0()(64bit)
libboost_date_time.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
libxerces-c-3.1.so()(64bit)
609 lib64m4rie0-0.20120415-7.x86_64 libm4rie-0.20120415-7.src.rpm
libm4ri-0.0.20111203.so()(64bit)
610 lib64musclecard1-devel-1.3.6-6.x86_64 libmusclecard-1.3.6-6.src.rpm
libmusclecard = 1.3.6
611 lib64musclecard1-static-devel-1.3.6-6.x86_64 libmusclecard-1.3.6-6.src.rpm
libmusclecard-devel = 1.3.6
612 libopenshot-python3-0.1.3-1.x86_64 libopenshot-0.1.3-1.src.rpm
libpython3.5m.so.1.0()(64bit)
python(abi) = 3.5
613 libopenshot-ruby-0.1.3-1.x86_64 libopenshot-0.1.3-1.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
614 libopensync-plugin-moto-1:0.36-6.x86_64 libopensync-plugin-moto-0.36-6.src.rpm
python-dateutil
615 lib64opkele3-2.0.4-10.x86_64 libopkele-2.0.4-10.src.rpm
libpqxx-4.0.so()(64bit)
616 lib64pki67-0.6.7-7.x86_64 libpki-0.6.7-7.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
617 lib64Qt5XdgIconLoader2-2.0.0-3.x86_64 libqtxdg-2.0.0-3.src.rpm
libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit)
618 lib64rdmacm-devel-1.1.0-3.x86_64 librdmacm-1.1.0-3.src.rpm
lib64rdmacm1 = 1.1.0-3
619 python3-savitar-3.1.0-2.x86_64 libsavitar-3.1.0-2.src.rpm
python3-sip-api(12) = 12.7
620 libsbml-3.4.1-9.x86_64 libsbml-3.4.1-9.src.rpm
libsbml.so()(64bit)
libxerces-c-3.1.so()(64bit)
621 lib64soundtouch4c0-0.5-0.b1.2.x86_64 libsoundtouch4c-0.5-0.b1.2.src.rpm
libSoundTouch.so.0()(64bit)
622 lib64spatialite-static-devel-3.1.0-0.RC2.1.x86_64 libspatialite-3.1.0-0.RC2.1.src.rpm
lib64spatialite-devel = 3.1.0-0.RC2.1
623 lib64spatialite3-3.1.0-0.RC2.1.x86_64 libspatialite-3.1.0-0.RC2.1.src.rpm
libproj.so.0()(64bit)
624 lib64spatialite7-4.3.0a-2.x86_64 libspatialite-4.3.0a-2.src.rpm
libproj.so.13()(64bit)
625 lib64statgrab-static-devel-0.17-4.x86_64 libstatgrab-0.17-4.src.rpm
libstatgrab-devel = 0.17-4
626 lib64torrent21-0.13.8-1.x86_64 libtorrent-0.13.8-1.src.rpm
libcppunit-1.14.so.0()(64bit)
627 libvisual-projectm-2.0.1-7.x86_64 libvisual-projectm-2.0.1-7.src.rpm
libprojectM.so.2()(64bit)
628 lib64vmime1-0.9.2-6.x86_64 libvmime-0.9.2-6.src.rpm
libicuuc.so.57()(64bit)
629 lib64xfcegui4-devel-4.10.0-9.x86_64 libxfcegui4-4.10.0-9.src.rpm
pkgconfig(gladeui-1.0)
630 libxfcegui4-glade-4.10.0-9.x86_64 libxfcegui4-4.10.0-9.src.rpm
glade3
libgladeui-1.so.11()(64bit)
631 licq-1.8.2-4.x86_64 licq-1.8.2-4.src.rpm
libboost_regex.so.1.61.0()(64bit)
632 liferea-1:1.10.19-3.x86_64 liferea-1.10.19-3.src.rpm
python-gi
typelib(Gst) = 0.11
633 light-locker-settings-1.5.0-1.noarch light-locker-settings-1.5.0-1.src.rpm
light-locker
634 lightlang-0.8.6-14.x86_64 lightlang-0.8.6-14.src.rpm
python-xlib
635 lib64lightspark0-0.8.2-2.x86_64 lightspark-0.8.2-2.src.rpm
libboost_filesystem.so.1.73.0()(64bit)
636 lightspark-0.8.2-2.x86_64 lightspark-0.8.2-2.src.rpm
libboost_filesystem.so.1.73.0()(64bit)
637 lightspark-chromium-plugin-0.8.2-2.x86_64 lightspark-0.8.2-2.src.rpm
libboost_filesystem.so.1.73.0()(64bit)
libboost_system.so.1.73.0()(64bit)
638 lightspark-mozilla-plugin-0.8.2-2.x86_64 lightspark-0.8.2-2.src.rpm
libboost_filesystem.so.1.73.0()(64bit)
libboost_system.so.1.73.0()(64bit)
639 lightyears-1.4-1.noarch lightyears-1.4-1.src.rpm
pygame
640 linesrv-2.1.21-14.x86_64 linesrv-2.1.21-14.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
641 linkchecker-9.3-3.x86_64 linkchecker-9.3-3.src.rpm
python-qt4-qscintilla
pythonegg(requests) >= 2.2
642 linssid-2.7-6.x86_64 linssid-2.7-6.src.rpm
libboost_regex.so.1.61.0()(64bit)
643 lib64linuxsampler4-2.0.0-3.x86_64 linuxsampler-2.0.0-3.src.rpm
libgig.so.7()(64bit)
644 lios-2.7.1-1.noarch lios-2.7.1-1.src.rpm
python(abi) = 3.5
645 lipsofsuna-0.8.0-6.x86_64 lipsofsuna-0.8.0-6.src.rpm
libOgreMain.so.1.9.0()(64bit)
libOgreOverlay.so.1.9.0()(64bit)
libOgrePaging.so.1.9.0()(64bit)
libOgreTerrain.so.1.9.0()(64bit)
libboost_system.so.1.61.0()(64bit)
646 liquidwar6-0.4.3681-5.x86_64 liquidwar6-0.4.3681-5.src.rpm
libguile-2.0.so.22()(64bit)
libguile-2.0.so.22(GUILE_2.0)(64bit)
647 liveusb-creator-3.12.1-3.noarch liveusb-creator-3.12.1-3.src.rpm
python-parted >= 2.0
648 elven-0.2.8-8.x86_64 ll-plugins-0.2.8-8.src.rpm
libboost_system.so.1.61.0()(64bit)
649 lldpd-0.9.4-3.x86_64 lldpd-0.9.4-3.src.rpm
libevent.so.5()(64bit)
650 lottanzb-0.6-4.noarch lottanzb-0.6-4.src.rpm
pygtk2.0
pygtk2.0-libglade
651 ltsp-client-5.4.4-7.x86_64 ltsp-5.4.4-7.src.rpm
pyserial
652 ltsp-vmclient-5.4.4-7.x86_64 ltsp-5.4.4-7.src.rpm
kvm
653 lucene-contrib-2.4.0-5.noarch lucene-2.4.0-5.src.rpm
lucene = 2.4.0-5
654 luciole-0.9.3-6.noarch luciole-0.9.3-6.src.rpm
gstreamer0.10-python
pygtk2.0
pygtk2.0-libglade
python-imaging
python-pygoocanvas
655 luks-tools-0.0.14-4.x86_64 luks-tools-0.0.14-4.src.rpm
pygtk2.0
pygtk2.0-libglade
656 luma-1:3.0.7-11.noarch luma-3.0.7-11.src.rpm
py-smbpasswd
sip-api(12) = 12.7
657 luminance-hdr-2.6.0-1.x86_64 luminance-hdr-2.6.0-1.src.rpm
libHalf.so.24()(64bit)
libIex-2_3.so.24()(64bit)
libIlmImf-2_3.so.24()(64bit)
libIlmThread-2_3.so.24()(64bit)
libImath-2_3.so.24()(64bit)
libboost_chrono.so.1.73.0()(64bit)
libboost_date_time.so.1.73.0()(64bit)
libboost_program_options.so.1.73.0()(64bit)
libboost_system.so.1.73.0()(64bit)
libboost_thread.so.1.73.0()(64bit)
658 lib64Lunchbox-devel-1.15.0-1.x86_64 lunchbox-1.15.0-1.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_serialization.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_unit_test_framework.so.1.61.0()(64bit)
659 lib64Lunchbox8-1.15.0-1.x86_64 lunchbox-1.15.0-1.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libhwloc.so.5()(64bit)
660 lib64Servus3-1.15.0-1.x86_64 lunchbox-1.15.0-1.src.rpm
libboost_regex.so.1.61.0()(64bit)
661 lv2-c++-tools-1.0.5-6.x86_64 lv2-c++-tools-1.0.5-6.src.rpm
libboost_system.so.1.73.0()(64bit)
662 lxde-control-center-0.0.12-7.noarch lxde-control-center-0.0.12-7.src.rpm
pygtk2.0
663 lxde-ctrl-center-0.1.3-4.noarch lxde-ctrl-center-0.1.3-4.src.rpm
pygtk2.0
664 magicrescue-1.1.9-6.x86_64 magicrescue-1.1.9-6.src.rpm
perl(laola.pl)
665 maildrop-2.8.4-4.x86_64 maildrop-2.8.4-4.src.rpm
libidn.so.11()(64bit)
libidn.so.11(LIBIDN_1.0)(64bit)
666 makehuman-1.1.1-1.noarch makehuman-1.1.1-1.src.rpm
python-numpy
667 lib64raydium0-1.2-23.x86_64 maniadrive-1.2-23.src.rpm
libGLEW.so.2.0()(64bit)
libphp5-5.6.so()(64bit)
668 maniadrive-1.2-23.x86_64 maniadrive-1.2-23.src.rpm
libphp5_common.so.5()(64bit)
669 mantis-1.2.1-8.noarch mantis-1.2.1-8.src.rpm
php-mysql
670 lib64mapnik3.0-3.0.12-4.x86_64 mapnik-3.0.12-4.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libicuuc.so.57()(64bit)
libproj.so.0()(64bit)
libwebp.so.6()(64bit)
671 mapnik-3.0.12-4.x86_64 mapnik-3.0.12-4.src.rpm
libboost_regex.so.1.61.0()(64bit)
libicuuc.so.57()(64bit)
672 mapnik-utils-3.0.12-4.x86_64 mapnik-3.0.12-4.src.rpm
libboost_program_options.so.1.61.0()(64bit)
libicuuc.so.57()(64bit)
673 lib64mapserver2-7.0.4-2.x86_64 mapserver-7.0.4-2.src.rpm
libproj.so.13()(64bit)
674 mapserver-7.0.4-2.x86_64 mapserver-7.0.4-2.src.rpm
libproj.so.13()(64bit)
675 php-mapscript-7.0.4-2.x86_64 mapserver-7.0.4-2.src.rpm
libproj.so.13()(64bit)
php(zend-abi) = 20131226
676 marathon-1.2.1-2.noarch marathon-1.2.1-2.src.rpm
alephone
677 marathon-infinity-1.2.1-2.noarch marathon-infinity-1.2.1-2.src.rpm
alephone
678 marathon2-1.2.1-2.noarch marathon2-1.2.1-2.src.rpm
alephone
679 mari0-1.6-1.noarch mari0-1.6-1.src.rpm
love0.8
680 marisa-ruby-0.2.4-6.x86_64 marisa-0.2.4-6.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
681 mason-1.540.0-5.noarch mason-1.540.0-5.src.rpm
perl(Apache::Request)
perl(MasonX::Request::PlusApacheSession)
682 mate-applets-1.16.0-5.x86_64 mate-applets-1.16.0-5.src.rpm
libgtop-2.0.so.7()(64bit)
libiw.so.29()(64bit)
python-gi
683 lib64mgl7.4.3-2.3.5.1-2.x86_64 mathgl-2.3.5.1-2.src.rpm
libgsl.so.0()(64bit)
libhdf5.so.8()(64bit)
libhpdf-2.2.1.so()(64bit)
684 lib64mgl-devel-2.4.4-3.x86_64 mathgl-2.4.4-3.src.rpm
devel(libhpdf-2.2.1(64bit))
685 lib64mgl7.5.0-2.4.4-3.x86_64 mathgl-2.4.4-3.src.rpm
libgsl.so.0()(64bit)
libhpdf-2.2.1.so()(64bit)
686 mathgl-examples-2.4.4-3.x86_64 mathgl-2.4.4-3.src.rpm
libgsl.so.0()(64bit)
libhpdf-2.2.1.so()(64bit)
687 mathgl-tools-2.4.4-3.x86_64 mathgl-2.4.4-3.src.rpm
libgsl.so.0()(64bit)
libhpdf-2.2.1.so()(64bit)
688 lib64matio2-1.5.2-5.x86_64 matio-1.5.2-5.src.rpm
libhdf5.so.8()(64bit)
689 maven-shared-common-artifact-filters-1.3-25.noarch maven-shared-15-25.src.rpm
maven-shared-test-tools >= 1.0-25
690 maxima-runtime-sbcl-5.36.1-4.x86_64 maxima-5.36.1-4.src.rpm
sbcl = 1.1.14
691 mcomix-1.2.1-3.noarch mcomix-1.2.1-3.src.rpm
pygtk2.0
692 mdvinput-1.6.2-8.noarch mdvinput-1.6.2-8.src.rpm
pygtk2.0
693 mediawiki-mysql-1.33.1-1.noarch mediawiki-1.33.1-1.src.rpm
php-mysql
694 megaglest-3.13.0-3.x86_64 megaglest-3.13.0-3.src.rpm
libGLEW.so.2.0()(64bit)
695 megasync-1.0.29-4.x86_64 megasync-1.0.29-4.src.rpm
libcryptopp.so.6()(64bit)
696 megaupload-dl-0.3.3-1.noarch megaupload-dl-0.3.3-1.src.rpm
python-imaging
697 memcachefs-0.5-7.x86_64 memcachefs-0.5-7.src.rpm
kmod(fuse)
698 merkaartor-0.18.3-4.x86_64 merkaartor-0.18.3-4.src.rpm
libproj.so.13()(64bit)
699 meshlab-1.3.1-4.x86_64 meshlab-1.3.1-4.src.rpm
libGLEW.so.2.0()(64bit)
700 metasploit-gui-4.5-3.noarch metasploit-4.5-3.src.rpm
ruby(abi)
701 mib-report-0.14-4.x86_64 mib-report-0.14-4.src.rpm
librpmdb-5.4.so()(64bit)
librpmdb-5.4.so(LIBRPMDB_0)(64bit)
702 mille-xterm-dm-1.0-10.noarch mille-xterm-dm-1.0-10.src.rpm
gnome-python
pygtk2.0-libglade
703 minilens-1.2-1.noarch minilens-1.2-1.src.rpm
godot2-runner
704 mininim-0.10-3.x86_64 mininim-0.10-3.src.rpm
liballegro.so.5.0()(64bit)
liballegro_acodec.so.5.0()(64bit)
liballegro_audio.so.5.0()(64bit)
liballegro_dialog.so.5.0()(64bit)
liballegro_font.so.5.0()(64bit)
liballegro_image.so.5.0()(64bit)
liballegro_primitives.so.5.0()(64bit)
705 mirage-0.9.5.2-7.x86_64 mirage-0.9.5.2-7.src.rpm
gnome-python-gconf
pygtk2.0
706 miro-6.0-8.x86_64 miro-6.0-8.src.rpm
dbus-python
gnome-python-gconf
gstreamer0.10-python
pygtk2.0
python-libtorrent-rasterbar
707 mirror-2.9-16.noarch mirror-2.9-16.src.rpm
perl(lsparse.pl)
708 mnemosyne-2.3.6-3.noarch mnemosyne-2.3.6-3.src.rpm
pythonegg(pillow)
pythonegg(pygame)
709 lib64mnogosearch3.2-3.3.10-10.x86_64 mnogosearch-3.3.10-10.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
710 moarvm-2018.10-6.x86_64 moarvm-2018.10-6.src.rpm
libffi.so.6()(64bit)
711 monika-0.4.4-9.noarch monika-0.4.4-9.src.rpm
perl(monika::Conf)
perl(monika::ConfNode)
perl(monika::PBS)
perl(monika::PBSJob)
perl(monika::PBSNode)
perl(monika::monikaCGI)
712 monotone-1.1-5.x86_64 monotone-1.1-5.src.rpm
libidn.so.11()(64bit)
libidn.so.11(LIBIDN_1.0)(64bit)
713 monsterz-0.7.1-11.noarch monsterz-0.7.1-11.src.rpm
pygame
714 moodle-3.4.2-1.noarch moodle-3.4.2-1.src.rpm
php-mysql
715 lib64mopac7_1-1.15-8.x86_64 mopac7-1.15-8.src.rpm
libgfortran.so.3(GFORTRAN_1.4)(64bit)
716 mopidy-2.1.0-2.noarch mopidy-2.1.0-2.src.rpm
python2.7dist(pykka) >= 1.1
python2.7dist(requests) >= 2
717 mopidy-podcast-1.1.2-3.noarch mopidy-podcast-1.1.2-3.src.rpm
pythonegg(cachetools) >= 0.7
pythonegg(pykka) >= 1.1
pythonegg(uritools) >= 0.8
718 mopidy-radio-de-0.2.0-3.noarch mopidy-radio-de-0.2.0-3.src.rpm
pythonegg(pykka) >= 1.1
pythonegg(python-dateutil)
719 mopidy-tunein-0.4.0-2.noarch mopidy-tunein-0.4.0-2.src.rpm
python2.7dist(pykka) >= 1.1
python2.7dist(requests) >= 2
720 morituri-0.2.3-3.noarch morituri-0.2.3-3.src.rpm
gstreamer0.10-python
python-setuptools
721 mp3blaster-3.2.5-11.x86_64 mp3blaster-3.2.5-11.src.rpm
libmysqlclient.so.18()(64bit)
722 mp3diags-1.2.276-4.x86_64 mp3diags-1.2.276-4.src.rpm
libboost_program_options.so.1.61.0()(64bit)
libboost_serialization.so.1.61.0()(64bit)
723 mp3valgui-0.1.1-8.noarch mp3valgui-0.1.1-8.src.rpm
pygtk2.0-libglade
724 mpd-0.21.4-3.x86_64 mpd-0.21.4-3.src.rpm
libadplug-2.2.1.so.0()(64bit)
libfluidsynth.so.1()(64bit)
libicui18n.so.57()(64bit)
libicuuc.so.57()(64bit)
libixml.so.2()(64bit)
libupnp.so.6()(64bit)
725 lib64mpfi0-1.5.1-3.x86_64 mpfi-1.5.1-3.src.rpm
libmpfr.so.4()(64bit)
726 lib64mpfrcx1-0.4.1-4.x86_64 mpfrcx-0.4.1-4.src.rpm
libmpfr.so.4()(64bit)
727 lib64msilbc0-2.0.3-7.x86_64 msilbc-2.0.3-7.src.rpm
libmediastreamer_base.so.10()(64bit)
libmediastreamer_voip.so.10()(64bit)
libortp.so.13()(64bit)
728 multiplicationstation-0.8.1-1.noarch multiplicationstation-0.8.1-1.src.rpm
pythonegg(pygame)
729 multiwalk2c-0.2.1-9.x86_64 multiwalk2c-0.2.1-9.src.rpm
libnetsnmp.so.35()(64bit)
730 mumble-1.2.17-3.x86_64 mumble-1.2.17-3.src.rpm
libprotobuf.so.9()(64bit)
731 mumble-server-1.2.17-3.x86_64 mumble-1.2.17-3.src.rpm
libprotobuf.so.9()(64bit)
732 myagent-im-0.4.6-4.x86_64 myagent-im-0.4.6-4.src.rpm
libxapian.so.22()(64bit)
733 mygui-3.4.0-5.x86_64 mygui-3.4.0-5.src.rpm
libOgreBites.so.1.12.6()(64bit)
libOgreMain.so.1.12.6()(64bit)
libOgreMeshLodGenerator.so.1.12.6()(64bit)
libOgreOverlay.so.1.12.6()(64bit)
libOgrePaging.so.1.12.6()(64bit)
libOgreProperty.so.1.12.6()(64bit)
libOgreRTShaderSystem.so.1.12.6()(64bit)
libOgreTerrain.so.1.12.6()(64bit)
libOgreVolume.so.1.12.6()(64bit)
734 mypaint-1.2.1-3.x86_64 mypaint-1.2.1-3.src.rpm
libjson-c.so.4()(64bit)
pygtk2.0
python-gi-cairo
python-numpy
735 myrulib-0.29.16-3.x86_64 myrulib-0.29.16-3.src.rpm
libicudata.so.57()(64bit)
libicui18n.so.57()(64bit)
libicuuc.so.57()(64bit)
736 lib64mysql-chassis0-0.8.5-3.x86_64 mysql-proxy-0.8.5-3.src.rpm
libevent.so.5()(64bit)
737 lib64mysql-proxy0-0.8.5-3.x86_64 mysql-proxy-0.8.5-3.src.rpm
libevent.so.5()(64bit)
738 mysql-proxy-0.8.5-3.x86_64 mysql-proxy-0.8.5-3.src.rpm
libevent.so.5()(64bit)
739 mysqlard-1.0.0-25.x86_64 mysqlard-1.0.0-25.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
libmysqld.so.18()(64bit)
php-mysql
740 naev-0.6.1-3.x86_64 naev-0.6.1-3.src.rpm
libzip.so.4()(64bit)
741 nagios-check_mysql-1:1.5-5.x86_64 nagios-plugins-1.5-5.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
742 nagios-check_mysql_query-1:1.5-5.x86_64 nagios-plugins-1.5-5.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
743 nagios-check_snmp_disk-1.1.1-10.x86_64 nagios-snmp-plugins-1.1.1-10.src.rpm
libnetsnmp.so.35()(64bit)
744 nagios-check_snmp_proc-1.1.1-10.x86_64 nagios-snmp-plugins-1.1.1-10.src.rpm
libnetsnmp.so.35()(64bit)
745 natron-2.0.1-2.x86_64 natron-2.0.1-2.src.rpm
libGLEW.so.2.0()(64bit)
libboost_serialization.so.1.61.0()(64bit)
746 nautilus-python-1.1-5.x86_64 nautilus-python-1.1-5.src.rpm
gnome-python-gconf
747 navit-0.2.0-6.x86_64 navit-0.2.0-6.src.rpm
libgps.so.22()(64bit)
748 ncmpcpp-0.7.5-3.x86_64 ncmpcpp-0.7.5-3.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_locale.so.1.61.0()(64bit)
libboost_program_options.so.1.61.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
libicuuc.so.57()(64bit)
749 lib64nco4.6.0-4.6.0-3.x86_64 nco-4.6.0-3.src.rpm
libnetcdf.so.13()(64bit)
750 nco-4.6.0-3.x86_64 nco-4.6.0-3.src.rpm
libnetcdf.so.13()(64bit)
751 ncview-2.1.7-3.x86_64 ncview-2.1.7-3.src.rpm
libnetcdf.so.15()(64bit)
752 neatx-0.3.1-8.x86_64 neatx-0.3.1-8.src.rpm
pygtk2 >= 2.13
753 nemiver-0.9.6-3.x86_64 nemiver-0.9.6-3.src.rpm
libgtop-2.0.so.7()(64bit)
754 nestopia-1.47-6.x86_64 nestopia-1.47-6.src.rpm
libarchive.so.13()(64bit)
755 netatalk-3.1.12-1.x86_64 netatalk-3.1.12-1.src.rpm
libevent.so.6()(64bit)
756 newsbeuter-2.8-4.x86_64 newsbeuter-2.8-4.src.rpm
libjson-c.so.2()(64bit)
757 newtonator-0.6.0-5.x86_64 newtonator-0.6.0-5.src.rpm
libstk-4.5.1.so()(64bit)
758 nextcloud-18.0.1-1.noarch nextcloud-18.0.1-1.src.rpm
config(php-mcrypt)
759 nfoview-1.22-1.noarch nfoview-1.22-1.src.rpm
pygtk2.0
pygtk2.0-libglade
760 python-nghttp2-1.39.2-1.x86_64 nghttp2-1.39.2-1.src.rpm
lib64nghttp2_14 = 1.39.2-1
761 nikto-2.1.6-1.20180824.noarch nikto-2.1.6-1.20180824.src.rpm
perl(plugins::LW2)
762 nip2-8.4.0-3.x86_64 nip2-8.4.0-3.src.rpm
libgsl.so.0()(64bit)
763 nixnote-2.0-0.11.1.x86_64 nixnote-2.0-0.11.1.src.rpm
libQtCore.so.4
libQtGui.so.4
libQtNetwork.so.4
libQtSql.so.4
libQtWebKit.so.4
libQtXml.so.4
libpoppler-qt4.so.4
764 nodejs-accepts-1.3.0-3.noarch nodejs-accepts-1.3.0-3.src.rpm
npm(mime-types)
765 nodejs-archiver-0.21.0-3.noarch nodejs-archiver-0.21.0-3.src.rpm
npm(async)
npm(buffer-crc32)
npm(glob)
npm(lodash)
npm(readable-stream)
npm(tar-stream)
766 nodejs-archiver-utils-0.3.0-3.noarch nodejs-archiver-utils-0.3.0-3.src.rpm
npm(glob)
npm(lodash)
npm(readable-stream)
767 nodejs-asn1.js-4.2.1-3.noarch nodejs-asn1.js-4.2.1-3.src.rpm
npm(inherits)
npm(minimalistic-assert)
768 nodejs-assert-1.3.0-3.noarch nodejs-assert-1.3.0-3.src.rpm
npm(util) = 0.10.3
769 nodejs-binary-search-tree-0.2.5-3.noarch nodejs-binary-search-tree-0.2.5-3.src.rpm
npm(underscore)
770 nodejs-bower-1.7.7-3.noarch nodejs-bower-1.7.7-3.src.rpm
npm(abbrev)
npm(archy) = 1.0.0
npm(bower-config)
npm(bower-endpoint-parser)
npm(bower-json)
npm(bower-registry-client)
npm(chalk)
npm(chmodr)
npm(configstore)
npm(decompress-zip)
npm(findup-sync)
npm(fs-write-stream-atomic) = 1.0.8
npm(fstream)
npm(glob)
npm(graceful-fs)
npm(inquirer)
npm(is-root)
npm(junk)
npm(lockfile)
npm(lru-cache)
npm(md5-hex)
npm(mkdirp)
npm(mout)
npm(nopt)
npm(opn)
npm(p-throttler) = 0.1.1
npm(promptly)
npm(q)
npm(request) = 2.67.0
npm(retry)
npm(rimraf)
npm(semver)
npm(shell-quote)
npm(stringify-object)
npm(tar-fs)
npm(tmp) = 0.0.28
npm(update-notifier)
npm(user-home)
npm(which)
771 nodejs-bower-logger-0.2.2-3.noarch nodejs-bower-logger-0.2.2-3.src.rpm
npm(event-emitter)
772 nodejs-braces-1.8.3-3.noarch nodejs-braces-1.8.3-3.src.rpm
npm(preserve)
npm(repeat-element)
773 nodejs-browser-pack-6.0.1-3.noarch nodejs-browser-pack-6.0.1-3.src.rpm
npm(JSONStream)
npm(combine-source-map) < 0.8
npm(combine-source-map) >= 0.7.1
npm(defined)
npm(through2)
npm(umd)
774 nodejs-browserify-13.0.1-2.noarch nodejs-browserify-13.0.1-2.src.rpm
npm(JSONStream)
npm(browser-resolve)
npm(concat-stream) < 1.6
npm(concat-stream) >= 1.5.1
npm(console-browserify)
npm(constants-browserify) < 1.1
npm(constants-browserify) >= 1.0.0
npm(defined)
npm(deps-sort)
npm(domain-browser) < 1.2
npm(domain-browser) >= 1.1.0
npm(duplexer2) < 0.2
npm(duplexer2) >= 0.1.2
npm(form-data)
npm(glob)
npm(has)
npm(https-browserify) < 0.1
npm(https-browserify) >= 0.0.0
npm(inherits) < 2.1
npm(inherits) >= 2.0.1
npm(insert-module-globals)
npm(is-buffer)
npm(labeled-stream-splicer)
npm(module-deps)
npm(os-browserify)
npm(parents)
npm(path-browserify) < 0.1
npm(path-browserify) >= 0.0.0
npm(process) < 0.12
npm(process) >= 0.11.0
npm(punycode)
npm(querystring-es3) < 0.3
npm(querystring-es3) >= 0.2.0
npm(read-only-stream)
npm(readable-stream)
npm(resolve)
npm(shasum)
npm(shell-quote)
npm(stream-browserify)
npm(string_decoder) < 0.11
npm(string_decoder) >= 0.10.0
npm(subarg)
npm(syntax-error)
npm(through2)
npm(timers-browserify)
npm(tty-browserify) < 0.1
npm(tty-browserify) >= 0.0.0
npm(util) < 0.11
npm(util) >= 0.10.1
npm(vm-browserify) < 0.1
npm(vm-browserify) >= 0.0.1
npm(xtend)
775 nodejs-browserify-aes-1.0.5-3.noarch nodejs-browserify-aes-1.0.5-3.src.rpm
npm(evp_bytestokey)
npm(inherits)
776 nodejs-browserify-sign-4.0.0-3.noarch nodejs-browserify-sign-4.0.0-3.src.rpm
npm(browserify-rsa)
npm(create-hmac)
npm(elliptic)
npm(inherits)
npm(parse-asn1)
777 nodejs-browserify-zlib-0.1.4-3.noarch nodejs-browserify-zlib-0.1.4-3.src.rpm
npm(pako) < 0.3
npm(pako) >= 0.2.0
778 nodejs-buffer-3.6.0-3.noarch nodejs-buffer-3.6.0-3.src.rpm
npm(base64-js) = 0.0.8
npm(ieee754)
npm(isarray)
779 nodejs-bufferutil-1.2.1-3.x86_64 nodejs-bufferutil-1.2.1-3.src.rpm
npm(bindings) < 1.3
npm(bindings) >= 1.2
npm(nan)
780 nodejs-burrito-0.2.12-11.noarch nodejs-burrito-0.2.12-11.src.rpm
npm(traverse) < 0.7
npm(traverse) >= 0.6.3
781 nodejs-cardinal-0.6.0-3.noarch nodejs-cardinal-0.6.0-3.src.rpm
npm(ansicolors)
npm(lodash)
npm(redeyed)
782 nodejs-chai-3.4.2-3.noarch nodejs-chai-3.4.2-3.src.rpm
npm(assertion-error)
783 nodejs-cheerio-0.19.0-3.noarch nodejs-cheerio-0.19.0-3.src.rpm
npm(lodash)
784 nodejs-cipher-base-1.0.2-4.noarch nodejs-cipher-base-1.0.2-4.src.rpm
npm(inherits)
785 nodejs-clap-1.0.10-3.noarch nodejs-clap-1.0.10-3.src.rpm
npm(chalk) = 1.1.1
786 nodejs-coa-1.0.1-3.noarch nodejs-coa-1.0.1-3.src.rpm
npm(q)
787 nodejs-comment-parser-0.3.1-3.noarch nodejs-comment-parser-0.3.1-3.src.rpm
npm(readable-stream)
788 nodejs-compress-commons-0.4.2-3.noarch nodejs-compress-commons-0.4.2-3.src.rpm
npm(buffer-crc32)
npm(readable-stream)
789 nodejs-compression-1.6.2-3.noarch nodejs-compression-1.6.2-3.src.rpm
npm(debug) < 2.3
npm(debug) >= 2.2.0
npm(on-headers) < 1.1
npm(on-headers) >= 1.0.1
npm(vary) < 1.2
npm(vary) >= 1.1.0
790 nodejs-connect-3.4.0-4.noarch nodejs-connect-3.4.0-4.src.rpm
npm(debug)
791 nodejs-crc32-stream-0.4.0-3.noarch nodejs-crc32-stream-0.4.0-3.src.rpm
npm(buffer-crc32)
npm(readable-stream)
792 nodejs-create-hash-1.1.2-4.noarch nodejs-create-hash-1.1.2-4.src.rpm
npm(inherits)
npm(ripemd160)
npm(sha.js)
793 nodejs-cross-spawn-async-2.1.6-3.noarch nodejs-cross-spawn-async-2.1.6-3.src.rpm
npm(lru-cache)
npm(which)
794 nodejs-crypto-browserify-3.11.0-3.noarch nodejs-crypto-browserify-3.11.0-3.src.rpm
npm(browserify-cipher)
npm(browserify-des)
npm(create-ecdh)
npm(create-hmac)
npm(inherits)
npm(pbkdf2)
npm(pseudorandombytes)
npm(public-encrypt)
npm(randombytes)
795 nodejs-css-select-1.2.0-3.noarch nodejs-css-select-1.2.0-3.src.rpm
npm(boolbase) < 1.1
npm(boolbase) >= 1.0.0
npm(css-what) < 2.2
npm(css-what) >= 2.1
npm(nth-check) < 1.1
npm(nth-check) >= 1.0.1
796 nodejs-dateformat-1.0.12-3.noarch nodejs-dateformat-1.0.12-3.src.rpm
npm(get-stdin)
npm(meow)
797 nodejs-deferred-0.7.5-6.noarch nodejs-deferred-0.7.5-6.src.rpm
npm(d) < 0.2
npm(d) >= 0.1.1
npm(es5-ext) < 0.11
npm(es5-ext) >= 0.10.11
npm(event-emitter) < 0.4
npm(event-emitter) >= 0.3.4
798 nodejs-dep-graph-1.1.0-7.4.noarch nodejs-dep-graph-1.1.0-7.4.src.rpm
npm(underscore)
799 nodejs-diffie-hellman-5.0.0-3.noarch nodejs-diffie-hellman-5.0.0-3.src.rpm
npm(randombytes)
800 nodejs-dom-serializer-0.1.0-5.noarch nodejs-dom-serializer-0.1.0-5.src.rpm
npm(domelementtype)
801 nodejs-domhandler-2.3.0-4.noarch nodejs-domhandler-2.3.0-4.src.rpm
npm(domelementtype) < 2
npm(domelementtype) >= 1
802 nodejs-domutils-1.5.1-4.noarch nodejs-domutils-1.5.1-4.src.rpm
npm(domelementtype) < 2
npm(domelementtype) >= 1
803 nodejs-duration-0.2.0-6.noarch nodejs-duration-0.2.0-6.src.rpm
npm(d) < 0.2
npm(d) >= 0.1.1
npm(es5-ext) < 0.11
npm(es5-ext) >= 0.10.2
804 nodejs-each-async-1.1.1-3.noarch nodejs-each-async-1.1.1-3.src.rpm
npm(onetime)
npm(set-immediate-shim)
805 nodejs-express-4.13.3-3.noarch nodejs-express-4.13.3-3.src.rpm
npm(array-flatten)
npm(debug)
npm(escape-html)
npm(qs)
npm(vary)
806 nodejs-express-session-1.13.0-3.noarch nodejs-express-session-1.13.0-3.src.rpm
npm(crc)
npm(debug)
npm(on-headers)
807 nodejs-expresso-0.9.2-3.noarch nodejs-expresso-0.9.2-3.src.rpm
npm(bar)
808 nodejs-fd-slicer-1.0.1-3.noarch nodejs-fd-slicer-1.0.1-3.src.rpm
npm(pend) < 1.3
npm(pend) >= 1.2.0
809 nodejs-fill-range-2.2.3-3.noarch nodejs-fill-range-2.2.3-3.src.rpm
npm(repeat-element)
npm(repeat-string)
810 nodejs-finalhandler-0.4.1-3.noarch nodejs-finalhandler-0.4.1-3.src.rpm
npm(debug)
npm(escape-html)
811 nodejs-findup-sync-0.3.0-4.noarch nodejs-findup-sync-0.3.0-4.src.rpm
npm(glob) >= 6.0.1
812 nodejs-first-chunk-stream-2.0.0-3.noarch nodejs-first-chunk-stream-2.0.0-3.src.rpm
npm(readable-stream)
813 nodejs-fs-extra-0.26.4-4.noarch nodejs-fs-extra-0.26.4-4.src.rpm
npm(graceful-fs)
npm(path-is-absolute)
npm(rimraf)
814 nodejs-fstream-ignore-1.0.3-4.noarch nodejs-fstream-ignore-1.0.3-4.src.rpm
npm(fstream)
npm(inherits)
npm(minimatch)
815 nodejs-gapitoken-0.1.5-3.noarch nodejs-gapitoken-0.1.5-3.src.rpm
npm(jws)
npm(request)
816 nodejs-gaze-0.5.2-2.noarch nodejs-gaze-0.5.2-2.src.rpm
npm(globule)
817 nodejs-gdal-0.9.2-5.x86_64 nodejs-gdal-0.9.2-5.src.rpm
npm(nan) < 2.4
npm(nan) >= 2.3.3
818 nodejs-github-0.2.4-3.noarch nodejs-github-0.2.4-3.src.rpm
npm(mime)
819 nodejs-gitlab-1.5.0-3.noarch nodejs-gitlab-1.5.0-3.src.rpm
npm(debug)
npm(slumber) >= 0.7.0
820 nodejs-glob-base-0.3.0-3.noarch nodejs-glob-base-0.3.0-3.src.rpm
npm(is-glob)
821 nodejs-glob-parent-2.0.0-3.noarch nodejs-glob-parent-2.0.0-3.src.rpm
npm(is-glob)
822 nodejs-glob-stream-5.3.2-3.noarch nodejs-glob-stream-5.3.2-3.src.rpm
npm(extend)
npm(glob)
npm(micromatch)
npm(through2)
823 nodejs-google-p12-pem-0.1.0-3.noarch nodejs-google-p12-pem-0.1.0-3.src.rpm
npm(node-forge)
824 nodejs-grunt-0.4.5-7.noarch nodejs-grunt-0.4.5-7.src.rpm
npm(async)
npm(colors)
npm(exit)
npm(findup-sync)
npm(getobject)
npm(glob)
npm(grunt-legacy-log)
npm(grunt-legacy-util)
npm(js-yaml)
npm(lodash)
npm(minimatch)
npm(nopt)
npm(rimraf)
npm(underscore.string)
npm(which)
825 nodejs-grunt-benchmark-0.3.0-3.noarch nodejs-grunt-benchmark-0.3.0-3.src.rpm
npm(benchmark)
npm(cli-table)
826 nodejs-grunt-contrib-concat-1.0.1-3.noarch nodejs-grunt-contrib-concat-1.0.1-3.src.rpm
npm(chalk)
npm(source-map)
827 nodejs-grunt-contrib-stylus-1.2.0-3.noarch nodejs-grunt-contrib-stylus-1.2.0-3.src.rpm
npm(async)
npm(chalk)
npm(lodash)
npm(nib)
828 nodejs-grunt-contrib-uglify-1.0.1-3.noarch nodejs-grunt-contrib-uglify-1.0.1-3.src.rpm
npm(chalk)
npm(lodash)
npm(maxmin)
829 nodejs-grunt-contrib-watch-0.6.1-6.noarch nodejs-grunt-contrib-watch-0.6.1-6.src.rpm
npm(async)
npm(grunt-contrib-jshint)
npm(lodash)
npm(tiny-lr-fork)
npm(watch)
830 nodejs-grunt-exec-0.4.6-3.noarch nodejs-grunt-exec-0.4.6-3.src.rpm
npm(grunt-cli)
831 nodejs-grunt-githooks-0.5.0-3.noarch nodejs-grunt-githooks-0.5.0-3.src.rpm
npm(grunt-cli)
832 nodejs-grunt-init-0.3.2-3.noarch nodejs-grunt-init-0.3.2-3.src.rpm
npm(async)
npm(colors)
npm(lodash)
npm(prompt)
npm(semver)
833 nodejs-grunt-lib-contrib-0.7.1-3.noarch nodejs-grunt-lib-contrib-0.7.1-3.src.rpm
npm(maxmin) < 0.2
npm(maxmin) >= 0.1.0
834 nodejs-grunt-nw-builder-2.0.0-3.noarch nodejs-grunt-nw-builder-2.0.0-3.src.rpm
npm(grunt-cli)
835 nodejs-grunt-simple-mocha-0.4.1-3.noarch nodejs-grunt-simple-mocha-0.4.1-3.src.rpm
npm(grunt-cli)
836 nodejs-grunt-svgmin-3.1.2-3.noarch nodejs-grunt-svgmin-3.1.2-3.src.rpm
npm(chalk)
npm(log-symbols)
npm(pretty-bytes)
837 nodejs-gulp-util-3.0.7-3.noarch nodejs-gulp-util-3.0.7-3.src.rpm
npm(array-uniq)
npm(beeper)
npm(chalk)
npm(fancy-log)
npm(gulplog)
npm(has-gulplog)
npm(lodash._reescape)
npm(lodash._reevaluate)
npm(lodash._reinterpolate)
npm(lodash.template)
npm(minimist)
npm(object-assign)
npm(through2)
npm(vinyl)
838 nodejs-handlebars-4.0.5-4.noarch nodejs-handlebars-4.0.5-4.src.rpm
npm(async)
npm(optimist)
npm(source-map)
839 nodejs-hash.js-1.0.3-3.noarch nodejs-hash.js-1.0.3-3.src.rpm
npm(inherits)
840 nodejs-hock-1.2.0-3.noarch nodejs-hock-1.2.0-3.src.rpm
npm(deep-equal)
841 nodejs-htmlparser2-3.9.2-2.noarch nodejs-htmlparser2-3.9.2-2.src.rpm
npm(domelementtype)
npm(inherits)
npm(readable-stream)
842 nodejs-http-errors-1.3.1-3.noarch nodejs-http-errors-1.3.1-3.src.rpm
npm(inherits) < 2.1
npm(inherits) >= 2.0.1
843 nodejs-i18n-0.8.1-3.noarch nodejs-i18n-0.8.1-3.src.rpm
npm(debug)
npm(make-plural)
npm(messageformat)
844 nodejs-i2c-0.2.1-3.x86_64 nodejs-i2c-0.2.1-3.src.rpm
npm(bindings)
npm(repl) = 0.1.3
npm(underscore)
845 nodejs-iconv-2.2.1-3.x86_64 nodejs-iconv-2.2.1-3.src.rpm
npm(nan)
846 nodejs-invariant-2.2.0-3.noarch nodejs-invariant-2.2.0-3.src.rpm
npm(loose-envify)
847 nodejs-is-number-2.1.0-3.noarch nodejs-is-number-2.1.0-3.src.rpm
npm(kind-of)
848 nodejs-is2-1.0.2-3.noarch nodejs-is2-1.0.2-3.src.rpm
npm(deep-is) = 0.1.3
849 nodejs-isobject-2.0.0-3.noarch nodejs-isobject-2.0.0-3.src.rpm
npm(isarray) = 0.0.1
850 nodejs-jade-1.11.0-3.noarch nodejs-jade-1.11.0-3.src.rpm
npm(character-parser) < 2.2
npm(character-parser) >= 2.1
npm(clean-css) < 3.5
npm(clean-css) >= 3.4
npm(commander) < 2.10
npm(commander) >= 2.9
npm(constantinople) < 3.1
npm(constantinople) >= 3.0
npm(jstransformer) = 0.0.4
npm(mkdirp) < 0.6
npm(mkdirp) >= 0.5
npm(void-elements) < 2.1
npm(void-elements) >= 2.0
npm(with) < 5.1
npm(with) >= 5.0
851 nodejs-js-beautify-1.6.2-3.noarch nodejs-js-beautify-1.6.2-3.src.rpm
npm(config-chain) < 1.2
npm(config-chain) >= 1.1.5
npm(mkdirp) < 0.6
npm(mkdirp) >= 0.5.0
npm(nopt) < 3.1
npm(nopt) >= 3.0.1
852 nodejs-jscs-2.9.0-3.noarch nodejs-jscs-2.9.0-3.src.rpm
npm(babel-jscs)
npm(chalk) < 1.2
npm(chalk) >= 1.1.0
npm(cli-table) < 0.4
npm(cli-table) >= 0.3.1
npm(commander) < 2.10
npm(commander) >= 2.9.0
npm(escope)
npm(esprima) < 2.8
npm(esprima) >= 2.7.0
npm(estraverse)
npm(exit) < 0.2
npm(exit) >= 0.1.2
npm(glob)
npm(js-yaml) < 3.5
npm(js-yaml) >= 3.4.0
npm(jscs-jsdoc)
npm(jscs-preset-wikimedia) < 1.1
npm(jscs-preset-wikimedia) >= 1.0.0
npm(lodash) < 3.11
npm(lodash) >= 3.10.0
npm(minimatch) < 3.1
npm(minimatch) >= 3.0.0
npm(natural-compare) < 1.3
npm(natural-compare) >= 1.2.2
npm(pathval) < 0.2
npm(pathval) >= 0.1.1
npm(prompt) < 0.3
npm(prompt) >= 0.2.14
npm(reserved-words)
npm(resolve)
npm(strip-bom)
npm(strip-json-comments)
npm(to-double-quotes)
npm(to-single-quotes)
npm(vow) < 0.5
npm(vow) >= 0.4.8
853 nodejs-jsdoctypeparser-2.0.0-0.3.noarch nodejs-jsdoctypeparser-2.0.0-0.3.src.rpm
npm(lodash)
854 nodejs-json-rpc2-1.0.2-3.noarch nodejs-json-rpc2-1.0.2-3.src.rpm
npm(debug) < 3
npm(debug) >= 2
npm(faye-websocket) < 1
npm(jsonparse) < 2
npm(jsonparse) >= 1
npm(lodash) < 4
npm(lodash) >= 3
npm(object-assign) < 5
npm(object-assign) >= 4
855 nodejs-jsonlint-1.6.2-3.noarch nodejs-jsonlint-1.6.2-3.src.rpm
npm(JSV)
856 nodejs-lazystream-1.0.0-3.noarch nodejs-lazystream-1.0.0-3.src.rpm
npm(readable-stream)
857 nodejs-libxmljs-0.18.0-3.x86_64 nodejs-libxmljs-0.18.0-3.src.rpm
npm(bindings)
npm(nan)
858 nodejs-line-numbers-0.2.0-3.noarch nodejs-line-numbers-0.2.0-3.src.rpm
npm(left-pad)
859 nodejs-lodash-cli-3.10.1-3.noarch nodejs-lodash-cli-3.10.1-3.src.rpm
npm(glob)
npm(lodash-compat) = 3.10.1
npm(semver)
860 nodejs-lru-queue-0.1.0-6.noarch nodejs-lru-queue-0.1.0-6.src.rpm
npm(es5-ext) < 0.11
npm(es5-ext) >= 0.10.2
861 nodejs-magnet-uri-5.1.3-3.noarch nodejs-magnet-uri-5.1.3-3.src.rpm
npm(thirty-two)
npm(xtend)
862 nodejs-math-interval-parser-1.1.0-3.noarch nodejs-math-interval-parser-1.1.0-3.src.rpm
npm(xregexp)
863 nodejs-mbtiles-0.9.0-4.noarch nodejs-mbtiles-0.9.0-4.src.rpm
npm(d3-queue)
npm(sphericalmercator) < 1.1
npm(sphericalmercator) >= 1.0.1
npm(tiletype)
864 nodejs-memoizee-0.3.9-6.noarch nodejs-memoizee-0.3.9-6.src.rpm
npm(d) < 0.2
npm(d) >= 0.1.1
npm(es5-ext) < 0.11
npm(es5-ext) >= 0.10.7
npm(es6-weak-map)
npm(event-emitter) < 0.4
npm(event-emitter) >= 0.3.3
865 nodejs-merge-descriptors-1.0.0-3.noarch nodejs-merge-descriptors-1.0.0-3.src.rpm
npm(esprima)
866 nodejs-millstone-0.6.17-3.noarch nodejs-millstone-0.6.17-3.src.rpm
npm(generic-pool)
npm(mime)
npm(mkdirp) < 0.6
npm(mkdirp) >= 0.5.0
npm(optimist)
npm(request)
npm(step)
npm(underscore)
867 nodejs-mocha-2.3.4-3.noarch nodejs-mocha-2.3.4-3.src.rpm
npm(commander) < 2.10
npm(commander) >= 2.9
npm(debug) = 2.2.0
npm(diff) < 2.3
npm(diff) >= 2.2
npm(escape-string-regexp) < 1.1
npm(escape-string-regexp) >= 1.0
npm(glob) < 6.1
npm(glob) >= 6.0
npm(growl) = 1.8.1
npm(mkdirp) < 0.6
npm(mkdirp) >= 0.5
npm(supports-color) < 3.2
npm(supports-color) >= 3.1
868 nodejs-mocha-better-spec-reporter-3.0.1-3.noarch nodejs-mocha-better-spec-reporter-3.0.1-3.src.rpm
npm(chalk) = 1.1.1
npm(data-uri-to-buffer) = 0.0.4
npm(diff) < 2.3
npm(diff) >= 2.2
npm(graceful-fs) = 4.1.2
npm(minimatch) = 3.0.0
npm(should-type) = 0.2.0
npm(source-map) < 0.6
npm(source-map) >= 0.5
npm(stack-trace) = 0.0.9
869 nodejs-monocle-1.1.51-6.noarch nodejs-monocle-1.1.51-6.src.rpm
npm(readdirp)
870 nodejs-morgan-1.6.1-3.noarch nodejs-morgan-1.6.1-3.src.rpm
npm(debug)
npm(on-headers)
871 nodejs-muffin-0.9.0-4.4.noarch nodejs-muffin-0.9.0-4.4.src.rpm
npm(glob)
npm(prompt)
npm(q)
npm(q-io)
npm(temp)
872 nodejs-multiline-1.0.2-3.noarch nodejs-multiline-1.0.2-3.src.rpm
npm(strip-indent)
873 nodejs-multimatch-2.1.0-3.noarch nodejs-multimatch-2.1.0-3.src.rpm
npm(array-union)
npm(arrify)
npm(minimatch)
874 nodejs-multipipe-0.3.0-3.noarch nodejs-multipipe-0.3.0-3.src.rpm
npm(duplexer2)
875 nodejs-mustache-2.2.1-3.noarch nodejs-mustache-2.2.1-3.src.rpm
ruby(abi)
876 nodejs-mv-2.1.1-3.noarch nodejs-mv-2.1.1-3.src.rpm
npm(mkdirp) < 0.6
npm(mkdirp) >= 0.5.1
npm(rimraf) < 2.5
npm(rimraf) >= 2.4.0
877 nodejs-ncp-2.0.0-3.noarch nodejs-ncp-2.0.0-3.src.rpm
npm(deep-equal)
878 nodejs-nedb-1.8.0-2.noarch nodejs-nedb-1.8.0-2.src.rpm
npm(async)
npm(localforage)
npm(mkdirp)
npm(underscore)
879 nodejs-next-0.4.1-7.noarch nodejs-next-0.4.1-7.src.rpm
npm(es5-ext) < 0.11
npm(es5-ext) >= 0.10.11
880 nodejs-node-expat-2.3.11-3.x86_64 nodejs-node-expat-2.3.11-3.src.rpm
npm(bindings)
npm(debug)
npm(nan)
881 nodejs-node-gyp-3.3.1-3.noarch nodejs-node-gyp-3.3.1-3.src.rpm
npm(fstream)
npm(glob)
npm(graceful-fs)
npm(minimatch)
npm(mkdirp)
npm(nopt)
npm(npmlog)
npm(osenv)
npm(request)
npm(rimraf)
npm(semver)
npm(tar)
npm(which)
882 nodejs-node-markdown-0.1.1-6.noarch nodejs-node-markdown-0.1.1-6.src.rpm
npm(showdown)
883 nodejs-node-pre-gyp-0.6.28-3.noarch nodejs-node-pre-gyp-0.6.28-3.src.rpm
npm(mkdirp) < 0.6
npm(mkdirp) >= 0.5.0
npm(nopt) < 3.1
npm(nopt) >= 3.0.1
npm(npmlog) < 2.1
npm(npmlog) >= 2.0.0
npm(request) < 3
npm(request) >= 2
npm(rimraf)
npm(semver)
npm(tar) < 2.3
npm(tar) >= 2.2.0
884 nodejs-node-stringprep-0.8.0-3.x86_64 nodejs-node-stringprep-0.8.0-3.src.rpm
libicudata.so.57()(64bit)
libicui18n.so.57()(64bit)
libicuuc.so.57()(64bit)
npm(bindings)
npm(debug) < 2.3
npm(debug) >= 2.2.0
npm(nan) < 2.4
npm(nan) >= 2.3.3
885 nodejs-node-tvdb-2.0.1-3.noarch nodejs-node-tvdb-2.0.1-3.src.rpm
npm(jszip) = 3.0.0
npm(request)
npm(xml2js) = 0.4.16
886 nodejs-nomnom-1.8.1-3.noarch nodejs-nomnom-1.8.1-3.src.rpm
npm(chalk)
npm(underscore)
887 nodejs-noptify-0.0.3-6.noarch nodejs-noptify-0.0.3-6.src.rpm
npm(nopt)
888 nodejs-ordered-read-streams-0.3.0-3.noarch nodejs-ordered-read-streams-0.3.0-3.src.rpm
npm(is-stream)
npm(readable-stream)
889 nodejs-parse-glob-3.0.4-3.noarch nodejs-parse-glob-3.0.4-3.src.rpm
npm(is-dotfile)
npm(is-glob)
890 nodejs-passport-oauth1-1.1.0-3.noarch nodejs-passport-oauth1-1.1.0-3.src.rpm
npm(oauth) < 0.10
npm(oauth) >= 0.9
891 nodejs-passport-oauth2-1.3.0-3.noarch nodejs-passport-oauth2-1.3.0-3.src.rpm
npm(oauth) < 0.10
npm(oauth) >= 0.9
npm(uid2) < 0.1
npm(uid2) >= 0.0
892 nodejs-path-array-1.0.1-3.noarch nodejs-path-array-1.0.1-3.src.rpm
npm(array-index)
893 nodejs-path-to-regexp-1.2.1-3.noarch nodejs-path-to-regexp-1.2.1-3.src.rpm
npm(isarray)
894 nodejs-pg-5.0.0-3.noarch nodejs-pg-5.0.0-3.src.rpm
npm(generic-pool) = 2.4.2
npm(pg-connection-string) = 0.1.3
npm(pg-types) < 2
npm(pg-types) >= 1
npm(pgpass) = 0.0.6
npm(semver)
895 nodejs-pump-1.0.1-3.noarch nodejs-pump-1.0.1-3.src.rpm
npm(end-of-stream)
npm(once)
896 nodejs-randomatic-1.1.5-3.noarch nodejs-randomatic-1.1.5-3.src.rpm
npm(kind-of)
897 nodejs-rc-1.1.5-3.noarch nodejs-rc-1.1.5-3.src.rpm
npm(deep-extend) < 0.5
npm(deep-extend) >= 0.4.0
npm(ini) < 1.4
npm(ini) >= 1.3.0
npm(minimist)
npm(strip-json-comments) = 2.0.0
898 nodejs-redis-2.4.2-3.noarch nodejs-redis-2.4.2-3.src.rpm
npm(double-ended-queue)
899 nodejs-request-progress-2.0.1-3.noarch nodejs-request-progress-2.0.1-3.src.rpm
npm(throttleit)
900 nodejs-request-replay-1.0.2-3.noarch nodejs-request-replay-1.0.2-3.src.rpm
npm(retry)
901 nodejs-requestretry-1.8.0-3.noarch nodejs-requestretry-1.8.0-3.src.rpm
npm(extend)
npm(fg-lodash)
npm(request)
npm(when) < 3.8
npm(when) >= 3.7.5
902 nodejs-rfile-1.0.0-3.noarch nodejs-rfile-1.0.0-3.src.rpm
npm(callsite) < 1.1
npm(callsite) >= 1.0.0
npm(resolve)
903 nodejs-rimraf-2.4.3-3.noarch nodejs-rimraf-2.4.3-3.src.rpm
npm(glob) >= 6.0.1
904 nodejs-run-async-2.0.0-3.noarch nodejs-run-async-2.0.0-3.src.rpm
npm(is-promise)
npm(once)
npm(promise-resolver)
905 nodejs-send-0.13.1-3.noarch nodejs-send-0.13.1-3.src.rpm
npm(debug)
npm(escape-html)
npm(mime)
npm(ms)
906 nodejs-serve-index-1.7.3-3.noarch nodejs-serve-index-1.7.3-3.src.rpm
npm(debug) < 2.3
npm(debug) >= 2.2.0
npm(escape-html) < 1.1
npm(escape-html) >= 1.0.3
npm(mime-types)
907 nodejs-sha-1.2.1-3.noarch nodejs-sha-1.2.1-3.src.rpm
npm(graceful-fs)
908 nodejs-should-format-0.3.1-4.noarch nodejs-should-format-0.3.1-4.src.rpm
npm(should-type) = 0.2.0
909 nodejs-simple-assert-1.0.0-3.noarch nodejs-simple-assert-1.0.0-3.src.rpm
npm(assertion-error)
910 nodejs-simple-glob-0.1.0-3.noarch nodejs-simple-glob-0.1.0-3.src.rpm
npm(glob)
npm(grunt-cli)
npm(lodash)
npm(minimatch)
911 nodejs-sinon-chai-2.8.0-3.noarch nodejs-sinon-chai-2.8.0-3.src.rpm
npm(sinon) >= 1.17.2
912 nodejs-snockets-1.3.8-8.noarch nodejs-snockets-1.3.8-8.src.rpm
npm(mime) < 2
npm(mime) >= 1.2
npm(underscore) < 2
npm(underscore) >= 1.4
913 nodejs-sqlite3-3.1.4-3.x86_64 nodejs-sqlite3-3.1.4-3.src.rpm
npm(nan)
914 nodejs-std-mocks-1.0.0-3.noarch nodejs-std-mocks-1.0.0-3.src.rpm
npm(lodash)
915 nodejs-stream-http-2.0.2-4.noarch nodejs-stream-http-2.0.2-4.src.rpm
npm(builtin-status-codes)
npm(inherits)
npm(xtend)
916 nodejs-streamtest-1.2.1-3.noarch nodejs-streamtest-1.2.1-3.src.rpm
npm(readable-stream)
917 nodejs-stylus-0.53.0-3.noarch nodejs-stylus-0.53.0-3.src.rpm
npm(debug)
npm(glob)
npm(mkdirp)
npm(sax)
npm(source-map)
918 nodejs-superagent-1.7.1-3.noarch nodejs-superagent-1.7.1-3.src.rpm
npm(cookiejar)
npm(debug)
npm(extend)
npm(form-data)
npm(formidable)
npm(mime)
npm(qs)
npm(readable-stream)
919 nodejs-svgo-0.6.1-4.noarch nodejs-svgo-0.6.1-4.src.rpm
npm(colors)
npm(js-yaml)
npm(mkdirp)
npm(sax)
920 nodejs-tar-pack-3.1.3-3.noarch nodejs-tar-pack-3.1.3-3.src.rpm
npm(debug) < 2.3
npm(debug) >= 2.2.0
npm(fstream) < 1.1
npm(fstream) >= 1.0.8
npm(once)
npm(readable-stream) < 2.1
npm(readable-stream) >= 2.0.4
npm(rimraf)
npm(tar) < 2.3
npm(tar) >= 2.2.1
npm(uid-number) < 0.1
npm(uid-number) >= 0.0.6
921 nodejs-tcp-port-used-0.1.2-3.noarch nodejs-tcp-port-used-0.1.2-3.src.rpm
npm(debug)
npm(q)
922 nodejs-timers-ext-0.1.0-6.noarch nodejs-timers-ext-0.1.0-6.src.rpm
npm(es5-ext) < 0.11
npm(es5-ext) >= 0.10.2
923 nodejs-tiny-lr-0.2.1-3.noarch nodejs-tiny-lr-0.2.1-3.src.rpm
npm(body-parser)
npm(debug)
npm(faye-websocket)
npm(livereload-js)
npm(qs)
924 nodejs-to-absolute-glob-0.1.1-3.noarch nodejs-to-absolute-glob-0.1.1-3.src.rpm
npm(extend-shallow)
925 nodejs-transformers-3.1.0-3.noarch nodejs-transformers-3.1.0-3.src.rpm
npm(clone) < 1.1
npm(clone) >= 1.0.2
npm(css) < 2.3
npm(css) >= 2.2.1
npm(promise) < 7.1
npm(promise) >= 7.0.4
926 nodejs-type-is-1.6.10-3.noarch nodejs-type-is-1.6.10-3.src.rpm
npm(mime-types)
927 nodejs-uglify-js-2.6.2-4.noarch nodejs-uglify-js-2.6.2-4.src.rpm
npm(async)
npm(optimist)
npm(source-map) < 0.6
npm(source-map) >= 0.5.1
npm(yargs)
928 nodejs-uid-safe-2.0.0-3.noarch nodejs-uid-safe-2.0.0-3.src.rpm
npm(base64-url)
929 nodejs-unique-stream-2.2.1-3.noarch nodejs-unique-stream-2.2.1-3.src.rpm
npm(json-stable-stringify)
npm(through2-filter)
930 nodejs-unit-coverage-4.0.2-4.noarch nodejs-unit-coverage-4.0.2-4.src.rpm
npm(babel-core)
npm(babel-generator)
npm(babel-runtime) < 5.9
npm(babel-runtime) >= 5.8.35
npm(babel-traverse)
npm(babylon)
npm(chalk)
npm(docopt-mult-args)
npm(enb-source-map)
npm(minimatch)
npm(vow)
931 nodejs-unix-dgram-0.2.2-3.x86_64 nodejs-unix-dgram-0.2.2-3.src.rpm
npm(bindings)
npm(nan)
932 nodejs-url-0.11.0-3.noarch nodejs-url-0.11.0-3.src.rpm
npm(punycode) = 1.3.2
933 nodejs-url-parse-lax-1.0.0-4.noarch nodejs-url-parse-lax-1.0.0-4.src.rpm
npm(prepend-http)
934 nodejs-user-home-2.0.0-4.noarch nodejs-user-home-2.0.0-4.src.rpm
npm(os-homedir)
935 nodejs-utf-8-validate-1.2.1-3.x86_64 nodejs-utf-8-validate-1.2.1-3.src.rpm
npm(bindings) < 1.3
npm(bindings) >= 1.2
npm(nan)
936 nodejs-utile-0.3.0-3.noarch nodejs-utile-0.3.0-3.src.rpm
npm(async)
npm(deep-equal)
npm(i)
npm(mkdirp)
npm(rimraf)
937 nodejs-vow-fs-0.3.4-3.noarch nodejs-vow-fs-0.3.4-3.src.rpm
npm(glob)
npm(node-uuid)
npm(vow)
938 nodejs-vow-queue-0.4.2-3.noarch nodejs-vow-queue-0.4.2-3.src.rpm
npm(vow) < 0.5
npm(vow) >= 0.4.0
939 nodejs-vows-0.8.1-3.noarch nodejs-vows-0.8.1-3.src.rpm
npm(diff) < 2.3
npm(diff) >= 2.2
npm(glob) < 6.1
npm(glob) >= 6.0
940 nodejs-weak-1.0.0-4.x86_64 nodejs-weak-1.0.0-4.src.rpm
npm(bindings)
npm(nan)
941 nodejs-websocket-driver-0.6.3-1.3.noarch nodejs-websocket-driver-0.6.3-1.3.src.rpm
npm(websocket-extensions) >= 0.1.1
942 nodejs-winston-2.1.1-3.noarch nodejs-winston-2.1.1-3.src.rpm
npm(async)
npm(colors)
npm(combined-stream)
npm(cycle)
npm(isstream) < 0.2
npm(isstream) >= 0.1
npm(pkginfo)
npm(stack-trace)
943 nodejs-xmlbuilder-4.2.0-3.noarch nodejs-xmlbuilder-4.2.0-3.src.rpm
npm(lodash)
944 nodejs-zip-stream-0.8.0-3.noarch nodejs-zip-stream-0.8.0-3.src.rpm
npm(lodash)
npm(readable-stream)
945 nodejs-zipfile-0.5.9-3.x86_64 nodejs-zipfile-0.5.9-3.src.rpm
libzip.so.4()(64bit)
npm(nan)
946 nootka-1.4.1-1.x86_64 nootka-1.4.1-1.src.rpm
libSoundTouch.so.0()(64bit)
947 notemeister-0.1.7-14.noarch notemeister-0.1.7-14.src.rpm
gnome-python
948 nsd-4.1.3-4.x86_64 nsd-4.1.3-4.src.rpm
libevent.so.6()(64bit)
949 nspluginwrapper-i386-1.4.4-10.x86_64 nspluginwrapper-1.4.4-10.src.rpm
libX11.so.6
libXt.so.6
libgdk-x11-2.0.so.0
libglib-2.0.so.0
libgobject-2.0.so.0
libgthread-2.0.so.0
libgtk-x11-2.0.so.0
950 nss-gui-0.3.10-5.x86_64 nss-gui-0.3.10-5.src.rpm
libboost_program_options.so.1.73.0()(64bit)
libboost_system.so.1.73.0()(64bit)
xulrunner
951 lib64nss_mysql2-1.5-6.x86_64 nss-mysql-1.5-6.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
952 ntop-5.0.1-6.x86_64 ntop-5.0.1-6.src.rpm
libnetsnmp.so.30()(64bit)
953 nulog-2.1.5-9.noarch nulog-2.1.5-9.src.rpm
python-ipy
python-mysql
python-twisted-core
954 lib64numexp0-0.17.1-6.x86_64 numexp-core-0.17.1-6.src.rpm
libmpfr.so.4()(64bit)
955 numexp-core-0.17.1-6.x86_64 numexp-core-0.17.1-6.src.rpm
libgsl.so.0()(64bit)
libmpfr.so.4()(64bit)
956 nut-monitor-1.1-5.noarch nut-monitor-1.1-5.src.rpm
pygtk2.0
pygtk2.0-libglade
957 oar-admin-2.4.3-8.noarch oar-2.4.3-8.src.rpm
ruby(abi)
958 oar-web-status-2.4.3-8.noarch oar-2.4.3-8.src.rpm
perl(abi) >= 5.20.3
ruby(abi)
959 obkey-1.0-4.noarch obkey-1.0-4.src.rpm
pygtk2.0
960 ocaml-camlimages-4.1.0-9.x86_64 ocaml-camlimages-4.1.0-9.src.rpm
ocaml-x11
961 ocaml-ocamlgsl-0.6.0-7.x86_64 ocaml-ocamlgsl-0.6.0-7.src.rpm
libgsl.so.0()(64bit)
962 ocrfeeder-0.8.1-10.noarch ocrfeeder-0.8.1-10.src.rpm
python-enchant
python-pillow-sane
python-pygoocanvas
python-reportlab
963 ocsinventory-reports-2.2-3.noarch ocsinventory-2.2-3.src.rpm
php-mysql
964 ocsinventory-server-2.2-3.noarch ocsinventory-2.2-3.src.rpm
perl(SOAP::Lite)
perl(SOAP::Transport::HTTP)
perl(abi) >= 5.20.3
965 ocsinventory-agent-1:2.1.1-3.x86_64 ocsinventory-agent-2.1.1-3.src.rpm
perl(abi) >= 5.20.3
966 octave-4.2.1-6.x86_64 octave-4.2.1-6.src.rpm
libqhull.so.7()(64bit)
967 octave-communications-1.2.1-4.x86_64 octave-communications-1.2.1-4.src.rpm
libhdf5.so.8()(64bit)
968 octave-gsl-1.0.8-8.x86_64 octave-gsl-1.0.8-8.src.rpm
libgsl.so.0()(64bit)
969 octave-odepkg-0.8.5-4.x86_64 octave-odepkg-0.8.5-4.src.rpm
libgfortran.so.3(GFORTRAN_1.4)(64bit)
970 lib64ogdi3-3.2.0-0.beta2.5.x86_64 ogdi-3.2.0-0.beta2.5.src.rpm
libproj.so.0()(64bit)
971 oggconvert-0.3.3-5.noarch oggconvert-0.3.3-5.src.rpm
gstreamer0.10-python
pygtk2.0-libglade
972 oolite-1.84-2.x86_64 oolite-1.84-2.src.rpm
libgnustep-base.so.1.24()(64bit)
973 openalchemist-0.4-4.x86_64 openalchemist-0.4-4.src.rpm
pygtk2.0
974 openclass-0.4-4.noarch openclass-0.4-4.src.rpm
pygtk2.0
python-notify
975 openfx-io-1.0.0-5.x86_64 openfx-io-1.0.0-5.src.rpm
libHalf.so.12()(64bit)
libIex-2_2.so.12()(64bit)
libIexMath-2_2.so.12()(64bit)
libIlmImf-2_2.so.22()(64bit)
libIlmThread-2_2.so.12()(64bit)
libImath-2_2.so.12()(64bit)
libOpenImageIO.so.1.6()(64bit)
976 openlierox-0.58_rc3-7.x86_64 openlierox-0.58_rc3-7.src.rpm
libzip.so.4()(64bit)
977 openmortal-0.7.1-10.x86_64 openmortal-0.7.1-10.src.rpm
libperl.so.5.20()(64bit)
978 openmsx-0.12.0-3.x86_64 openmsx-0.12.0-3.src.rpm
libGLEW.so.2.0()(64bit)
979 openmw-0.40.0-4.x86_64 openmw-0.40.0-4.src.rpm
libMyGUIEngine.so.3()(64bit)
libboost_filesystem.so.1.61.0()(64bit)
libboost_program_options.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
980 opennebula-3.8.5-4.x86_64 opennebula-3.8.5-4.src.rpm
libxmlrpc_util.so.3()(64bit)
ruby(abi)
981 opennebula-devel-3.8.5-4.x86_64 opennebula-3.8.5-4.src.rpm
ruby(abi)
982 opennebula-sunstone-3.8.5-4.x86_64 opennebula-3.8.5-4.src.rpm
ruby(abi)
983 opennebula-zones-3.8.5-4.x86_64 opennebula-3.8.5-4.src.rpm
ruby(abi)
984 openscada-DAQ.SNMP-0.8.18-3.x86_64 openscada-0.8.18-3.src.rpm
libnetsnmp.so.30()(64bit)
985 openscada-DB.MySQL-0.8.18-3.x86_64 openscada-0.8.18-3.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
986 openscap-python3-1.2.6-5.x86_64 openscap-1.2.6-5.src.rpm
python(abi) = 3.5
987 openscenegraph-plugins-3.6.5-1.x86_64 openscenegraph-3.6.5-1.src.rpm
libHalf.so.24()(64bit)
libIex-2_3.so.24()(64bit)
libIlmImf-2_3.so.24()(64bit)
libIlmThread-2_3.so.24()(64bit)
libgdal.so.27()(64bit)
988 openttd-1.6.1-3.x86_64 openttd-1.6.1-3.src.rpm
libicui18n.so.57()(64bit)
libicule.so.57()(64bit)
libiculx.so.57()(64bit)
libicuuc.so.57()(64bit)
989 openvswitch-controller-1.11.0-5.x86_64 openvswitch-1.11.0-5.src.rpm
openvswitch = 1.11.0-5
990 ovsdbmonitor-1.11.0-5.noarch openvswitch-1.11.0-5.src.rpm
python-twisted-conch
python-twisted-core
991 openxcom-1.0.0-5.x86_64 openxcom-1.0.0-5.src.rpm
libyaml-cpp.so.0.5()(64bit)
992 orage-4.12.1-4.x86_64 orage-4.12.1-4.src.rpm
libical.so.1()(64bit)
libicalss.so.1()(64bit)
libxfce4panel-1.0.so.4()(64bit)
993 osc-0.155.1-3.noarch osc-0.155.1-3.src.rpm
python-rpm
994 otter-browser-0.9.91-0.166.x86_64 otter-browser-0.9.91-0.166.src.rpm
libhunspell-1.4.so.0()(64bit)
995 ovirt-guest-agent-common-1.0.11-3.noarch ovirt-guest-agent-1.0.11-3.src.rpm
python-ethtool
python-rpm
996 owncloud-1:10.2.1-1.noarch owncloud-10.2.1-1.src.rpm
config(php-mcrypt)
997 pac-4.5.5.7-4.x86_64 pac-4.5.5.7-4.src.rpm
perl(OSSP::uuid)
998 lib64pacemaker-devel-2.0.4-1.x86_64 pacemaker-2.0.4-1.src.rpm
lib64cib27 = 2.0.4-1
lib64crmcluster29 = 2.0.4-1
lib64crmcommon34 = 2.0.4-1
lib64crmservice28 = 2.0.4-1
lib64lrmd28 = 2.0.4-1
lib64pacemaker1 = 2.0.4-1
lib64pe_rules26 = 2.0.4-1
lib64pe_status28 = 2.0.4-1
lib64stonithd26 = 2.0.4-1
999 pacemaker-2.0.4-1.x86_64 pacemaker-2.0.4-1.src.rpm
pacemaker-cli = 2.0.4-1
pacemaker-schemas = 2.0.4-1
1000 pacemaker-remote-2.0.4-1.x86_64 pacemaker-2.0.4-1.src.rpm
pacemaker-cli = 2.0.4-1
1001 padre-1.0.0-3.noarch padre-1.0.0-3.src.rpm
perl(abi) >= 5.20.3
1002 pam_mysql-0.7-0.RC1.13.x86_64 pam_mysql-0.7-0.RC1.13.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
1003 pandemic-1.120.510-4.noarch pandemic-1.120.510-4.src.rpm
perl(abi) >= 5.20.3
1004 parano-0.3.5-3.noarch parano-0.3.5-3.src.rpm
pygtk2.0
pygtk2.0-libglade
1005 parley-18.12.1-2.x86_64 parley-18.12.1-2.src.rpm
python-mwclient
1006 lib64parrot-8.1.0-3.x86_64 parrot-8.1.0-3.src.rpm
libicuuc.so.57()(64bit)
1007 lib64parrot-devel-8.1.0-3.x86_64 parrot-8.1.0-3.src.rpm
libicudata.so.57()(64bit)
libicuuc.so.57()(64bit)
1008 parrot-8.1.0-3.x86_64 parrot-8.1.0-3.src.rpm
libicudata.so.57()(64bit)
libicuuc.so.57()(64bit)
1009 pathological-1.1.3-11.noarch pathological-1.1.3-11.src.rpm
pygame
1010 pcs-snmp-0.10.6-1.x86_64 pcs-0.10.6-1.src.rpm
pcs = 0.10.6-1
1011 pdf2djvu-0.9.13-2.x86_64 pdf2djvu-0.9.13-2.src.rpm
libpoppler.so.90()(64bit)
1012 pdfshuffler-0.6.0-5.noarch pdfshuffler-0.6.0-5.src.rpm
pygtk2
1013 pdftk-2.02-4.x86_64 pdftk-2.02-4.src.rpm
libgcj.so.16()(64bit)
1014 pdns-3.4.10-5.x86_64 pdns-3.4.10-5.src.rpm
libboost_program_options.so.1.61.0()(64bit)
libboost_serialization.so.1.61.0()(64bit)
1015 pdns-backend-mysql-3.4.10-5.x86_64 pdns-3.4.10-5.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
1016 pdns-recursor-4.1.13-1.x86_64 pdns-recursor-4.1.13-1.src.rpm
libboost_context.so.1.61.0()(64bit)
libprotobuf.so.15()(64bit)
1017 pencil-2.0.5-4.noarch pencil-2.0.5-4.src.rpm
xulrunner >= 1.9.8
1018 performous-1.1-4.x86_64 performous-1.1-4.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_program_options.so.1.61.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
libopencv_core.so.3.1()(64bit)
libopencv_videoio.so.3.1()(64bit)
1019 perl-ABF-0.10.0-0.20130102.2.noarch perl-ABF-0.10.0-0.20130102.2.src.rpm
perl(abi) >= 5.20.3
1020 perl-AcePerl-1.920.0-11.x86_64 perl-AcePerl-1.920.0-11.src.rpm
libperl.so.5.20()(64bit)
perl(Ace::Browser::LocalSiteDefs)
1021 perl-Algorithm-Combinatorics-0.270.0-6.x86_64 perl-Algorithm-Combinatorics-0.270.0-6.src.rpm
libperl.so.5.20()(64bit)
1022 perl-Algorithm-Permute-0.120.0-10.x86_64 perl-Algorithm-Permute-0.120.0-10.src.rpm
libperl.so.5.20()(64bit)
1023 perl-Alias-2.320.0-9.x86_64 perl-Alias-2.320.0-9.src.rpm
libperl.so.5.20()(64bit)
1024 perl-Alien-wxWidgets-0.670.0-3.x86_64 perl-Alien-wxWidgets-0.670.0-3.src.rpm
perl(abi) >= 5.20.3
1025 perl-Apache-ASP-2.620.0-3.noarch perl-Apache-ASP-2.620.0-3.src.rpm
perl(the)
1026 perl-Apache-AuthCookie-3.220.0-4.noarch perl-Apache-AuthCookie-3.220.0-4.src.rpm
perl(mod_perl)
1027 perl-Apache-LogFormat-Compiler-0.320.0-3.noarch perl-Apache-LogFormat-Compiler-0.320.0-3.src.rpm
perl(abi) >= 5.20.3
1028 perl-Apache2-AuthCookieDBI-2.170.0-5.noarch perl-Apache2-AuthCookieDBI-2.170.0-5.src.rpm
perl(Text::TagTemplate)
1029 perl-Apache2-Filter-HTTPHeadersFixup-0.60.0-7.noarch perl-Apache2-Filter-HTTPHeadersFixup-0.60.0-7.src.rpm
perl(mod_perl) >= 1.991.700
1030 perl-Apache2-ModSSL-0.100.0-6.x86_64 perl-Apache2-ModSSL-0.100.0-6.src.rpm
libperl.so.5.20()(64bit)
1031 perl-App-Asciio-1.51.3-3.noarch perl-App-Asciio-1.51.3-3.src.rpm
perl(abi) >= 5.20.3
1032 perl-Authen-DecHpwd-2.6.0-8.x86_64 perl-Authen-DecHpwd-2.6.0-8.src.rpm
libperl.so.5.20()(64bit)
1033 perl-B-Hooks-OP-PPAddr-0.30.0-8.x86_64 perl-B-Hooks-OP-PPAddr-0.30.0-8.src.rpm
libperl.so.5.20()(64bit)
1034 perl-Benchmark-Timer-1:0.710.700-3.noarch perl-Benchmark-Timer-0.710.700-3.src.rpm
perl(abi) >= 5.20.3
1035 perl-BioPerl-Run-1.6.900-7.noarch perl-BioPerl-Run-1.6.900-7.src.rpm
perl(Bio::DB::EUtilities)
perl(SOAP::Lite)
1036 perl-Bot-BasicBot-Pluggable-0.980.0-5.noarch perl-Bot-BasicBot-Pluggable-0.980.0-5.src.rpm
perl(abi) >= 5.20.3
1037 perl-Business-ISMN-1.130.0-3.noarch perl-Business-ISMN-1.130.0-3.src.rpm
perl(abi) >= 5.20.3
1038 perl-Business-ISSN-0.910.0-3.noarch perl-Business-ISSN-0.910.0-3.src.rpm
perl(abi) >= 5.20.3
1039 perl-CDDB-1.222.0-5.noarch perl-CDDB-1.222.0-5.src.rpm
perl(abi) >= 5.20.3
1040 perl-CGI-Application-Plugin-CAPTCHA-0.40.0-7.noarch perl-CGI-Application-Plugin-CAPTCHA-0.40.0-7.src.rpm
perl(abi) >= 5.20.3
1041 perl-CGI-Panel-0.970.0-7.noarch perl-CGI-Panel-0.970.0-7.src.rpm
perl(abi) >= 5.20.3
1042 perl-CGI-SpeedyCGI-2.220.0-10.x86_64 perl-CGI-SpeedyCGI-2.220.0-10.src.rpm
libperl.so.5.20()(64bit)
1043 perl-CPAN-FindDependencies-2.440.0-3.noarch perl-CPAN-FindDependencies-2.440.0-3.src.rpm
perl(abi) >= 5.20.3
1044 perl-CPAN-Reporter-1.201.400-3.noarch perl-CPAN-Reporter-1.201.400-3.src.rpm
perl(Win32::Job)
1045 perl-CPAN-SQLite-0.211.0-3.noarch perl-CPAN-SQLite-0.211.0-3.src.rpm
perl(abi) >= 5.20.3
1046 perl-CPAN-Uploader-0.103.9-3.noarch perl-CPAN-Uploader-0.103.9-3.src.rpm
perl(abi) >= 5.20.3
1047 perl-Cache-FastMmap-1.440.0-5.x86_64 perl-Cache-FastMmap-1.440.0-5.src.rpm
libperl.so.5.20()(64bit)
1048 perl-Catalyst-Engine-Apache-1.160.0-8.noarch perl-Catalyst-Engine-Apache-1.160.0-8.src.rpm
perl(Apache2)
perl(Apache::Connection)
perl(Apache::Const)
perl(Apache::RequestIO)
perl(Apache::RequestRec)
perl(Apache::RequestUtil)
perl(Apache::Response)
perl(Apache::URI)
1049 perl-Catalyst-Model-DBIC-Schema-0.650.0-6.noarch perl-Catalyst-Model-DBIC-Schema-0.650.0-6.src.rpm
perl(Catalyst::Model::DBIC::Schema::Types)
1050 perl-Catalyst-Plugin-AutoCRUD-2.200.2-4.noarch perl-Catalyst-Plugin-AutoCRUD-2.200.2-4.src.rpm
perl(DemoApp)
perl(DemoAppOtherFeatures)
perl(DemoAppWithDisplayName)
1051 perl-Catalyst-Plugin-Captcha-0.40.0-7.noarch perl-Catalyst-Plugin-Captcha-0.40.0-7.src.rpm
perl(abi) >= 5.20.3
1052 perl-CatalystX-SimpleLogin-0.180.0-4.noarch perl-CatalystX-SimpleLogin-0.180.0-4.src.rpm
perl(abi) >= 5.20.3
1053 perl-Cflow-1.53.0-15.x86_64 perl-Cflow-1.53.0-15.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1054 perl-Class-Date-1.1.15-5.x86_64 perl-Class-Date-1.1.15-5.src.rpm
libperl.so.5.20()(64bit)
1055 perl-Class-MethodMaker-2.240.0-4.x86_64 perl-Class-MethodMaker-2.240.0-4.src.rpm
libperl.so.5.20()(64bit)
1056 perl-Code-TidyAll-0.260.0-3.noarch perl-Code-TidyAll-0.260.0-3.src.rpm
perl(Mason::Tidy)
perl(Pod::Tidy)
1057 perl-Config-Augeas-1.0.0-6.x86_64 perl-Config-Augeas-1.0.0-6.src.rpm
libperl.so.5.20()(64bit)
1058 perl-Config-Identity-0.1.800-5.noarch perl-Config-Identity-0.1.800-5.src.rpm
perl(abi) >= 5.20.3
1059 perl-Config-MVP-Reader-INI-2.101.463-3.noarch perl-Config-MVP-Reader-INI-2.101.463-3.src.rpm
perl(abi) >= 5.20.3
1060 perl-Config-MVP-Slicer-0.302.0-3.noarch perl-Config-MVP-Slicer-0.302.0-3.src.rpm
perl(abi) >= 5.20.3
1061 perl-Config-Model-2.94.0-3.noarch perl-Config-Model-2.94.0-3.src.rpm
perl(abi) >= 5.20.3
1062 perl-Config-Model-Itself-2.6.0-4.noarch perl-Config-Model-Itself-2.6.0-4.src.rpm
perl(abi) >= 5.20.3
1063 perl-Config-Model-TkUI-1.359.0-3.noarch perl-Config-Model-TkUI-1.359.0-3.src.rpm
perl(abi) >= 5.20.3
1064 perl-Convert-Color-0.110.0-4.noarch perl-Convert-Color-0.110.0-4.src.rpm
perl(Convert::Color::HueChromaBased)
1065 perl-Coro-2:6.511.0-3.x86_64 perl-Coro-6.511.0-3.src.rpm
perl(abi) >= 5.20.3
1066 perl-Coro-AnyEvent-2:6.511.0-3.x86_64 perl-Coro-6.511.0-3.src.rpm
perl(abi) >= 5.20.3
1067 perl-Coro-BDB-2:6.511.0-3.x86_64 perl-Coro-6.511.0-3.src.rpm
perl(abi) >= 5.20.3
1068 perl-Cpanel-JSON-XS-3.21.700-4.x86_64 perl-Cpanel-JSON-XS-3.21.700-4.src.rpm
libperl.so.5.20()(64bit)
perl(JSON::PC)
1069 perl-Crypt-CAST5-0.50.0-11.x86_64 perl-Crypt-CAST5-0.50.0-11.src.rpm
libperl.so.5.20()(64bit)
1070 perl-Crypt-DH-GMP-0.0.120-4.x86_64 perl-Crypt-DH-GMP-0.0.120-4.src.rpm
libperl.so.5.20()(64bit)
1071 perl-Crypt-GOST-1.00-13.x86_64 perl-Crypt-GOST-1.00-13.src.rpm
libperl.so.5.20()(64bit)
1072 perl-Crypt-MySQL-0.40.0-8.x86_64 perl-Crypt-MySQL-0.40.0-8.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1073 perl-Crypt-OpenPGP-1.120.0-4.noarch perl-Crypt-OpenPGP-1.120.0-4.src.rpm
perl(abi) >= 5.20.3
1074 perl-Crypt-OpenSSL-DSA-0.150.0-3.x86_64 perl-Crypt-OpenSSL-DSA-0.150.0-3.src.rpm
libperl.so.5.20()(64bit)
1075 perl-Crypt-OpenSSL-ECDSA-0.60.0-5.x86_64 perl-Crypt-OpenSSL-ECDSA-0.60.0-5.src.rpm
libperl.so.5.20()(64bit)
1076 perl-Crypt-RC6-1.0-13.x86_64 perl-Crypt-RC6-1.0-13.src.rpm
libperl.so.5.20()(64bit)
1077 perl-Crypt-RIPEMD160-0.50.0-12.x86_64 perl-Crypt-RIPEMD160-0.50.0-12.src.rpm
libperl.so.5.20()(64bit)
1078 perl-Crypt-Twofish-2.170.0-7.x86_64 perl-Crypt-Twofish-2.170.0-7.src.rpm
libperl.so.5.20()(64bit)
1079 perl-DBD-CSV-0.480.0-3.noarch perl-DBD-CSV-0.480.0-3.src.rpm
perl(DBI::Test::DBD::CSV::Case)
1080 perl-DBD-InterBase-0.48-5.x86_64 perl-DBD-InterBase-0.48-5.src.rpm
libperl.so.5.20()(64bit)
1081 perl-DBD-PgSPI-0.20.0-11.x86_64 perl-DBD-PgSPI-0.20.0-11.src.rpm
libperl.so.5.20()(64bit)
1082 perl-DBD-SQLite2-0.360.0-4.x86_64 perl-DBD-SQLite2-0.360.0-4.src.rpm
libperl.so.5.20()(64bit)
1083 perl-DBIx-Class-1:0.82.821-3.noarch perl-DBIx-Class-0.82.821-3.src.rpm
perl(Benchmark::Dumb)
perl(DBIC::Test::SQLite)
perl(DBICTest)
perl(DBICTest::Base)
perl(DBICTest::BaseResult)
perl(DBICTest::BaseSchema)
perl(DBICTest::RunMode)
perl(DBICTest::Schema)
perl(DBICTest::Schema::Artist)
perl(DBICTest::Schema::CD)
perl(DBICTest::Schema::Link)
perl(DBIx::Class::Admin::Descriptive)
perl(DBIx::Class::Admin::Types)
perl(DBIx::Class::Admin::Usage)
perl(DBIx::Class::Storage::BlockRunner)
perl(Dumbbench)
perl(Film)
perl(MyBase)
perl(MyFilm)
perl(MyStar)
perl(MyStarLink)
perl(Time::Piece::MySQL)
perl(ViewDeps::Result::Track)
perl(ViewDeps::Result::Year2010CDs)
perl(ViewDepsBad::Result::Track)
perl(ViewDepsBad::Result::Year2010CDs)
1084 perl-DBIx-Class-Schema-Loader-1:0.70.430-5.noarch perl-DBIx-Class-Schema-Loader-0.70.430-5.src.rpm
perl(abi) >= 5.20.3
1085 perl-DBIx-Class-UUIDColumns-0.20.60-7.noarch perl-DBIx-Class-UUIDColumns-0.20.60-7.src.rpm
perl(Win32::Guidgen)
perl(Win32API::GUID)
1086 perl-DBIx-Introspector-0.1.5-3.noarch perl-DBIx-Introspector-0.1.5-3.src.rpm
perl(DBIx::Introspector::Driver)
1087 perl-DBIx-SearchBuilder-1.650.0-5.noarch perl-DBIx-SearchBuilder-1.650.0-5.src.rpm
perl(DBD::Oracle)
1088 perl-DJabberd-0.850.0-5.noarch perl-DJabberd-0.850.0-5.src.rpm
perl(DJabberd::Plugin::MUC)
perl(DJabberd::Plugin::VCard::SQLite)
1089 perl-Dancer-Plugin-DBIC-0.210.400-3.noarch perl-Dancer-Plugin-DBIC-0.210.400-3.src.rpm
perl(abi) >= 5.20.3
1090 perl-Data-Clone-0.4.0-5.x86_64 perl-Data-Clone-0.4.0-5.src.rpm
libperl.so.5.20()(64bit)
1091 perl-Data-Diver-1.10.100-3.noarch perl-Data-Diver-1.10.100-3.src.rpm
perl(abi) >= 5.20.3
1092 perl-Data-LetterTree-0.100.0-10.x86_64 perl-Data-LetterTree-0.100.0-10.src.rpm
libperl.so.5.20()(64bit)
1093 perl-Data-Locations-5.500.0-9.x86_64 perl-Data-Locations-5.500.0-9.src.rpm
libperl.so.5.20()(64bit)
1094 perl-Data-Swap-0.80.0-10.x86_64 perl-Data-Swap-0.80.0-10.src.rpm
libperl.so.5.20()(64bit)
1095 perl-Data-TreeDumper-Renderer-GTK-0.20.0-7.noarch perl-Data-TreeDumper-Renderer-GTK-0.20.0-7.src.rpm
perl(abi) >= 5.20.3
1096 perl-Data-UUID-LibUUID-0.50.0-10.x86_64 perl-Data-UUID-LibUUID-0.50.0-10.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1097 perl-DateTimeX-Easy-0.89.0-8.noarch perl-DateTimeX-Easy-0.89.0-8.src.rpm
perl(DateTimeX::Easy::DateParse)
1098 perl-Devel-Cover-1.250.0-1.x86_64 perl-Devel-Cover-1.250.0-1.src.rpm
libperl.so.5.20()(64bit)
perl(Devel::Cover::Dumper)
1099 perl-Devel-NYTProf-6.20.0-4.x86_64 perl-Devel-NYTProf-6.20.0-4.src.rpm
libperl.so.5.20()(64bit)
1100 perl-Devel-Size-0.810.0-1.x86_64 perl-Devel-Size-0.810.0-1.src.rpm
libperl.so.5.20()(64bit)
1101 perl-Dist-Zilla-Plugin-CheckPrereqsIndexed-0.16.0-3.noarch perl-Dist-Zilla-Plugin-CheckPrereqsIndexed-0.16.0-3.src.rpm
perl(abi) >= 5.20.3
1102 perl-Dist-Zilla-Plugin-ReadmeFromPod-0.320.0-3.noarch perl-Dist-Zilla-Plugin-ReadmeFromPod-0.320.0-3.src.rpm
perl(abi) >= 5.20.3
1103 perl-Dist-Zilla-Plugin-Test-Compile-2.54.0-3.noarch perl-Dist-Zilla-Plugin-Test-Compile-2.54.0-3.src.rpm
perl(abi) >= 5.20.3
1104 perl-Dist-Zilla-Plugin-Test-Portability-2.0.7-3.noarch perl-Dist-Zilla-Plugin-Test-Portability-2.0.7-3.src.rpm
perl(abi) >= 5.20.3
1105 perl-Dist-Zilla-PluginBundle-FAYLAND-0.140.0-3.noarch perl-Dist-Zilla-PluginBundle-FAYLAND-0.140.0-3.src.rpm
perl(abi) >= 5.20.3
1106 perl-Dist-Zilla-PluginBundle-IDOPEREL-1.0.0-3.noarch perl-Dist-Zilla-PluginBundle-IDOPEREL-1.0.0-3.src.rpm
perl(abi) >= 5.20.3
1107 perl-Dist-Zilla-PluginBundle-MARCEL-1.121.330-4.noarch perl-Dist-Zilla-PluginBundle-MARCEL-1.121.330-4.src.rpm
perl(abi) >= 5.20.3
1108 perl-Dist-Zilla-PluginBundle-ROKR-0.1.900-6.noarch perl-Dist-Zilla-PluginBundle-ROKR-0.1.900-6.src.rpm
perl(abi) >= 5.20.3
1109 perl-Encode-EUCJPASCII-0.30.0-10.x86_64 perl-Encode-EUCJPASCII-0.30.0-10.src.rpm
libperl.so.5.20()(64bit)
1110 perl-Encode-HanExtra-0.230.0-9.x86_64 perl-Encode-HanExtra-0.230.0-9.src.rpm
libperl.so.5.20()(64bit)
1111 perl-Encode-JIS2K-0.30.0-4.x86_64 perl-Encode-JIS2K-0.30.0-4.src.rpm
libperl.so.5.20()(64bit)
1112 perl-Feed-Find-0.70.0-3.noarch perl-Feed-Find-0.70.0-3.src.rpm
perl(abi) >= 5.20.3
1113 perl-File-ChangeNotify-0.240.0-5.noarch perl-File-ChangeNotify-0.240.0-5.src.rpm
perl(IO::KQueue)
1114 perl-File-FcntlLock-0.220.0-5.x86_64 perl-File-FcntlLock-0.220.0-5.src.rpm
libperl.so.5.20()(64bit)
1115 perl-File-Lockf-0.200.0-8.x86_64 perl-File-Lockf-0.200.0-8.src.rpm
libperl.so.5.20()(64bit)
1116 perl-FileHandle-Unget-1:0.162.800-3.noarch perl-FileHandle-Unget-0.162.800-3.src.rpm
perl(abi) >= 5.20.3
1117 perl-Filesys-Statvfs-0.820.0-9.x86_64 perl-Filesys-Statvfs-0.820.0-9.src.rpm
libperl.so.5.20()(64bit)
1118 perl-Filesys-Statvfs_Statfs_Df-0.79-10.x86_64 perl-Filesys-Statvfs_Statfs_Df-0.79-10.src.rpm
libperl.so.5.20()(64bit)
1119 perl-Finance-Bank-LaPoste-7.90.0-5.noarch perl-Finance-Bank-LaPoste-7.90.0-5.src.rpm
perl(abi) >= 5.20.3
1120 perl-Flickr-Upload-1.500.0-4.noarch perl-Flickr-Upload-1.500.0-4.src.rpm
perl(abi) >= 5.20.3
1121 perl-Format-Human-Bytes-0.60.0-7.noarch perl-Format-Human-Bytes-0.60.0-7.src.rpm
perl(abi) >= 5.20.3
1122 perl-Fuse-0.161.0-6.x86_64 perl-Fuse-0.161.0-6.src.rpm
libperl.so.5.20()(64bit)
1123 perl-GD-SecurityImage-1.730.0-3.noarch perl-GD-SecurityImage-1.730.0-3.src.rpm
perl(abi) >= 5.20.3
1124 perl-GIFgraph-1.200.0-6.noarch perl-GIFgraph-1.200.0-6.src.rpm
perl(abi) >= 5.20.3
1125 perl-GStreamer-Interfaces-0.60.0-8.x86_64 perl-GStreamer-Interfaces-0.60.0-8.src.rpm
libperl.so.5.20()(64bit)
1126 perl-GTop-0.180.0-7.x86_64 perl-GTop-0.180.0-7.src.rpm
libgtop-2.0.so.7()(64bit)
libperl.so.5.20()(64bit)
1127 perl-Geo-Shapelib-0.200.0-7.x86_64 perl-Geo-Shapelib-0.200.0-7.src.rpm
libperl.so.5.20()(64bit)
1128 perl-Getopt-Popt-0.20.0-8.x86_64 perl-Getopt-Popt-0.20.0-8.src.rpm
libperl.so.5.20()(64bit)
1129 perl-Gimp-1:2.300.0-5.x86_64 perl-Gimp-2.300.0-5.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1130 perl-Gnome2-GConf-1.44.0-13.x86_64 perl-Gnome2-GConf-1.44.0-13.src.rpm
libperl.so.5.20()(64bit)
1131 perl-Gnome2-Rsvg-0.110.0-8.x86_64 perl-Gnome2-Rsvg-0.110.0-8.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1132 perl-Gnome2-Wnck-0.160.0-6.x86_64 perl-Gnome2-Wnck-0.160.0-6.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1133 perl-Goo-Canvas-0.60.0-7.x86_64 perl-Goo-Canvas-0.60.0-7.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1134 perl-Gtk2-CV-1.560.0-9.x86_64 perl-Gtk2-CV-1.560.0-9.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1135 perl-Gtk2-Deprecated-0.60.0-6.x86_64 perl-Gtk2-Deprecated-0.60.0-6.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1136 perl-Gtk2-GLExt-0.900.0-7.x86_64 perl-Gtk2-GLExt-0.900.0-7.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1137 perl-Gtk2-GladeXML-1.007-9.x86_64 perl-Gtk2-GladeXML-1.007-9.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1138 perl-Gtk2-Html2-0.04-24.x86_64 perl-Gtk2-Html2-0.04-24.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1139 perl-Gtk2-ImageView-0.50.0-6.x86_64 perl-Gtk2-ImageView-0.50.0-6.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1140 perl-Gtk2-NotificationBubble-0.01-19.x86_64 perl-Gtk2-NotificationBubble-0.01-19.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1141 perl-Gtk2-Phat-0.80.0-7.x86_64 perl-Gtk2-Phat-0.80.0-7.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1142 perl-Gtk2-Recent-0.31.0-16.x86_64 perl-Gtk2-Recent-0.31.0-16.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1143 perl-Gtk2-Sexy-0.50.0-13.x86_64 perl-Gtk2-Sexy-0.50.0-13.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1144 perl-Gtk2-SourceView-1.0.0-18.x86_64 perl-Gtk2-SourceView-1.0.0-18.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1145 perl-Gtk2-Spell-1.40.0-4.x86_64 perl-Gtk2-Spell-1.40.0-4.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1146 perl-Gtk2-StatusIcon-0.010-14.x86_64 perl-Gtk2-StatusIcon-0.010-14.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
perl-Gnome2 >= 1.020-2mdk
1147 perl-Gtk2-TrayIcon-0.60.0-13.x86_64 perl-Gtk2-TrayIcon-0.60.0-13.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1148 perl-Gtk2-TrayManager-0.50.0-8.x86_64 perl-Gtk2-TrayManager-0.50.0-8.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1149 perl-Gtk2-Unique-0.50.0-9.x86_64 perl-Gtk2-Unique-0.50.0-9.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1150 perl-HTML-FormFu-Element-reCAPTCHA-1.0.0-4.noarch perl-HTML-FormFu-Element-reCAPTCHA-1.0.0-4.src.rpm
perl(abi) >= 5.20.3
1151 perl-HTML-FormHandler-0.400.590-3.noarch perl-HTML-FormHandler-0.400.590-3.src.rpm
perl(abi) >= 5.20.3
1152 perl-HTML-FormHandler-Model-DBIC-0.290.0-6.noarch perl-HTML-FormHandler-Model-DBIC-0.290.0-6.src.rpm
perl(abi) >= 5.20.3
1153 perl-HTML-TagFilter-1:1.30.0-6.noarch perl-HTML-TagFilter-1.30.0-6.src.rpm
perl(abi) >= 5.20.3
1154 perl-HTML-TagReader-1.100.0-8.x86_64 perl-HTML-TagReader-1.100.0-8.src.rpm
libperl.so.5.20()(64bit)
1155 perl-HTML-Template-Pro-0.951.0-6.x86_64 perl-HTML-Template-Pro-0.951.0-6.src.rpm
libperl.so.5.20()(64bit)
1156 perl-HTTP-Headers-Fast-0.200.0-3.noarch perl-HTTP-Headers-Fast-0.200.0-3.src.rpm
perl(abi) >= 5.20.3
1157 perl-HTTP-Request-Params-1.20.0-3.noarch perl-HTTP-Request-Params-1.20.0-3.src.rpm
perl(abi) >= 5.20.3
1158 perl-HTTP-SimpleLinkChecker-1.165.0-5.noarch perl-HTTP-SimpleLinkChecker-1.165.0-5.src.rpm
perl(abi) >= 5.20.3
1159 perl-Hash-NoRef-0.30.0-4.x86_64 perl-Hash-NoRef-0.30.0-4.src.rpm
libperl.so.5.20()(64bit)
1160 perl-Heimdal-Kadm5-0.80.0-8.x86_64 perl-Heimdal-Kadm5-0.80.0-8.src.rpm
libkadm5clnt_mit.so.11()(64bit)
libkadm5clnt_mit.so.11(kadm5clnt_mit_11_MIT)(64bit)
libperl.so.5.20()(64bit)
1161 perl-I18N-Charset-1.414.0-4.noarch perl-I18N-Charset-1.414.0-4.src.rpm
perl(abi) >= 5.20.3
1162 perl-IO-Socket-Multicast-1.120.0-9.x86_64 perl-IO-Socket-Multicast-1.120.0-9.src.rpm
libperl.so.5.20()(64bit)
1163 perl-IPC-ShareLite-0.170.0-8.x86_64 perl-IPC-ShareLite-0.170.0-8.src.rpm
libperl.so.5.20()(64bit)
1164 perl-Ima-DBI-0.350.0-8.noarch perl-Ima-DBI-0.350.0-8.src.rpm
perl(abi) >= 5.20.3
1165 perl-Image-Imlib2-2.30.0-7.x86_64 perl-Image-Imlib2-2.30.0-7.src.rpm
libperl.so.5.20()(64bit)
1166 perl-Image-Info-1.390.0-3.noarch perl-Image-Info-1.390.0-3.src.rpm
perl(abi) >= 5.20.3
1167 perl-Image-Math-Constrain-1.20.0-7.noarch perl-Image-Math-Constrain-1.20.0-7.src.rpm
perl(abi) >= 5.20.3
1168 perl-Imager-1.5.0-4.x86_64 perl-Imager-1.5.0-4.src.rpm
perl(abi) >= 5.20.3
1169 perl-Inline-Python-0.490.0-4.x86_64 perl-Inline-Python-0.490.0-4.src.rpm
libperl.so.5.20()(64bit)
1170 perl-JSON-Any-1.390.0-4.noarch perl-JSON-Any-1.390.0-4.src.rpm
perl(abi) >= 5.20.3
1171 perl-JSON-DWIW-0.470.0-7.x86_64 perl-JSON-DWIW-0.470.0-7.src.rpm
libperl.so.5.20()(64bit)
1172 perl-KinoSearch-0.315.0-4.x86_64 perl-KinoSearch-0.315.0-4.src.rpm
libperl.so.5.20()(64bit)
1173 perl-KinoSearch1-1.10.0-7.x86_64 perl-KinoSearch1-1.10.0-7.src.rpm
libperl.so.5.20()(64bit)
1174 perl-Kwiki-0.390.0-6.noarch perl-Kwiki-0.390.0-6.src.rpm
perl(mixin)
1175 perl-Kwiki-Comments-0.60.0-6.noarch perl-Kwiki-Comments-0.60.0-6.src.rpm
perl(mixin)
1176 perl-Kwiki-Edit-RequireUserName-0.20.0-6.noarch perl-Kwiki-Edit-RequireUserName-0.20.0-6.src.rpm
perl(mixin)
1177 perl-Kwiki-ListPages-0.110.0-6.noarch perl-Kwiki-ListPages-0.110.0-6.src.rpm
perl(mixin)
1178 perl-Kwiki-NewPage-0.120.0-6.noarch perl-Kwiki-NewPage-0.120.0-6.src.rpm
perl(mixin)
1179 perl-Kwiki-RecentChanges-0.140.0-6.noarch perl-Kwiki-RecentChanges-0.140.0-6.src.rpm
perl(mixin)
1180 perl-Kwiki-Revisions-0.150.0-6.noarch perl-Kwiki-Revisions-0.150.0-6.src.rpm
perl(mixin)
1181 perl-Kwiki-Search-0.120.0-6.noarch perl-Kwiki-Search-0.120.0-6.src.rpm
perl(mixin)
1182 perl-Kwiki-UserName-0.140.0-6.noarch perl-Kwiki-UserName-0.140.0-6.src.rpm
perl(mixin)
1183 perl-Kwiki-UserPreferences-0.130.0-6.noarch perl-Kwiki-UserPreferences-0.130.0-6.src.rpm
perl(mixin)
1184 perl-LWP-ConsoleLogger-0.0.20-3.noarch perl-LWP-ConsoleLogger-0.0.20-3.src.rpm
perl(abi) >= 5.20.3
1185 perl-LWP-Protocol-PSGI-0.90.0-3.noarch perl-LWP-Protocol-PSGI-0.90.0-3.src.rpm
perl(abi) >= 5.20.3
1186 perl-LaTeX-Driver-0.200.4-4.noarch perl-LaTeX-Driver-0.200.4-4.src.rpm
perl(abi) >= 5.20.3
1187 perl-Language-Befunge-Storage-Generic-Vec-XS-0.30.0-7.x86_64 perl-Language-Befunge-Storage-Generic-Vec-XS-0.30.0-7.src.rpm
libperl.so.5.20()(64bit)
1188 perl-Linux-CDROM-0.20.0-8.x86_64 perl-Linux-CDROM-0.20.0-8.src.rpm
libperl.so.5.20()(64bit)
1189 perl-Linux-DVB-1.30.0-3.x86_64 perl-Linux-DVB-1.30.0-3.src.rpm
perl(abi) >= 5.20.3
1190 perl-Locale-Hebrew-1.50.0-8.x86_64 perl-Locale-Hebrew-1.50.0-8.src.rpm
libperl.so.5.20()(64bit)
1191 perl-Log-Agent-1.0.0-5.noarch perl-Log-Agent-1.0.0-5.src.rpm
perl(abi) >= 5.20.3
1192 perl-Log-Any-Adapter-Callback-0.90.0-3.noarch perl-Log-Any-Adapter-Callback-0.90.0-3.src.rpm
perl(abi) >= 5.20.3
1193 perl-Log-Contextual-0.6.5-3.noarch perl-Log-Contextual-0.6.5-3.src.rpm
perl(abi) >= 5.20.3
1194 perl-Log-Dispatch-Array-1.3.0-5.noarch perl-Log-Dispatch-Array-1.3.0-5.src.rpm
perl(abi) >= 5.20.3
1195 perl-Log-Dispatch-Config-1.40.0-6.noarch perl-Log-Dispatch-Config-1.40.0-6.src.rpm
perl(abi) >= 5.20.3
1196 perl-Log-Dispatch-FileRotate-1.190.0-3.noarch perl-Log-Dispatch-FileRotate-1.190.0-3.src.rpm
perl(abi) >= 5.20.3
1197 perl-Log-Handler-0.870.0-3.noarch perl-Log-Handler-0.870.0-3.src.rpm
perl(abi) >= 5.20.3
1198 perl-MIME-Explode-0.390.0-7.x86_64 perl-MIME-Explode-0.390.0-7.src.rpm
libperl.so.5.20()(64bit)
1199 perl-Mail-GnuPG-0.230.0-3.noarch perl-Mail-GnuPG-0.230.0-3.src.rpm
perl(abi) >= 5.20.3
1200 perl-Mail-Graph-0.140.0-6.noarch perl-Mail-Graph-0.140.0-6.src.rpm
perl(abi) >= 5.20.3
1201 perl-Mail-Mbox-MessageParser-1:1.510.500-3.noarch perl-Mail-Mbox-MessageParser-1.510.500-3.src.rpm
perl(abi) >= 5.20.3
1202 perl-Mail-SpamAssassin-Plugin-LDAPfilter-0.09-11.noarch perl-Mail-SpamAssassin-Plugin-LDAPfilter-0.09-11.src.rpm
perl(abi) >= 5.20.3
1203 perl-Mail-Transport-Dbx-0.70.0-13.x86_64 perl-Mail-Transport-Dbx-0.70.0-13.src.rpm
libperl.so.5.20()(64bit)
1204 perl-MasonX-Request-ExtendedCompRoot-0.30.0-7.noarch perl-MasonX-Request-ExtendedCompRoot-0.30.0-7.src.rpm
perl(abi) >= 5.20.3
1205 perl-MasonX-Request-ExtendedCompRoot-WithApacheSession-0.30.0-6.noarch perl-MasonX-Request-ExtendedCompRoot-WithApacheSession-0.30.0-6.src.rpm
perl(abi) >= 5.20.3
1206 perl-MasonX-Request-WithApacheSession-0.310.0-5.noarch perl-MasonX-Request-WithApacheSession-0.310.0-5.src.rpm
perl(abi) >= 5.20.3
1207 perl-Math-Base36-0.140.0-3.noarch perl-Math-Base36-0.140.0-3.src.rpm
perl(abi) >= 5.20.3
1208 perl-Math-Base85-0.200.0-3.noarch perl-Math-Base85-0.200.0-3.src.rpm
perl(abi) >= 5.20.3
1209 perl-Math-BigInt-Pari-1.270.0-4.noarch perl-Math-BigInt-Pari-1.270.0-4.src.rpm
perl(abi) >= 5.20.3
1210 perl-Math-GMPq-0.420.0-3.x86_64 perl-Math-GMPq-0.420.0-3.src.rpm
libperl.so.5.20()(64bit)
1211 perl-Math-GMPz-0.440.0-3.x86_64 perl-Math-GMPz-0.440.0-3.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1212 perl-Math-MPC-1.70.0-3.x86_64 perl-Math-MPC-1.70.0-3.src.rpm
libmpfr.so.4()(64bit)
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1213 perl-Math-MPFR-3.340.0-3.x86_64 perl-Math-MPFR-3.340.0-3.src.rpm
libmpfr.so.4()(64bit)
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1214 perl-Math-MatrixReal-2.120.0-3.noarch perl-Math-MatrixReal-2.120.0-3.src.rpm
perl(abi) >= 5.20.3
1215 perl-Math-Pari-1:2.10.806.50-12.x86_64 perl-Math-Pari-2.10.806.50-12.src.rpm
libperl.so.5.20()(64bit)
1216 perl-Module-Install-Repository-0.60.0-8.noarch perl-Module-Install-Repository-0.60.0-8.src.rpm
perl(abi) >= 5.20.3
1217 perl-Module-Install-Template-0.80.0-7.noarch perl-Module-Install-Template-0.80.0-7.src.rpm
perl(abi) >= 5.20.3
1218 perl-Monitoring-Livestatus-Class-0.60.0-3.noarch perl-Monitoring-Livestatus-Class-0.60.0-3.src.rpm
perl(Monitoring::Livestatus::Class::Abstract::Filter)
perl(Monitoring::Livestatus::Class::Abstract::Stats)
1219 perl-Net-DNS-SEC-1.20.0-3.noarch perl-Net-DNS-SEC-1.20.0-3.src.rpm
perl(Net::DNS::Keyset)
1220 perl-Net-Frame-1.160.0-3.noarch perl-Net-Frame-1.160.0-3.src.rpm
perl(abi) >= 5.20.3
1221 perl-Net-Gadu-1.900.0-8.x86_64 perl-Net-Gadu-1.900.0-8.src.rpm
libperl.so.5.20()(64bit)
1222 perl-Net-Google-1.0.1-11.noarch perl-Net-Google-1.0.1-11.src.rpm
perl(SOAP::Lite)
1223 perl-Net-Interface-1.12.0-8.x86_64 perl-Net-Interface-1.12.0-8.src.rpm
libperl.so.5.20()(64bit)
1224 perl-Net-LibIDN-0.120.0-7.x86_64 perl-Net-LibIDN-0.120.0-7.src.rpm
libidn.so.11()(64bit)
libidn.so.11(LIBIDN_1.0)(64bit)
libperl.so.5.20()(64bit)
1225 perl-Net-Libdnet-0.980.0-6.x86_64 perl-Net-Libdnet-0.980.0-6.src.rpm
libperl.so.5.20()(64bit)
1226 perl-Net-NIS-0.440.0-6.x86_64 perl-Net-NIS-0.440.0-6.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1227 perl-Net-Nslookup-2.40.0-5.noarch perl-Net-Nslookup-2.40.0-5.src.rpm
perl(abi) >= 5.20.3
1228 perl-Net-Pcap-0.180.0-1.x86_64 perl-Net-Pcap-0.180.0-1.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1229 perl-Net-SSH2-0.530.0-6.x86_64 perl-Net-SSH2-0.530.0-6.src.rpm
libperl.so.5.20()(64bit)
1230 perl-Net-Twitter-4.10.100-3.noarch perl-Net-Twitter-4.10.100-3.src.rpm
perl(abi) >= 5.20.3
1231 perl-Net-XMPP-1.50.0-4.noarch perl-Net-XMPP-1.50.0-4.src.rpm
perl(abi) >= 5.20.3
1232 perl-Net-ext-1.11.0-8.x86_64 perl-Net-ext-1.11.0-8.src.rpm
libperl.so.5.20()(64bit)
1233 perl-Newt-1.08-8.x86_64 perl-Newt-1.08-8.src.rpm
libperl.so.5.20()(64bit)
1234 perl-Nmap-Scanner-1.0.0-9.noarch perl-Nmap-Scanner-1.0.0-9.src.rpm
perl(abi) >= 5.20.3
1235 perl-ORDB-CPAN-Mandriva-1.100.230-7.noarch perl-ORDB-CPAN-Mandriva-1.100.230-7.src.rpm
perl(abi) >= 5.20.3
1236 perl-ORLite-1.980.0-5.noarch perl-ORLite-1.980.0-5.src.rpm
perl(abi) >= 5.20.3
1237 perl-PDL-1:2.15.0-5.x86_64 perl-PDL-2.15.0-5.src.rpm
libgsl.so.0()(64bit)
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1238 perl-POE-Component-Server-SOAP-1.140.0-1.noarch perl-POE-Component-Server-SOAP-1.140.0-1.src.rpm
perl(SOAP::Constants)
perl(SOAP::Lite)
1239 perl-POE-Loop-Tk-1.305.0-5.noarch perl-POE-Loop-Tk-1.305.0-5.src.rpm
perl(abi) >= 5.20.3
1240 perl-POE-Sugar-Args-1.300.0-5.noarch perl-POE-Sugar-Args-1.300.0-5.src.rpm
perl(abi) >= 5.20.3
1241 perl-PPI-XS-0.902.0-6.x86_64 perl-PPI-XS-0.902.0-6.src.rpm
libperl.so.5.20()(64bit)
1242 perl-Padre-Plugin-Catalyst-0.130.0-5.noarch perl-Padre-Plugin-Catalyst-0.130.0-5.src.rpm
perl(Padre::Wx::Dialog)
1243 perl-Padre-Plugin-ClassSniff-0.300.0-7.noarch perl-Padre-Plugin-ClassSniff-0.300.0-7.src.rpm
perl(abi) >= 5.20.3
1244 perl-Padre-Plugin-Encode-0.1.3-6.noarch perl-Padre-Plugin-Encode-0.1.3-6.src.rpm
perl(Padre::Wx::Dialog)
1245 perl-Padre-Plugin-Git-0.120.0-5.noarch perl-Padre-Plugin-Git-0.120.0-5.src.rpm
perl(abi) >= 5.20.3
1246 perl-Padre-Plugin-Parrot-0.310.0-7.noarch perl-Padre-Plugin-Parrot-0.310.0-7.src.rpm
perl(abi) >= 5.20.3
1247 perl-Padre-Plugin-Perl6-0.710.0-8.noarch perl-Padre-Plugin-Perl6-0.710.0-8.src.rpm
perl(abi) >= 5.20.3
1248 perl-Padre-Plugin-PerlTidy-0.220.0-5.noarch perl-Padre-Plugin-PerlTidy-0.220.0-5.src.rpm
perl(abi) >= 5.20.3
1249 perl-Padre-Plugin-SVN-0.50.0-7.noarch perl-Padre-Plugin-SVN-0.50.0-7.src.rpm
perl(Padre::Wx::Dialog)
1250 perl-Padre-Plugin-SpellCheck-1.330.0-5.noarch perl-Padre-Plugin-SpellCheck-1.330.0-5.src.rpm
perl(abi) >= 5.20.3
1251 perl-Panda-XS-2.1.1-3.x86_64 perl-Panda-XS-2.1.1-3.src.rpm
perl(abi) >= 5.20.3
1252 perl-Perl-Critic-1.126.0-3.noarch perl-Perl-Critic-1.126.0-3.src.rpm
perl(abi) >= 5.20.3
1253 perl-PerlIO-eol-0.140.0-8.x86_64 perl-PerlIO-eol-0.140.0-8.src.rpm
libperl.so.5.20()(64bit)
1254 perl-Plack-1.3.900-3.noarch perl-Plack-1.3.900-3.src.rpm
perl(Apache::Request)
1255 perl-Pod-Generated-0.50.0-7.noarch perl-Pod-Generated-0.50.0-7.src.rpm
perl(abi) >= 5.20.3
1256 perl-RT-Client-REST-0.490.0-4.noarch perl-RT-Client-REST-0.490.0-4.src.rpm
perl(abi) >= 5.20.3
1257 perl-RTF-Writer-1.110.0-6.noarch perl-RTF-Writer-1.110.0-6.src.rpm
perl(abi) >= 5.20.3
1258 perl-Regexp-Assemble-0.350.0-6.noarch perl-Regexp-Assemble-0.350.0-6.src.rpm
/usr/bin/perl5.9.5
1259 perl-Regexp-Parser-0.210.0-6.noarch perl-Regexp-Parser-0.210.0-6.src.rpm
perl(Regexp::Parser::Diagnostics)
perl(Regexp::Parser::Objects)
1260 perl-Role-HasMessage-0.6.0-4.noarch perl-Role-HasMessage-0.6.0-4.src.rpm
perl(abi) >= 5.20.3
1261 perl-SDL-1:2.544.0-8.x86_64 perl-SDL-2.544.0-8.src.rpm
libperl.so.5.20()(64bit)
1262 perl-SNMP-Info-3.260.0-3.noarch perl-SNMP-Info-3.260.0-3.src.rpm
perl(abi) >= 5.20.3
1263 perl-SOAP-Lite-SmartProxy-0.110.0-6.noarch perl-SOAP-Lite-SmartProxy-0.110.0-6.src.rpm
perl(SOAP::Lite)
perl(SOAP::Transport::HTTP)
1264 perl-SOAP-WSDL-3.3.0-3.noarch perl-SOAP-WSDL-3.3.0-3.src.rpm
perl(abi) >= 5.20.3
1265 perl-SOAP-payload-1.20.0-6.noarch perl-SOAP-payload-1.20.0-6.src.rpm
perl(abi) >= 5.20.3
1266 perl-SQL-Translator-0.110.210-3.noarch perl-SQL-Translator-0.110.210-3.src.rpm
perl(:)
1267 perl-STD-20101111.0.0-9.noarch perl-STD-20101111.0.0-9.src.rpm
perl(mangle.pl)
1268 perl-SVN-Look-0.410.0-3.noarch perl-SVN-Look-0.410.0-3.src.rpm
perl(abi) >= 5.20.3
1269 perl-Scope-Upper-0.240.0-6.x86_64 perl-Scope-Upper-0.240.0-6.src.rpm
libperl.so.5.20()(64bit)
1270 perl-Set-Object-1.340.0-6.x86_64 perl-Set-Object-1.340.0-6.src.rpm
libperl.so.5.20()(64bit)
1271 perl-Sidef-2.330.1-3.noarch perl-Sidef-2.330.1-3.src.rpm
perl(abi) >= 5.20.3
1272 perl-Sniffer-HTTP-0.240.0-1.noarch perl-Sniffer-HTTP-0.240.0-1.src.rpm
perl(abi) >= 5.20.3
1273 perl-Spread-3.17.4.4-8.x86_64 perl-Spread-3.17.4.4-8.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1274 perl-Starman-0.401.400-3.noarch perl-Starman-0.401.400-3.src.rpm
perl(abi) >= 5.20.3
1275 perl-String-Diff-0.60.0-6.noarch perl-String-Diff-0.60.0-6.src.rpm
perl(abi) >= 5.20.3
1276 perl-String-ToIdentifier-EN-0.110.0-5.noarch perl-String-ToIdentifier-EN-0.110.0-5.src.rpm
perl(abi) >= 5.20.3
1277 perl-Syntax-Keyword-Junction-0.3.8-3.noarch perl-Syntax-Keyword-Junction-0.3.8-3.src.rpm
perl(abi) >= 5.20.3
1278 perl-Sys-CPU-0.610.0-9.x86_64 perl-Sys-CPU-0.610.0-9.src.rpm
libperl.so.5.20()(64bit)
1279 perl-Sys-HostIP-1.970.0-3.noarch perl-Sys-HostIP-1.970.0-3.src.rpm
perl(abi) >= 5.20.3
1280 perl-Sys-Load-0.200.0-9.x86_64 perl-Sys-Load-0.200.0-9.src.rpm
libperl.so.5.20()(64bit)
1281 perl-Sys-Proctitle-0.40.0-8.x86_64 perl-Sys-Proctitle-0.40.0-8.src.rpm
libperl.so.5.20()(64bit)
1282 perl-Sysadm-Install-0.440.0-4.noarch perl-Sysadm-Install-0.440.0-4.src.rpm
perl(abi) >= 5.20.3
1283 perl-Test-MockTime-0.150.0-3.noarch perl-Test-MockTime-0.150.0-3.src.rpm
perl(abi) >= 5.20.3
1284 perl-Test-Spelling-0.200.0-3.noarch perl-Test-Spelling-0.200.0-3.src.rpm
perl(abi) >= 5.20.3
1285 lib64libbtparse0-0.760.0-4.x86_64 perl-Text-BibTeX-0.760.0-4.src.rpm
libperl.so.5.20()(64bit)
1286 perl-Text-BibTeX-0.760.0-4.x86_64 perl-Text-BibTeX-0.760.0-4.src.rpm
libperl.so.5.20()(64bit)
1287 perl-Text-Bidi-2.80.0-6.x86_64 perl-Text-Bidi-2.80.0-6.src.rpm
libperl.so.5.20()(64bit)
1288 perl-Text-Unaccent-1.80.0-8.x86_64 perl-Text-Unaccent-1.80.0-8.src.rpm
libperl.so.5.20()(64bit)
1289 perl-Text-vCard-3.70.0-3.noarch perl-Text-vCard-3.70.0-3.src.rpm
perl(abi) >= 5.20.3
1290 perl-Time-Moment-0.290.0-4.x86_64 perl-Time-Moment-0.290.0-4.src.rpm
libperl.so.5.20()(64bit)
1291 perl-TryCatch-1.3.2-5.x86_64 perl-TryCatch-1.3.2-5.src.rpm
libperl.so.5.20()(64bit)
1292 perl-URI-Find-20140709.0.0-3.noarch perl-URI-Find-20140709.0.0-3.src.rpm
/usr/local/bin/perl
1293 perl-URI-Title-1.900.0-3.noarch perl-URI-Title-1.900.0-3.src.rpm
perl(abi) >= 5.20.3
1294 perl-UUID-0.240.0-4.x86_64 perl-UUID-0.240.0-4.src.rpm
libperl.so.5.20()(64bit)
1295 perl-Unix-Mknod-0.40.0-4.x86_64 perl-Unix-Mknod-0.40.0-4.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
1296 perl-WWW-Mechanize-Shell-0.550.0-3.noarch perl-WWW-Mechanize-Shell-0.550.0-3.src.rpm
perl(abi) >= 5.20.3
1297 perl-WWW-Mechanize-Timed-0.440.0-6.noarch perl-WWW-Mechanize-Timed-0.440.0-6.src.rpm
perl(abi) >= 5.20.3
1298 perl-WWW-Shorten-3.93.0-3.noarch perl-WWW-Shorten-3.93.0-3.src.rpm
perl(abi) >= 5.20.3
1299 perl-WeakRef-0.10.0-4.x86_64 perl-WeakRef-0.10.0-4.src.rpm
libperl.so.5.20()(64bit)
1300 perl-WebService-Solr-0.230.0-6.noarch perl-WebService-Solr-0.230.0-6.src.rpm
perl(abi) >= 5.20.3
1301 perl-WebService-Validator-CSS-W3C-0.300.0-7.noarch perl-WebService-Validator-CSS-W3C-0.300.0-7.src.rpm
perl(SOAP::Lite) >= 0.650.0
1302 perl-Wx-0.992.700-7.x86_64 perl-Wx-0.992.700-7.src.rpm
libperl.so.5.20()(64bit)
1303 perl-Wx-Demo-0.220.0-5.noarch perl-Wx-Demo-0.220.0-5.src.rpm
perl(Wx::DemoHints::Base)
perl(Wx::DemoHints::CoreHintBase)
perl(Wx::PlHeaderColumn)
1304 perl-X-Osd-0.7-20.x86_64 perl-X-Osd-0.7-20.src.rpm
libperl.so.5.20()(64bit)
1305 perl-XML-Easy-0.9.0-6.x86_64 perl-XML-Easy-0.9.0-6.src.rpm
libperl.so.5.20()(64bit)
1306 perl-XML-LibXML-Simple-0.950.0-3.noarch perl-XML-LibXML-Simple-0.950.0-3.src.rpm
perl(abi) >= 5.20.3
1307 perl-XML-LibXSLT-1.950.0-1.x86_64 perl-XML-LibXSLT-1.950.0-1.src.rpm
libperl.so.5.20()(64bit)
1308 perl-XML-SAX-Expat-Incremental-0.50.0-7.noarch perl-XML-SAX-Expat-Incremental-0.50.0-7.src.rpm
perl(abi) >= 5.20.3
1309 perl-XMLNews-Meta-0.10.0-3.noarch perl-XMLNews-Meta-0.10.0-3.src.rpm
perl(abi) >= 5.20.3
1310 perl-XMLRPC-Lite-0.717.0-3.noarch perl-XMLRPC-Lite-0.717.0-3.src.rpm
perl(SOAP::Lite)
perl(SOAP::Transport::HTTP)
perl(SOAP::Transport::POP3)
perl(SOAP::Transport::TCP)
perl(abi) >= 5.20.3
1311 perl-ZMQ-LibZMQ3-1.19-4.x86_64 perl-ZMQ-LibZMQ3-1.19-4.src.rpm
libperl.so.5.20()(64bit)
1312 perl-bareword-filehandles-0.3.0-4.x86_64 perl-bareword-filehandles-0.3.0-4.src.rpm
libperl.so.5.20()(64bit)
1313 perl-bioperl-1.6.924-6.noarch perl-bioperl-1.6.924-6.src.rpm
perl(Bio::Expression::Contact)
perl(Bio::Expression::DataSet)
perl(Bio::Expression::Platform)
perl(Bio::Expression::Sample)
1314 perl-forks-0.360.0-4.x86_64 perl-forks-0.360.0-4.src.rpm
libperl.so.5.20()(64bit)
1315 perl-local-lib-2.0.15-3.noarch perl-local-lib-2.0.15-3.src.rpm
perl(abi) >= 5.20.3
1316 perl-multidimensional-0.11.0-4.x86_64 perl-multidimensional-0.11.0-4.src.rpm
libperl.so.5.20()(64bit)
1317 perl-rpm-build-perl-0.820.0-6.x86_64 perl-rpm-build-perl-0.820.0-6.src.rpm
libperl.so.5.20()(64bit)
1318 perl-sanity-1.30.0-1.noarch perl-sanity-1.30.0-1.src.rpm
perl(sanity::BaseCalc)
1319 perl-syntax-0.4.0-7.noarch perl-syntax-0.4.0-7.src.rpm
perl(abi) >= 5.20.3
1320 perroquet-1.1.2-0.20150305.1.noarch perroquet-1.1.2-0.20150305.1.src.rpm
gstreamer0.10-python
pygtk2.0
1321 phatch-0.2.7.1-6.x86_64 phatch-0.2.7.1-6.src.rpm
python-imaging
python-notify
1322 photo-1.4.1.1-4.x86_64 photo-1.4.1.1-4.src.rpm
libexiv2.so.14()(64bit)
libraw.so.16()(64bit)
1323 photofilmstrip-1.5.0-3.noarch photofilmstrip-1.5.0-3.src.rpm
python-imaging
1324 photoprint-0.3.9-7.x86_64 photoprint-0.3.9-7.src.rpm
libgutenprint.so.2()(64bit)
1325 photoqt-1.7.1-3.x86_64 photoqt-1.7.1-3.src.rpm
libarchive.so.13()(64bit)
libraw.so.16()(64bit)
1326 php-ZendFramework2-2.4.11-2.noarch php-ZendFramework2-2.4.11-2.src.rpm
php-hash
1327 php-ZendFramework2-Authentication-2.4.11-2.noarch php-ZendFramework2-2.4.11-2.src.rpm
php-hash
1328 php-ZendFramework2-Crypt-2.4.11-2.noarch php-ZendFramework2-2.4.11-2.src.rpm
php-hash
php-mcrypt
1329 php-ZendFramework2-Feed-2.4.11-2.noarch php-ZendFramework2-2.4.11-2.src.rpm
php-hash
1330 php-ZendFramework2-File-2.4.11-2.noarch php-ZendFramework2-2.4.11-2.src.rpm
php-hash
1331 php-ZendFramework2-Math-2.4.11-2.noarch php-ZendFramework2-2.4.11-2.src.rpm
php-mcrypt
1332 php-ZendFramework2-Session-2.4.11-2.noarch php-ZendFramework2-2.4.11-2.src.rpm
php-hash
1333 php-ZendFramework2-Validator-2.4.11-2.noarch php-ZendFramework2-2.4.11-2.src.rpm
php-hash
1334 php-apacheaccessor-1.0.1-6.x86_64 php-apacheaccessor-1.0.1-6.src.rpm
php(zend-abi) = 20131226
1335 php-apcu-4.0.10-1.x86_64 php-apcu-4.0.10-1.src.rpm
php(zend-abi) = 20131226
1336 php-apm-1.1.0-0.0.beta4.3.x86_64 php-apm-1.1.0-0.0.beta4.3.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
php(zend-abi) = 20131226
1337 php-auth_nds-2.2.6-36.x86_64 php-auth_nds-2.2.6-36.src.rpm
php(zend-abi) = 20131226
1338 php-bbcode-1.0.3-0.0.b1.8.x86_64 php-bbcode-1.0.3-0.0.b1.8.src.rpm
php(zend-abi) = 20131226
1339 php-bitset-2.0-7.x86_64 php-bitset-2.0-7.src.rpm
php(zend-abi) = 20131226
1340 php-bloomy-0.1.0-18.x86_64 php-bloomy-0.1.0-18.src.rpm
php(zend-abi) = 20131226
1341 php-braille-0.1.1-6.x86_64 php-braille-0.1.1-6.src.rpm
php(zend-abi) = 20131226
1342 php-cairo_wrapper-0.2.4-18.x86_64 php-cairo_wrapper-0.2.4-18.src.rpm
php(zend-abi) = 20131226
1343 php-chdb-1.0.2-8.x86_64 php-chdb-1.0.2-8.src.rpm
php(zend-abi) = 20131226
1344 php-cyrus-1.0-37.x86_64 php-cyrus-1.0-37.src.rpm
php(zend-abi) = 20131226
1345 php-dav-1.2-10.x86_64 php-dav-1.2-10.src.rpm
php(zend-abi) = 20131226
1346 php-dbase-1:5.1.0-6.x86_64 php-dbase-5.1.0-6.src.rpm
php(zend-abi) = 20131226
1347 php-dbus-0.1.1-10.x86_64 php-dbus-0.1.1-10.src.rpm
php(zend-abi) = 20131226
1348 php-dbx-1:1.1.2-9.x86_64 php-dbx-1.1.2-9.src.rpm
php(zend-abi) = 20131226
1349 php-defcon-1.0.0-9.x86_64 php-defcon-1.0.0-9.src.rpm
php(zend-abi) = 20131226
1350 php-dio-2:0.0.7-5.x86_64 php-dio-0.0.7-5.src.rpm
php(zend-abi) = 20131226
1351 php-doublemetaphone-1.0.1-5.x86_64 php-doublemetaphone-1.0.1-5.src.rpm
php(zend-abi) = 20131226
1352 php-eaccelerator-2:0.9.6.1git20120725-36.x86_64 php-eaccelerator-0.9.6.1git20120725-36.src.rpm
php(zend-abi) = 20131226
1353 php-esmtp-1:0.3.1-40.x86_64 php-esmtp-0.3.1-40.src.rpm
php(zend-abi) = 20131226
1354 php-event-1:1.8.1-5.x86_64 php-event-1.8.1-5.src.rpm
libevent_core.so.5()(64bit)
libevent_extra.so.5()(64bit)
libevent_openssl.so.5()(64bit)
php(zend-abi) = 20131226
1355 php-facedetect-1.0.1-9.x86_64 php-facedetect-1.0.1-9.src.rpm
libopencv_objdetect.so.3.1()(64bit)
php(zend-abi) = 20131226
1356 php-fam-1:5.0.1-27.x86_64 php-fam-5.0.1-27.src.rpm
php(zend-abi) = 20131226
1357 php-firebird-3:5.4.4-6.x86_64 php-firebird-5.4.4-6.src.rpm
php(zend-abi) = 20131226
1358 php-gd-bundled-5.4.4-8.x86_64 php-gd-bundled-5.4.4-8.src.rpm
php(zend-abi) = 20131226
1359 php-gender-1.1.0-5.x86_64 php-gender-1.1.0-5.src.rpm
php(zend-abi) = 20131226
1360 php-geoip-1:1.1.0-5.x86_64 php-geoip-1.1.0-5.src.rpm
php(zend-abi) = 20131226
1361 php-gmagick-1.1.7-2.x86_64 php-gmagick-1.1.7-2.src.rpm
php(zend-abi) = 20131226
1362 php-gnutls-0.3-0.rc1.26.x86_64 php-gnutls-0.3-0.rc1.26.src.rpm
php(zend-abi) = 20131226
1363 php-gtk2-2:2.0.3-0.svn20130225.5.x86_64 php-gtk2-2.0.3-0.svn20130225.5.src.rpm
php(zend-abi) = 20131226
1364 php-hidef-0.1.13-5.x86_64 php-hidef-0.1.13-5.src.rpm
php(zend-abi) = 20131226
1365 php-htscanner-1.0.1-6.x86_64 php-htscanner-1.0.1-6.src.rpm
php(zend-abi) = 20131226
1366 php-id3-1:0.2-39.x86_64 php-id3-0.2-39.src.rpm
php(zend-abi) = 20131226
1367 php-idn-1:1.2b-34.x86_64 php-idn-1.2b-34.src.rpm
libidn.so.11()(64bit)
libidn.so.11(LIBIDN_1.0)(64bit)
php(zend-abi) = 20131226
1368 php-idna-1.0.0-9.x86_64 php-idna-1.0.0-9.src.rpm
libidn.so.11()(64bit)
libidn.so.11(LIBIDN_1.0)(64bit)
php(zend-abi) = 20131226
1369 php-imagick-1:3.4.3-2.x86_64 php-imagick-3.4.3-2.src.rpm
libMagickCore-7.Q16HDRI.so.2()(64bit)
libMagickWand-7.Q16HDRI.so.0()(64bit)
libMagickWand-7.Q16HDRI.so.0(VERS_2.0)(64bit)
php(zend-abi) = 20131226
1370 php-inclued-0.1.3-6.x86_64 php-inclued-0.1.3-6.src.rpm
php(zend-abi) = 20131226
1371 php-inotify-0.1.6-5.x86_64 php-inotify-0.1.6-5.src.rpm
php(zend-abi) = 20131226
1372 php-libevent-0.1.0-5.x86_64 php-libevent-0.1.0-5.src.rpm
libevent.so.5()(64bit)
php(zend-abi) = 20131226
1373 php-mcve-7.0.3-18.x86_64 php-mcve-7.0.3-18.src.rpm
php(zend-abi) = 20131226
1374 php-memcache-3.0.8-4.x86_64 php-memcache-3.0.8-4.src.rpm
php(zend-abi) = 20131226
1375 php-memcached-2.2.0-3.x86_64 php-memcached-2.2.0-3.src.rpm
libmemcached.so.9()(64bit)
php(zend-abi) = 20131226
1376 php-ming-1:5.2.10-20.x86_64 php-ming-5.2.10-20.src.rpm
php(zend-abi) = 20131226
1377 php-mongo-1.4.5-6.x86_64 php-mongo-1.4.5-6.src.rpm
php(zend-abi) = 20131226
1378 php-netools-0.2-35.x86_64 php-netools-0.2-35.src.rpm
php(zend-abi) = 20131226
1379 php-newt-1:1.2.8-5.x86_64 php-newt-1.2.8-5.src.rpm
php(zend-abi) = 20131226
1380 php-oggvorbis-1:0.2-40.x86_64 php-oggvorbis-0.2-40.src.rpm
php(zend-abi) = 20131226
1381 php-pam-1.0.3-16.x86_64 php-pam-1.0.3-16.src.rpm
php(zend-abi) = 20131226
1382 php-pear-Auth_OpenID-2.2.2-9.noarch php-pear-Auth_OpenID-2.2.2-9.src.rpm
php-mysql
1383 php-pear-MDB2_Driver_mysql-1:1.5.0-0.0.b4.1.noarch php-pear-MDB2_Driver_mysql-1.5.0-0.0.b4.1.src.rpm
php-mysql
1384 php-pear-Science_Chemistry-1.1.2-4.noarch php-pear-Science_Chemistry-1.1.2-4.src.rpm
/usr/local/bin/php
1385 php-pear-channel-horde-1.0-14.noarch php-pear-channel-horde-1.0-14.src.rpm
php-mysql
1386 php-proctitle-0.1.2-5.x86_64 php-proctitle-0.1.2-5.src.rpm
php(zend-abi) = 20131226
1387 php-ps-1.3.7-5.x86_64 php-ps-1.3.7-5.src.rpm
php(zend-abi) = 20131226
1388 php-radius-1:1.2.7-32.x86_64 php-radius-1.2.7-32.src.rpm
php(zend-abi) = 20131226
1389 php-rar-4.0.0-1.x86_64 php-rar-4.0.0-1.src.rpm
php(zend-abi) = 20131226
1390 php-rpmreader-1:0.4-10.x86_64 php-rpmreader-0.4-10.src.rpm
php(zend-abi) = 20131226
1391 php-rrd-1.1.3-4.x86_64 php-rrd-1.1.3-4.src.rpm
php(zend-abi) = 20131226
1392 php-rrdtool-0-39.x86_64 php-rrdtool-0-39.src.rpm
php(zend-abi) = 20131226
1393 php-rsync-0.1.0-11.x86_64 php-rsync-0.1.0-11.src.rpm
php(zend-abi) = 20131226
1394 php-ruli-1:0.36-34.x86_64 php-ruli-0.36-34.src.rpm
php(zend-abi) = 20131226
1395 php-shout-0.9.2-34.x86_64 php-shout-0.9.2-34.src.rpm
php(zend-abi) = 20131226
1396 php-shp-0.9.2-18.x86_64 php-shp-0.9.2-18.src.rpm
libshp.so.1()(64bit)
php(zend-abi) = 20131226
1397 php-solr-2.0.0-5.x86_64 php-solr-2.0.0-5.src.rpm
php(zend-abi) = 20131226
1398 php-spidermonkey-1.0.0-6.x86_64 php-spidermonkey-1.0.0-6.src.rpm
php(zend-abi) = 20131226
1399 php-statgrab-0.6.0-24.x86_64 php-statgrab-0.6.0-24.src.rpm
php(zend-abi) = 20131226
1400 php-stats-1.0.3-4.x86_64 php-stats-1.0.3-4.src.rpm
php(zend-abi) = 20131226
1401 php-stem-1.5.1-6.x86_64 php-stem-1.5.1-6.src.rpm
php(zend-abi) = 20131226
1402 php-svn-1.0.3-1.x86_64 php-svn-1.0.3-1.src.rpm
php(zend-abi) = 20131226
1403 php-swish-0.5.0-5.x86_64 php-swish-0.5.0-5.src.rpm
php(zend-abi) = 20131226
1404 php-syck-0.9.3-25.x86_64 php-syck-0.9.3-25.src.rpm
php(zend-abi) = 20131226
php-hash
1405 php-sysload-1.0.0-10.x86_64 php-sysload-1.0.0-10.src.rpm
php(zend-abi) = 20131226
1406 php-syslog-ng-2.9.8-11.noarch php-syslog-ng-2.9.8-11.src.rpm
php-mysql
1407 php-tcpwrap-1:1.1.3-25.x86_64 php-tcpwrap-1.1.3-25.src.rpm
php(zend-abi) = 20131226
1408 php-tdb-1.0.0-25.x86_64 php-tdb-1.0.0-25.src.rpm
php(zend-abi) = 20131226
1409 php-tk-0.1.1-36.x86_64 php-tk-0.1.1-36.src.rpm
php(zend-abi) = 20131226
1410 php-tokyo_tyrant-0.7.0-5.x86_64 php-tokyo_tyrant-0.7.0-5.src.rpm
php(zend-abi) = 20131226
1411 php-txforward-1.0.7-9.x86_64 php-txforward-1.0.7-9.src.rpm
php(zend-abi) = 20131226
1412 php-uploadprogress-1.0.3.1-8.x86_64 php-uploadprogress-1.0.3.1-8.src.rpm
php(zend-abi) = 20131226
1413 php-uuid-1.0.3-6.x86_64 php-uuid-1.0.3-6.src.rpm
php(zend-abi) = 20131226
1414 php-varnish-1.1.1-5.x86_64 php-varnish-1.1.1-5.src.rpm
php(zend-abi) = 20131226
1415 php-vld-0.13.0-5.x86_64 php-vld-0.13.0-5.src.rpm
php(zend-abi) = 20131226
1416 php-xattr-1:1.2.0-6.x86_64 php-xattr-1.2.0-6.src.rpm
php(zend-abi) = 20131226
1417 php-xcache-3.2.0-10.x86_64 php-xcache-3.2.0-10.src.rpm
php(zend-abi) = 20131226
1418 php-xdiff-1.5.2-5.x86_64 php-xdiff-1.5.2-5.src.rpm
php(zend-abi) = 20131226
php-hash
1419 php-xhprof-0.9.4-5.x86_64 php-xhprof-0.9.4-5.src.rpm
php(zend-abi) = 20131226
1420 php-xrange-1.3.2-5.x86_64 php-xrange-1.3.2-5.src.rpm
php(zend-abi) = 20131226
1421 php-yaml-1.1.1-5.x86_64 php-yaml-1.1.1-5.src.rpm
php(zend-abi) = 20131226
1422 php-yaz-1:1.1.9-5.x86_64 php-yaz-1.1.9-5.src.rpm
php(zend-abi) = 20131226
1423 php-yp-3:5.2.3-34.x86_64 php-yp-5.2.3-34.src.rpm
php(zend-abi) = 20131226
1424 phpldapadmin-1.2.3-8.noarch phpldapadmin-1.2.3-8.src.rpm
php-mcrypt
1425 phpmyadmin-4.9.7-1.noarch phpmyadmin-4.9.7-1.src.rpm
php-mcrypt
1426 pidgin-sipe-1.25.0-2.x86_64 pidgin-sipe-1.25.0-2.src.rpm
libgmime-2.6.so.0()(64bit)
1427 pingus-0.7.6-9.x86_64 pingus-0.7.6-9.src.rpm
libboost_signals.so.1.61.0()(64bit)
1428 lib64pion-common4.0-4.0.9-6.x86_64 pion-net-4.0.9-6.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
1429 lib64pion-net4.0-4.0.9-6.x86_64 pion-net-4.0.9-6.src.rpm
libboost_regex.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
1430 pion-net-4.0.9-6.x86_64 pion-net-4.0.9-6.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
1431 pixie-2.2.6-8.x86_64 pixie-2.2.6-8.src.rpm
libHalf.so.12()(64bit)
libIex-2_2.so.12()(64bit)
libIlmImf-2_2.so.22()(64bit)
1432 pklasku-1.0.4-7.noarch pklasku-1.0.4-7.src.rpm
php-mysql
1433 planet-rider-20151103-2.noarch planet-rider-20151103-2.src.rpm
godot2-runner
1434 plasma5-look-and-feel-rospo-2.0-1.noarch plasma5-look-and-feel-rospo-2.0-1.src.rpm
qtcurve-theme-rospo
1435 plasma5-look-and-feel-rospo-city-2.0-1.noarch plasma5-look-and-feel-rospo-2.0-1.src.rpm
qtcurve-theme-rospo
1436 plasma5-look-and-feel-rospo-newyear-2.0-1.noarch plasma5-look-and-feel-rospo-2.0-1.src.rpm
qtcurve-theme-rospo
1437 plee-the-bear-0.7.0-3.x86_64 plee-the-bear-0.7.0-3.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
1438 lib64plplot13-5.11.1-5.x86_64 plplot-5.11.1-5.src.rpm
libshp.so.1()(64bit)
1439 lib64plplotada2-5.11.1-5.x86_64 plplot-5.11.1-5.src.rpm
libgnat-5.so()(64bit)
1440 lib64plplotf9512-5.11.1-5.x86_64 plplot-5.11.1-5.src.rpm
libgfortran.so.3(GFORTRAN_1.4)(64bit)
1441 lib64csiro0-5.14.0-2.x86_64 plplot-5.14.0-2.src.rpm
libqhull.so.7()(64bit)
1442 lib64plplot-devel-5.14.0-2.x86_64 plplot-5.14.0-2.src.rpm
devel(libgnat-8(64bit))
1443 lib64plplot16-5.14.0-2.x86_64 plplot-5.14.0-2.src.rpm
libshp.so.1()(64bit)
1444 lib64plplotada4-5.14.0-2.x86_64 plplot-5.14.0-2.src.rpm
libgnat-8.so()(64bit)
1445 pmacct-1.6.1-3.x86_64 pmacct-1.6.1-3.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
1446 pokerth-1.1.1-4.x86_64 pokerth-1.1.1-4.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_iostreams.so.1.61.0()(64bit)
libboost_random.so.1.61.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
libprotobuf.so.9()(64bit)
1447 pokerth-server-1.1.1-4.x86_64 pokerth-1.1.1-4.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_iostreams.so.1.61.0()(64bit)
libboost_program_options.so.1.61.0()(64bit)
libboost_random.so.1.61.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
libprotobuf.so.9()(64bit)
1448 lib64polybori-devel-2:0.8.3-5.x86_64 polybori-0.8.3-5.src.rpm
devel(libm4ri-0.0.20111203(64bit))
1449 lib64polybori0-2:0.8.3-5.x86_64 polybori-0.8.3-5.src.rpm
libm4ri-0.0.20111203.so()(64bit)
1450 python-polybori-2:0.8.3-5.x86_64 polybori-0.8.3-5.src.rpm
libboost_python.so.1.61.0()(64bit)
libm4ri-0.0.20111203.so()(64bit)
1451 pootle-2.1.5-9.noarch pootle-2.1.5-9.src.rpm
python-translate >= 1.5.1
1452 pootling-0.2-9.noarch pootling-0.2-9.src.rpm
python-translate
1453 portwot-install-1:1.6-2.x86_64 portwot-install-1.6-2.src.rpm
portwgc-install = 1:1.6-2
1454 lib64lwgeom2.2-2.2.3-4.x86_64 postgis-2.2.3-4.src.rpm
libjson-c.so.2()(64bit)
libproj.so.0()(64bit)
1455 postgis-2.2.3-4.x86_64 postgis-2.2.3-4.src.rpm
libjson-c.so.2()(64bit)
libproj.so.0()(64bit)
1456 postr-0.13.1-5.x86_64 postr-0.13.1-5.src.rpm
gnome-python-gconf
pygtk2.0
python-twisted-core
python-twisted-web
1457 povray-3.7.0-0.RC6.3.x86_64 povray-3.7.0-0.RC6.3.src.rpm
libHalf.so.12()(64bit)
libIex-2_2.so.12()(64bit)
libIlmImf-2_2.so.22()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
1458 pptpd-server-1.3.4-4.x86_64 pptpd-server-1.3.4-4.src.rpm
ppp = 1.3.4
1459 pragha-1.3.3-4.x86_64 pragha-1.3.3-4.src.rpm
libcdio.so.14()(64bit)
libcdio_cdda.so.1()(64bit)
1460 prelude-correlator-1.0.1-7.noarch prelude-correlator-1.0.1-7.src.rpm
python-prelude
1461 prey-0.6.2-3.noarch prey-0.6.2-3.src.rpm
pygtk2
1462 prime-1.0.0.1-14.x86_64 prime-1.0.0.1-14.src.rpm
ruby(abi)
ruby-progressbar
1463 projectx-0.91.0-8.noarch projectx-0.91.0-8.src.rpm
jakarta-commons-net
1464 psensor-1.2.0-2.x86_64 psensor-1.2.0-2.src.rpm
libgtop-2.0.so.7()(64bit)
libjson-c.so.2()(64bit)
1465 psh-1.8.1-11.noarch psh-1.8.1-11.src.rpm
perl(Win32)
perl(Win32::Console)
perl(Win32::NetAdmin)
perl(Win32::Process)
perl(Win32::TieRegistry) >= 0.200.0
1466 psi-plus-0.16-0.20140128.2.x86_64 psi-plus-0.16-0.20140128.2.src.rpm
libidn.so.11()(64bit)
libidn.so.11(LIBIDN_1.0)(64bit)
1467 puddletag-1.2.0-1.noarch puddletag-1.2.0-1.src.rpm
python-imaging
python-qt4-gui >= 4.5
python-qt4-svg >= 4.5
1468 pulseaudio-equalizer-2.7-3.noarch pulseaudio-equalizer-2.7-3.src.rpm
pygtk2 >= 2.4
1469 pvpgn-199.r577-11.x86_64 pvpgn-199.r577-11.src.rpm
libwin32.so()(64bit)
1470 pyDict-0.2.5.1-16.noarch pyDict-0.2.5.1-16.src.rpm
pygtk2.0
1471 pyNeighborhood-0.5.0-0.pre3.6.noarch pyNeighborhood-0.5.0-0.pre3.6.src.rpm
pygtk2.0
1472 pybik-2.1-3.x86_64 pybik-2.1-3.src.rpm
libpython3.5m.so.1.0()(64bit)
python(abi) = 3.5
1473 pybliographer-1.2.16-3.noarch pybliographer-1.2.16-3.src.rpm
gnome-python
gnome-python-gconf
gnome-python-gnomevfs
pygtk2.0-libglade
1474 pycam-0.5.1-3.noarch pycam-0.5.1-3.src.rpm
pygtk2
1475 pydance-1.0.3-11.noarch pydance-1.0.3-11.src.rpm
pygame
1476 postfix-kolab-0.8.0-3.noarch pykolab-0.8.0-3.src.rpm
python-mysql
python-sqlalchemy
1477 wallace-0.8.0-3.noarch pykolab-0.8.0-3.src.rpm
python-mysql
python-sqlalchemy
1478 pymecavideo-6.1-3.noarch pymecavideo-6.1-3.src.rpm
python-opencv >= 2.1
1479 pymol-2.3.0-1.x86_64 pymol-2.3.0-1.src.rpm
apbs
python3-PyQt4
1480 pynetfilter_conntrack-0.4.2-5.noarch pynetfilter_conntrack-0.4.2-5.src.rpm
python-ipy
1481 pypar2-1.4-13.noarch pypar2-1.4-13.src.rpm
pygtk2.0
pygtk2.0-libglade
python-vte
1482 pyrit-0.5.0-1.x86_64 pyrit-0.5.0-1.src.rpm
pythonegg(scapy)
pythonegg(sqlalchemy)
1483 pysycache-3.1b-12.noarch pysycache-3.1b-12.src.rpm
pygame
1484 python-PyMySQL-0.9.3-1.noarch python-PyMySQL-0.9.3-1.src.rpm
pythonegg(cryptography)
1485 python-ZODB-5.5.1-1.noarch python-ZODB-5.5.1-1.src.rpm
python3.8dist(btrees) >= 4.2
1486 python-apptools-4.2.1-5.noarch python-apptools-4.2.1-5.src.rpm
python-numpy >= 1.1.0
pythonegg(traitsui)
1487 python2-apptools-4.2.1-5.noarch python-apptools-4.2.1-5.src.rpm
python2.7dist(traitsui)
1488 python2-arrow-0.12.1-2.noarch python-arrow-0.12.1-2.src.rpm
python2-backports-functools_lru_cache
1489 python2-autopep8-1.5.4-1.noarch python-autopep8-1.5.4-1.src.rpm
python2.7dist(toml)
1490 python-axiom-0.7.4-3.noarch python-axiom-0.7.4-3.src.rpm
pythonegg(twisted) >= 13.2.0
1491 python-bibtex-1.2.5-7.x86_64 python-bibtex-1.2.5-7.src.rpm
librecode.so.0()(64bit)
1492 python-biopython-1:1.66-3.x86_64 python-biopython-1.66-3.src.rpm
egenix-mx-base
python-numpy
python-reportlab
1493 python-biopython-sql-1:1.66-3.x86_64 python-biopython-1.66-3.src.rpm
python-mysql
1494 python-biopython-doc-1:1.66-7.x86_64 python-biopython-1.66-7.src.rpm
python-biopython = 1:1.66-7
1495 python3-biopython-sql-1:1.66-7.x86_64 python-biopython-1.66-7.src.rpm
python-biopython = 1:1.66-7
1496 python-blockcanvas-4.0.3-6.x86_64 python-blockcanvas-4.0.3-6.src.rpm
python-numpy >= 1.1.0
pythonegg(etsdevtools)
1497 python-bottleneck-0.8.0-4.x86_64 python-bottleneck-0.8.0-4.src.rpm
python-numpy
1498 python3-cartopy-0.16.0-2.x86_64 python-cartopy-0.16.0-2.src.rpm
libproj.so.13()(64bit)
1499 python-catcher-0.1.7-4.noarch python-catcher-0.1.7-4.src.rpm
pythonegg(requests)
1500 python-celery-3.1.12-4.noarch python-celery-3.1.12-4.src.rpm
pythonegg(python-dateutil)
1501 python-cgen-2013.1.2-4.noarch python-cgen-2013.1.2-4.src.rpm
python-pytools
pythonegg(pytools) >= 8
1502 python-chaco-4.4.1-5.x86_64 python-chaco-4.4.1-5.src.rpm
python-numpy >= 1.1.0
python-reportlab
1503 python-cinderclient-1.0.8-4.noarch python-cinderclient-1.0.8-4.src.rpm
pythonegg(babel)
pythonegg(requests)
1504 python-cloud_sptheme-1.9.4-1.noarch python-cloud_sptheme-1.9.4-1.src.rpm
pythonegg(sphinx) >= 1.4
1505 python-codetools-4.1.0-4.noarch python-codetools-4.1.0-4.src.rpm
pythonegg(traits)
1506 python-coherence-0.6.6.2-14.x86_64 python-coherence-0.6.6.2-14.src.rpm
python-celementtree
python-mechanize
python-twisted-conch >= 0.8
python-twisted-core
python-twisted-web
1507 python-coherence-applet-0.6.6.2-14.x86_64 python-coherence-0.6.6.2-14.src.rpm
python-qt4-core
python-qt4-gui
1508 python3-coveralls-1.8.2-3.noarch python-coveralls-1.8.2-3.src.rpm
(python3.8dist(coverage) < 5 with python3.8dist(coverage) >= 3.6)
1509 python-cryptopp-0.6.0.1206569328141510525648634803928199668821045408958-5.x86_64 python-cryptopp-0.6.0.1206569328141510525648634803928199668821045408958-5.src.rpm
libcryptopp.so.6()(64bit)
1510 python-curtsies-0.3.0-1.noarch python-curtsies-0.3.0-1.src.rpm
pythonegg(blessings) >= 1.5
1511 python-cvxopt-1.1.7-3.x86_64 python-cvxopt-1.1.7-3.src.rpm
python-gobject
1512 python-daemon-2.1.0-3.x86_64 python-daemon-2.1.0-3.src.rpm
python-lockfile
pythonegg(lockfile) >= 0.10
1513 python-debtcollector-1.3.0-3.noarch python-debtcollector-1.3.0-3.src.rpm
pythonegg(babel)
pythonegg(pbr)
1514 python3-django-auth-ldap-1.2.8-4.noarch python-django-auth-ldap-1.2.8-4.src.rpm
python3.8dist(pyldap)
1515 python-django-compressor-1.4-4.noarch python-django-compressor-1.4-4.src.rpm
pythonegg(django-appconf) >= 0.4
1516 python-django-easy-thumbnails-2.3-3.noarch python-django-easy-thumbnails-2.3-3.src.rpm
pythonegg(pillow)
1517 python-django-profile-0.6-4.noarch python-django-profile-0.6-4.src.rpm
python-imaging
1518 python-django-staticfiles-1.2.1-4.noarch python-django-staticfiles-1.2.1-4.src.rpm
pythonegg(django-appconf) >= 0.4
1519 python-djblets-0.6.7-4.noarch python-djblets-0.6.7-4.src.rpm
python-imaging
pythonegg(pil)
1520 python2-docker-scripts-1.0.0-rc1.1.noarch python-docker-scripts-1.0.0-rc1.1.src.rpm
python2.7dist(docker-py)
1521 python-dropbox-3.41-3.noarch python-dropbox-3.41-3.src.rpm
pythonegg(requests) >= 2.5.1
1522 python-elixir-0.7.1-4.noarch python-elixir-0.7.1-4.src.rpm
python-sqlalchemy
pythonegg(sqlalchemy) >= 0.4
1523 python-emcee-2.2.1-1.noarch python-emcee-2.2.1-1.src.rpm
pythonegg(numpy)
1524 python-enable-4.6.1-3.x86_64 python-enable-4.6.1-3.src.rpm
pythonegg(numpy) >= 1.1.0
pythonegg(pillow)
pythonegg(reportlab)
pythonegg(traits)
pythonegg(traitsui) >= 4.2.0
1525 python-enaml-0.6.8-4.noarch python-enaml-0.6.8-4.src.rpm
python-ply
1526 python-envisage-4.3.0-5.noarch python-envisage-4.3.0-5.src.rpm
pythonegg(traits)
1527 python2-envisage-4.3.0-5.noarch python-envisage-4.3.0-5.src.rpm
python2.7dist(traits)
1528 python-epsilon-0.7.0-5.noarch python-epsilon-0.7.0-5.src.rpm
python-twisted
pythonegg(pyopenssl) >= 0.13
pythonegg(twisted) >= 13.2.0
1529 python-ets-4.4.4-7.noarch python-ets-4.4.4-7.src.rpm
python3.8dist(apptools) >= 4.2.1~~dev0
python3.8dist(blockcanvas) >= 4.0.3~~dev0
python3.8dist(chaco) >= 4.5~~dev0
python3.8dist(codetools) >= 4.2~~dev0
python3.8dist(encore) >= 0.6~~dev0
python3.8dist(envisage) >= 4.4~~dev0
python3.8dist(graphcanvas) >= 4.0.2~~dev0
python3.8dist(mayavi) >= 4.3.1~~dev0
python3.8dist(scimath) >= 4.1.2~~dev0
1530 python-exiv2-0.3.2-7.x86_64 python-exiv2-0.3.2-7.src.rpm
libboost_python.so.1.61.0()(64bit)
1531 python3-eyed3-0.7.4-6.noarch python-eyed3-0.7.4-6.src.rpm
python3.8dist(python-magic)
1532 python-fixtures-1.4.0-3.noarch python-fixtures-1.4.0-3.src.rpm
pythonegg(pbr) >= 0.11
1533 python-flask-babel-0.9-4.noarch python-flask-babel-0.9-4.src.rpm
python-babel
pythonegg(babel) >= 1.0
1534 python-foolscap-0.9.1-4.noarch python-foolscap-0.9.1-4.src.rpm
python-OpenSSL >= 0.6
python-twisted >= 2.4.0
pythonegg(pyopenssl)
pythonegg(twisted) >= 10.1.0
1535 python-gammu-2.11-4.x86_64 python-gammu-2.11-4.src.rpm
libGammu.so.8()(64bit)
libgsmsd.so.8()(64bit)
1536 python3-gammu-2.11-4.x86_64 python-gammu-2.11-4.src.rpm
libGammu.so.8()(64bit)
libgsmsd.so.8()(64bit)
1537 python2-gdata-2.0.18-4.noarch python-gdata-2.0.18-4.src.rpm
/usr/bin/python2.4
1538 python2-gerrit-0.0.1-4.gita7ffd76.7.noarch python-gerrit-0.0.1-4.gita7ffd76.7.src.rpm
pythonegg(sqlalchemy)
1539 python-gitpython-2.1.9-2.noarch python-gitpython-2.1.9-2.src.rpm
python2.7dist(gitdb2) >= 2
pythonegg(gitdb2)
1540 python3-gitpython-2.1.9-2.noarch python-gitpython-2.1.9-2.src.rpm
python3.8dist(gitdb2) >= 2
1541 python-glpk-1:0.4.43-6.x86_64 python-glpk-0.4.43-6.src.rpm
python-ply
1542 python-gnuplot-1.8-7.noarch python-gnuplot-1.8-7.src.rpm
python-numpy
1543 python-gtkmvc-1.99.1-4.noarch python-gtkmvc-1.99.1-4.src.rpm
pygtk2.0
1544 python2-gtkspellcheck-4.0.5-1.noarch python-gtkspellcheck-4.0.5-1.src.rpm
pythonegg(pyenchant)
1545 python-gudev-147.2-3.x86_64 python-gudev-147.2-3.src.rpm
python-gobject
1546 python-h5py-2.5.0-3.x86_64 python-h5py-2.5.0-3.src.rpm
libhdf5.so.8()(64bit)
libhdf5_hl.so.8()(64bit)
python-numpy
1547 python-icalendar-3.9.2-3.noarch python-icalendar-3.9.2-3.src.rpm
pythonegg(python-dateutil)
1548 python-icu-1.6-4.x86_64 python-icu-1.6-4.src.rpm
libicui18n.so.57()(64bit)
libicule.so.57()(64bit)
libicuuc.so.57()(64bit)
1549 python-imdb-4.9-3.x86_64 python-imdb-4.9-3.src.rpm
pythonegg(formencode)
pythonegg(sqlalchemy)
1550 python2-imdb-5.1.1-1.x86_64 python-imdb-5.1.1-1.src.rpm
python2.7dist(formencode)
python2.7dist(sqlalchemy)
python2.7dist(sqlalchemy-migrate)
1551 python3-ipwhois-1.0.0-2.noarch python-ipwhois-1.0.0-2.src.rpm
python3-dnspython3
1552 python-kaa-base-0.6.0-6.x86_64 python-kaa-base-0.6.0-6.src.rpm
python-libxml2
1553 python-kaa-metadata-0.7.7-5.x86_64 python-kaa-metadata-0.7.7-5.src.rpm
libdvdread.so.4()(64bit)
1554 python2-kapteyn-2.3-1.x86_64 python-kapteyn-2.3-1.src.rpm
libwcs.so.5()(64bit)
1555 python3-keystoneauth1-4.2.0-1.noarch python-keystoneauth1-4.2.0-1.src.rpm
python3egg(os-service-types) >= 1.2
1556 python3-kezmenu3-0.3.6-3.noarch python-kezmenu3-0.3.6-3.src.rpm
python(abi) = 3.5
1557 python-kivy-1.9.1-4.x86_64 python-kivy-1.9.1-4.src.rpm
pygame
pythonegg(pillow)
1558 python3-kivy-1.9.1-4.x86_64 python-kivy-1.9.1-4.src.rpm
libpython3.5m.so.1.0()(64bit)
python(abi) = 3.5
1559 python-kiwi-1.10.3-3.x86_64 python-kiwi-1.10.3-3.src.rpm
pygtk2.0-libglade
1560 python-la-0.6.0-1.x86_64 python-la-0.6.0-1.src.rpm
python-numpy
1561 python-libgmail-0.1.11-8.noarch python-libgmail-0.1.11-8.src.rpm
python-mechanize
1562 python-livestreamer-1.12.2-5.noarch python-livestreamer-1.12.2-5.src.rpm
(pythonegg(requests) >= 1 with pythonegg(requests) < 3)
1563 python-matplotlib-1.5.1-3.x86_64 python-matplotlib-1.5.1-3.src.rpm
libqhull.so.7()(64bit)
python-dateutil
python-numpy
pythonegg(numpy) >= 1.6
pythonegg(python-dateutil)
1564 python-matplotlib-cairo-1.5.1-3.x86_64 python-matplotlib-1.5.1-3.src.rpm
python-cairo >= 1.2.0
1565 python-matplotlib-gtk-1.5.1-3.x86_64 python-matplotlib-1.5.1-3.src.rpm
pygtk2.0 >= 2.4.0
1566 python-mayavi-4.4.4-3.x86_64 python-mayavi-4.4.4-3.src.rpm
python-numpy >= 1.1.0
pythonegg(traits)
pythonegg(traitsui)
1567 python-mdp-3.2-5.noarch python-mdp-3.2-5.src.rpm
python-numpy >= 1.1
1568 python-meld3-0.6.7-4.x86_64 python-meld3-0.6.7-4.src.rpm
python-celementtree
1569 python-mezogis-0.1.5-11.x86_64 python-mezogis-0.1.5-11.src.rpm
pygtk2.0
1570 python-morph-0.8-10.noarch python-morph-0.8-10.src.rpm
python-imaging
python-numeric
1571 python-mox3-0.13.0-3.noarch python-mox3-0.13.0-3.src.rpm
pythonegg(pbr) >= 1.6
1572 python-nbxmpp-0.5.3-3.noarch python-nbxmpp-0.5.3-3.src.rpm
python-OpenSSL
python-gobject
1573 python-ndg-httpsclient-0.4.2-1.noarch python-ndg-httpsclient-0.4.2-1.src.rpm
pythonegg(pyopenssl)
1574 python-networkx-1.9.1-3.noarch python-networkx-1.9.1-3.src.rpm
pythonegg(decorator) >= 3.4.0
1575 python-nevow-0.14.2-3.noarch python-nevow-0.14.2-3.src.rpm
pythonegg(twisted) >= 13.0
1576 python2-nevow-0.14.2-3.noarch python-nevow-0.14.2-3.src.rpm
pythonegg(twisted) >= 13
1577 python-nibabel-0.2.20100816-5.noarch python-nibabel-0.2.20100816-5.src.rpm
python-numpy
1578 python-nifti-0.20100607.1-7.x86_64 python-nifti-0.20100607.1-7.src.rpm
python-numpy
1579 python-numexpr-2.4.6-3.x86_64 python-numexpr-2.4.6-3.src.rpm
python-numpy >= 1.6
1580 python-odconverter-1.2-0.r27.5.noarch python-odconverter-1.2-0.r27.5.src.rpm
python(abi) = 3.5
1581 python-opengl-3.1.1a1-1.x86_64 python-opengl-3.1.1a1-1.src.rpm
pythonegg(numpy)
1582 python-opensesame-2.8.1-4.noarch python-opensesame-2.8.1-4.src.rpm
pygame
python-numpy
1583 python-pandas-0.17.0-3.x86_64 python-pandas-0.17.0-3.src.rpm
python-dateutil
python-numpy >= 1.6.1
pythonegg(numpy) >= 1.7.0
pythonegg(python-dateutil)
1584 python-papyon-0.5.6-4.noarch python-papyon-0.5.6-4.src.rpm
python-OpenSSL
python-gobject
1585 python-percol-0.2.1-1.noarch python-percol-0.2.1-1.src.rpm
pythonegg(cmigemo)
pythonegg(cmigemo) >= 0.1.5
1586 python-perlmodule-1.0.1d-17.x86_64 python-perlmodule-1.0.1d-17.src.rpm
libperl.so.5.20()(64bit)
1587 python2-pmw-2.0.0-8.noarch python-pmw-2.0.0-8.src.rpm
tkinter2
1588 python3-polib-1.0.4-6.noarch python-polib-1.0.4-6.src.rpm
python(abi) = 3.5
1589 python-poppler-qt5-0.25.0-3.x86_64 python-poppler-qt5-0.25.0-3.src.rpm
sip-api(12) >= 12.7
1590 python-pyface-4.3.0-5.noarch python-pyface-4.3.0-5.src.rpm
pythonegg(traits)
1591 python3-pygithub-1.43.8-1.noarch python-pygithub-1.43.8-1.src.rpm
python3.8dist(deprecated)
1592 python-pyglet-1.2.4-3.noarch python-pyglet-1.2.4-3.src.rpm
libmesagl
1593 python3-pyglet-1.2.4-4.noarch python-pyglet-1.2.4-4.src.rpm
libmesagl
1594 python2-pykdtree-1.3.1-4.x86_64 python-pykdtree-1.3.1-4.src.rpm
pythonegg(numpy)
1595 python-pylons-1.0-6.noarch python-pylons-1.0-6.src.rpm
python-decorator >= 2.3.2
pythonegg(decorator) >= 2.3.2
pythonegg(formencode) >= 1.2.1
pythonegg(weberror) >= 0.10.1
pythonegg(webhelpers) >= 0.6.4
1596 python3-pylons-1.0-8.noarch python-pylons-1.0-8.src.rpm
python3.8dist(pastescript) >= 1.7.3
1597 python2-pyproj-2.6.1-1.x86_64 python-pyproj-2.6.1-1.src.rpm
libproj.so.19()(64bit)
1598 python3-pyproj-2.6.1-1.x86_64 python-pyproj-2.6.1-1.src.rpm
libproj.so.19()(64bit)
1599 python2-pyquery-1.2.9-3.noarch python-pyquery-1.2.9-3.src.rpm
python2.7dist(cssselect)
1600 python3-Pyro-4.27-3.noarch python-pyro-4.27-3.src.rpm
python(abi) = 3.5
1601 python-pyrrd-0.0.7-1.7.noarch python-pyrrd-0.0.7-1.7.src.rpm
python-setuptools
1602 python-pyweblib-1.3.6-5.noarch python-pyweblib-1.3.6-5.src.rpm
/usr/bin/python2.3
1603 python-qprogedit-2.1.0-3.noarch python-qprogedit-2.1.0-3.src.rpm
python-qt4-qscintilla
1604 python3-qstk-0.2.8-8.noarch python-qstk-0.2.8-8.src.rpm
python3.8dist(scikit-learn) >= 0.11
1605 python-rarfile-2.7-5.noarch python-rarfile-2.7-5.src.rpm
unrar
1606 python-relatorio-0.6.0-4.noarch python-relatorio-0.6.0-4.src.rpm
pythonegg(genshi) >= 0.5
1607 python-requests-kerberos-0.10.0-6.noarch python-requests-kerberos-0.10.0-6.src.rpm
python-requests >= 1.1
pythonegg(requests) >= 1.1.0
1608 python3-requests-kerberos-0.10.0-6.noarch python-requests-kerberos-0.10.0-6.src.rpm
python(abi) = 3.5
1609 python-requests-oauthlib-0.5.0-3.noarch python-requests-oauthlib-0.5.0-3.src.rpm
pythonegg(requests) >= 2.0.0
1610 python-schooltool.gradebook-2.6.1-3.noarch python-schooltool.gradebook-2.6.1-3.src.rpm
pythonegg(zodb3)
1611 python-scientific-2.9.4-3.x86_64 python-scientific-2.9.4-3.src.rpm
libnetcdf.so.13()(64bit)
python-numpy
1612 python-scikits-audiolab-0.11.0-6.x86_64 python-scikits-audiolab-0.11.0-6.src.rpm
python-numpy >= 1.0
pythonegg(numpy)
1613 python-scikits-samplerate-0.3.3-9.x86_64 python-scikits-samplerate-0.3.3-9.src.rpm
pythonegg(numpy)
1614 python-scimath-4.1.2-5.x86_64 python-scimath-4.1.2-5.src.rpm
python-numpy >= 1.1.0
pythonegg(traits)
1615 python-scipy-0.17.1-3.x86_64 python-scipy-0.17.1-3.src.rpm
libgfortran.so.3(GFORTRAN_1.4)(64bit)
python-numpy
1616 python-scitools-0.8-4.noarch python-scitools-0.8-4.src.rpm
python-numpy
1617 python-service_identity-14.0.0-3.noarch python-service_identity-14.0.0-3.src.rpm
pythonegg(pyopenssl) >= 0.12
1618 python-setupdocs-1.0.5-6.noarch python-setupdocs-1.0.5-6.src.rpm
python-setuptools
1619 python-spf-2.0.3-7.noarch python-spf-2.0.3-7.src.rpm
python-pydns
1620 python-sphinxcontrib-googleanalytics-0.1-1.noarch python-sphinxcontrib-googleanalytics-0.1-1.src.rpm
pythonegg(sphinx) >= 0.6
1621 python-sphinxcontrib-issuetracker-0.9-6.noarch python-sphinxcontrib-issuetracker-0.9-6.src.rpm
pythonegg(sphinx) >= 1.0.7
1622 python2-sphinxcontrib-issuetracker-0.9-6.noarch python-sphinxcontrib-issuetracker-0.9-6.src.rpm
python2.7dist(sphinx) >= 1.0.7
1623 python-sqlalchemy-migrate-0.9.7-4.x86_64 python-sqlalchemy-migrate-0.9.7-4.src.rpm
python-decorator
python-sqlalchemy >= 0.5
pythonegg(decorator)
pythonegg(pbr) < 2.0
pythonegg(pbr) >= 0.11
pythonegg(sqlalchemy) >= 0.7.8
1624 python-sqlobject-2.1.2-3.noarch python-sqlobject-2.1.2-3.src.rpm
pythonegg(formencode) >= 1.1.1
1625 python2-sqlobject-2.1.2-3.noarch python-sqlobject-2.1.2-3.src.rpm
python2.7dist(formencode) >= 1.1.1
1626 python-svg2rlg-0.3-4.noarch python-svg2rlg-0.3-4.src.rpm
python-reportlab
1627 python-sympy-0.7.6.1-3.noarch python-sympy-0.7.6.1-3.src.rpm
python-numpy
1628 python-tables-3.2.2-3.x86_64 python-tables-3.2.2-3.src.rpm
libhdf5.so.8()(64bit)
python-numpy >= 1.4.1
pythonegg(numpy) >= 1.7.1
1629 python-tagpy-2013.1-6.x86_64 python-tagpy-2013.1-6.src.rpm
libboost_python.so.1.61.0()(64bit)
1630 python3-tagpy-2013.1-7.x86_64 python-tagpy-2013.1-7.src.rpm
libboost_python.so.1.61.0()(64bit)
1631 python-testrepository-0.0.20-3.noarch python-testrepository-0.0.20-3.src.rpm
pythonegg(python-subunit) >= 0.0.18
1632 python-testscenarios-0.5.0-4.noarch python-testscenarios-0.5.0-4.src.rpm
pythonegg(pbr) >= 0.11
1633 python-testtools-1.8.0-4.noarch python-testtools-1.8.0-4.src.rpm
pythonegg(pbr) >= 0.11
pythonegg(traceback2)
pythonegg(unittest2) >= 1.0.0
1634 python-theano-0.4.1-5.noarch python-theano-0.4.1-5.src.rpm
python-devel
python-numpy >= 1.3.0
1635 python-twitter-1.1-4.x86_64 python-twitter-1.1-4.src.rpm
pythonegg(requests)
1636 python2-twitter-1.1-4.x86_64 python-twitter-1.1-4.src.rpm
pythonegg(requests)
1637 python-twitty-0.1-7.noarch python-twitty-0.1-7.src.rpm
python-twisted-core
python-twisted-web
1638 python-txsocksx-1.13.0.3-3.noarch python-txsocksx-1.13.0.3-3.src.rpm
pythonegg(twisted) >= 10.1
1639 python-unicode-docs-2.7-1.noarch python-unicode-2.7-1.src.rpm
python-unicode
1640 python3-vatnumber-1.2-4.noarch python-vatnumber-1.2-4.src.rpm
python3egg(suds-jurko)
1641 python-websockify-0.5.1-10.noarch python-websockify-0.5.1-10.src.rpm
pythonegg(numpy)
1642 python-webtest-2.0.6-3.noarch python-webtest-2.0.6-3.src.rpm
pythonegg(waitress)
1643 python3-widgetsnbextension-3.4.2-2.noarch python-widgetsnbextension-3.4.2-2.src.rpm
python3.8dist(notebook) >= 4.4.1
1644 python-wmd-0.1.2-11.noarch python-wmd-0.1.2-11.src.rpm
pygame
python-xlib
1645 python-xdot-0.6-3.noarch python-xdot-0.6-3.src.rpm
pygtk2.0
1646 python-xklavier-0.2-8.x86_64 python-xklavier-0.2-8.src.rpm
python-gobject >= 2.6.2
1647 python-xmpp-1.1.2-5.x86_64 python-xmpp-1.1.2-5.src.rpm
python-dnspython
python-libxml2
1648 python-z3c.autoinclude-0.3.5-4.noarch python-z3c.autoinclude-0.3.5-4.src.rpm
pythonegg(zc.buildout)
1649 python-z3c.formui-3.0.0a2-4.noarch python-z3c.formui-3.0.0a2-4.src.rpm
pythonegg(z3c.macro)
1650 python-z3c.optionstorage-1.0.7-4.noarch python-z3c.optionstorage-1.0.7-4.src.rpm
pythonegg(zodb3)
1651 python-z3c.rml-2.3.0-4.noarch python-z3c.rml-2.3.0-4.src.rpm
pythonegg(reportlab)
1652 python-zc.catalog-1.6-4.noarch python-zc.catalog-1.6-4.src.rpm
pythonegg(zodb3)
1653 python-zc.datetimewidget-0.7.0-4.noarch python-zc.datetimewidget-0.7.0-4.src.rpm
pythonegg(zc.resourcelibrary)
1654 python-zc.table-0.9.0-4.noarch python-zc.table-0.9.0-4.src.rpm
pythonegg(zc.resourcelibrary) >= 0.6
1655 python-zodb3-devel-3.10.5-10.noarch python-zodb3-3.10.5-10.src.rpm
python-devel
python-zodb3 = 3.10.5-10
1656 python-zodb3-3.11.0-1.x86_64 python-zodb3-3.11.0-1.src.rpm
python3.8dist(btrees) >= 4~~dev0
1657 python-zope.annotation-4.2.0-4.noarch python-zope.annotation-4.2.0-4.src.rpm
pythonegg(btrees)
1658 python-zope.app.applicationcontrol-3.5.10-4.noarch python-zope.app.applicationcontrol-3.5.10-4.src.rpm
pythonegg(zodb3)
1659 python-zope.app.appsetup-4.0.0a1-4.noarch python-zope.app.appsetup-4.0.0a1-4.src.rpm
pythonegg(zodb3)
1660 python-zope.app.broken-3.6.0-4.noarch python-zope.app.broken-3.6.0-4.src.rpm
pythonegg(zodb3)
1661 python-zope.app.generations-3.7.1-4.noarch python-zope.app.generations-3.7.1-4.src.rpm
pythonegg(zodb3)
1662 python-zope.app.localpermission-3.7.2-4.noarch python-zope.app.localpermission-3.7.2-4.src.rpm
pythonegg(zodb3)
1663 python-zope.app.security-3.7.5-4.noarch python-zope.app.security-3.7.5-4.src.rpm
pythonegg(zope.principalregistry)
1664 python-zope.app.wsgi-4.0.0a4-4.noarch python-zope.app.wsgi-4.0.0a4-4.src.rpm
pythonegg(zconfig)
1665 python-zope.catalog-4.0.0a1-5.noarch python-zope.catalog-4.0.0a1-5.src.rpm
pythonegg(btrees)
1666 python3-zope.catalog-4.2.1-1.noarch python-zope.catalog-4.2.1-1.src.rpm
python3.8dist(btrees)
1667 python-zope.container-4.0.0a3-4.x86_64 python-zope.container-4.0.0a3-4.src.rpm
pythonegg(btrees)
1668 python3-zope.container-4.3.0-1.x86_64 python-zope.container-4.3.0-1.src.rpm
python3.8dist(btrees)
1669 python-zope.deprecation-4.1.1-4.noarch python-zope.deprecation-4.1.1-4.src.rpm
python-setuptools
1670 python-zope.file-0.6.2-4.noarch python-zope.file-0.6.2-4.src.rpm
pythonegg(zodb3)
1671 python-zope.html-2.4.1-4.noarch python-zope.html-2.4.1-4.src.rpm
pythonegg(zc.resourcelibrary)
pythonegg(zodb3)
1672 python-zope.index-4.0.1-4.x86_64 python-zope.index-4.0.1-4.src.rpm
pythonegg(btrees)
1673 python3-zope.index-5.0.0-1.x86_64 python-zope.index-5.0.0-1.src.rpm
python3.8dist(btrees) >= 4.4.1
1674 python-zope.intid-4.0.0a1-8.noarch python-zope.intid-4.0.0a1-8.src.rpm
pythonegg(btrees)
pythonegg(zodb3)
1675 python3-zope.intid-4.3.0-1.noarch python-zope.intid-4.3.0-1.src.rpm
python3.8dist(btrees)
1676 python-zope.keyreference-4.0.0a2-5.noarch python-zope.keyreference-4.0.0a2-5.src.rpm
pythonegg(zodb3)
1677 python-zope.session-4.0.0a2-4.noarch python-zope.session-4.0.0a2-4.src.rpm
pythonegg(zodb3)
1678 python-zope.testbrowser-4.0.4-5.noarch python-zope.testbrowser-4.0.4-5.src.rpm
pythonegg(mechanize) >= 0.2.0
1679 python3-zope.testbrowser-5.5.1-1.noarch python-zope.testbrowser-5.5.1-1.src.rpm
python3.8dist(wsgiproxy2)
1680 python-zope.ucol-1.0.2-5.x86_64 python-zope.ucol-1.0.2-5.src.rpm
libicui18n.so.57()(64bit)
libicuuc.so.57()(64bit)
1681 python-zope.untrustedpython-4.0.0-4.noarch python-zope.untrustedpython-4.0.0-4.src.rpm
pythonegg(restrictedpython) = 3.6.0
1682 python3-billiard-3.3.0.18-5.x86_64 python3-billiard-3.3.0.18-5.src.rpm
python(abi) = 3.5
1683 python3-celery-3.1.12-7.noarch python3-celery-3.1.12-7.src.rpm
python(abi) = 3.5
python3egg(kombu) < 3.1
python3egg(kombu) < 4.0
1684 python3-django-classy-tags-0.5.1-5.noarch python3-django-classy-tags-0.5.1-5.src.rpm
python(abi) = 3.5
1685 python3-django-mptt-0.8.0-4.noarch python3-django-mptt-0.8.0-4.src.rpm
python(abi) = 3.5
1686 python3-django-sekizai-0.7-6.noarch python3-django-sekizai-0.7-6.src.rpm
python(abi) = 3.5
1687 python3-django-userprofile-0.7-5.noarch python3-django-userprofile-0.7-5.src.rpm
python(abi) = 3.5
1688 python3-ipython-5.0.0-5.noarch python3-ipython-5.0.0-5.src.rpm
python(abi) = 3.5
1689 python3-markups-1.0.1-6.noarch python3-markups-1.0.1-6.src.rpm
python(abi) = 3.5
1690 python3-poppler-qt4-0.24.0-5.x86_64 python3-poppler-qt4-0.24.0-5.src.rpm
libpoppler-qt4.so.4()(64bit)
libpython3.5m.so.1.0()(64bit)
python(abi) = 3.5
1691 python3-python-editor-0.4-4.noarch python3-python-editor-0.4-4.src.rpm
python(abi) = 3.5
1692 python3-rpy2-2.8.5-2.x86_64 python3-rpy2-2.8.5-2.src.rpm
R-core = 3.5.1
libicui18n.so.57()(64bit)
libicuuc.so.57()(64bit)
1693 python3-sympy-0.7.6-2.noarch python3-sympy-0.7.6-2.src.rpm
python(abi) = 3.5
1694 python3-wsproto-0.15.0-1.noarch python3-wsproto-0.15.0-1.src.rpm
python3egg(dataclasses)
1695 pythonmagick-0.9.19-1.x86_64 pythonmagick-0.9.19-1.src.rpm
libMagick++-7.Q16HDRI.so.1()(64bit)
libMagickCore-7.Q16HDRI.so.2()(64bit)
libMagickWand-7.Q16HDRI.so.0()(64bit)
libboost_python.so.1.61.0()(64bit)
1696 lib64PythonQt-devel-3.0-7.x86_64 pythonqt-qt5-3.0-7.src.rpm
devel(libpython3.5m(64bit))
libpython3.5m.so.1.0()(64bit)
1697 lib64PythonQt1-3.0-7.x86_64 pythonqt-qt5-3.0-7.src.rpm
libpython3.5m.so.1.0()(64bit)
1698 lib64pyzy1.0_0-0.1.0-5.x86_64 pyzy-0.1.0-5.src.rpm
libopencc.so.1()(64bit)
1699 pyzy-0.1.0-5.x86_64 pyzy-0.1.0-5.src.rpm
pyzy-db
1700 pzl-games-jigsaw-19-1.noarch pzl-games-19-1.src.rpm
pythonegg(pillow)
1701 pzl-games-jigsawsudoku-19-1.noarch pzl-games-19-1.src.rpm
pythonegg(pillow)
1702 qantenna-0.3.0-6.x86_64 qantenna-0.3.0-6.src.rpm
nec2++
1703 qbzr-0.23.1-3.noarch qbzr-0.23.1-3.src.rpm
python-enchant
1704 qdigidoc-nautilus-3.12.1-3.x86_64 qdigidoc-3.12.1-3.src.rpm
python-gi
1705 qemulator-0.5-14.noarch qemulator-0.5-14.src.rpm
gnome-python
pygtk2.0
pygtk2.0-libglade
1706 lib64qgis-devel-2.10.1-8.x86_64 qgis-2.10.1-8.src.rpm
devel(libqscintilla2(64bit))
1707 lib64qgis_core2.10.1-2.10.1-8.x86_64 qgis-2.10.1-8.src.rpm
libproj.so.0()(64bit)
1708 lib64qgis_gui2.10.1-2.10.1-8.x86_64 qgis-2.10.1-8.src.rpm
libqscintilla2.so.11()(64bit)
1709 qgis-2.10.1-8.x86_64 qgis-2.10.1-8.src.rpm
libgsl.so.0()(64bit)
libproj.so.0()(64bit)
libqscintilla2.so.11()(64bit)
1710 qgis-python-2.10.1-8.x86_64 qgis-2.10.1-8.src.rpm
python-sip
sip-api(12) = 12.1
1711 qlandkartegt-1.8.1-5.x86_64 qlandkartegt-1.8.1-5.src.rpm
libgps.so.22()(64bit)
libproj.so.0()(64bit)
1712 qmapshack-1.6.1-4.x86_64 qmapshack-1.6.1-4.src.rpm
libproj.so.13()(64bit)
1713 qpdfpresenterconsole-2.5.13-6.x86_64 qpdfpresenterconsole-2.5.13-6.src.rpm
libpoppler-qt4.so.4()(64bit)
1714 qsampler-0.5.0-1.x86_64 qsampler-0.5.0-1.src.rpm
libgig.so.8()(64bit)
1715 qsf-1.2.7-9.x86_64 qsf-1.2.7-9.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
1716 qt-recordmydesktop-0.3.8-14.noarch qt-recordmydesktop-0.3.8-14.src.rpm
python-qt4-gui
sip-api(12) = 12.7
1717 qt4urpm-2.0-6.x86_64 qt4urpm-2.0-6.src.rpm
gurpmi
1718 qtiplot-0.9.8.9-7.x86_64 qtiplot-0.9.8.9-7.src.rpm
libgsl.so.0()(64bit)
sip-api(12) = 12.1
1719 qucs-0.0.19-9.x86_64 qucs-0.0.19-9.src.rpm
cpp
1720 qutim2-jabber-0.2.1.431-5.x86_64 qutim2-0.2.1.git.630-5.src.rpm
libidn.so.11()(64bit)
libidn.so.11(LIBIDN_1.0)(64bit)
1721 rabbitvcs-core-0.16-3.noarch rabbitvcs-0.16-3.src.rpm
dbus-python
pygtk2.0
pygtk2.0-libglade
1722 rabbitvcs-nautilus-0.16-3.noarch rabbitvcs-0.16-3.src.rpm
dbus-python
1723 radiotray-0.7.4-0.20150106.5.noarch radiotray-0.7.4-0.20150106.5.src.rpm
pygtk2.0
pygtk2.0-libglade
python-gobject
python-gstreamer1.0
python-notify
1724 raggle-0.4.4-8.noarch raggle-0.4.4-8.src.rpm
ruby-ncurses
1725 rakudo-2018.10-6.x86_64 rakudo-2018.10-6.src.rpm
libffi.so.6()(64bit)
nqp
1726 rapid-photo-downloader-0.9.18-3.x86_64 rapid-photo-downloader-0.9.18-3.src.rpm
python3dist(xdg)
python3egg(colour)
python3egg(pymediainfo)
qtimageformats5
1727 ratfiv-1.0.5-10.x86_64 ratfiv-1.0.5-10.src.rpm
libgfortran.so.3(GFORTRAN_1.4)(64bit)
1728 lib64rawstudio2.0_0-2.0-10.x86_64 rawstudio-2.0-10.src.rpm
liblensfun.so.0()(64bit)
1729 rawstudio-2.0-10.x86_64 rawstudio-2.0-10.src.rpm
liblensfun.so.0()(64bit)
1730 rbbr-0.6.0-15.noarch rbbr-0.6.0-15.src.rpm
ruby(abi)
1731 rbtools-0.6.2-3.noarch rbtools-0.6.2-3.src.rpm
python-setuptools
1732 rednotebook-1.8.0-4.noarch rednotebook-1.8.0-4.src.rpm
pygtk2.0
1733 refbase-0.9.5-6.noarch refbase-0.9.5-6.src.rpm
php-mysql
1734 referencer-1.2.2-2.x86_64 referencer-1.2.2-2.src.rpm
libboost_regex.so.1.61.0()(64bit)
1735 remmina-xfce-0.8.1-6.x86_64 remmina-xfce-0.8.1-6.src.rpm
libxfce4panel-1.0.so.4()(64bit)
1736 residualvm-0.2.1-2.x86_64 residualvm-0.2.1-2.src.rpm
libfaad.so.2()(64bit)
libfluidsynth.so.1()(64bit)
1737 retext-5.3.0-4.noarch retext-5.3.0-4.src.rpm
python(abi) = 3.5
1738 retroarch-1.7.8.4-1.x86_64 retroarch-1.7.8.4-1.src.rpm
libCg.so()(64bit)
libCgGL.so()(64bit)
libass.so.5()(64bit)
1739 retroshare-0.6.2-1.x86_64 retroshare-0.6.2-1.src.rpm
libixml.so.2()(64bit)
libupnp.so.6()(64bit)
1740 revelation-0.4.14-5.x86_64 revelation-0.4.14-5.src.rpm
gnome-python
gnome-python-gconf
gnome-python-gnomevfs
pygtk2.0 >= 2.3.91
python-libxml2
1741 reviewboard-1.5-4.noarch reviewboard-1.5-4.src.rpm
python-dateutil
python-imaging
python-paramiko
python-svn
pythonegg(paramiko)
pythonegg(python-dateutil)
1742 rezound-0.13.1-5.x86_64 rezound-0.13.1-5.src.rpm
libSoundTouch.so.0()(64bit)
1743 lib64ringd-devel-0.20180808-4.x86_64 ring-0.20180808-4.src.rpm
devel(libthreadutil(64bit))
1744 lib64ringd0-0.20180808-4.x86_64 ring-0.20180808-4.src.rpm
libixml.so.2()(64bit)
libjsoncpp.so.19()(64bit)
libnettle.so.6()(64bit)
libnettle.so.6(NETTLE_6)(64bit)
libthreadutil.so.6()(64bit)
libupnp.so.6()(64bit)
1745 ring-daemon-0.20180808-4.x86_64 ring-0.20180808-4.src.rpm
libixml.so.2()(64bit)
libjsoncpp.so.19()(64bit)
libnettle.so.6()(64bit)
libthreadutil.so.6()(64bit)
libupnp.so.6()(64bit)
1746 ring-gnome-0.20180808-4.x86_64 ring-0.20180808-4.src.rpm
libebook-1.2.so.19()(64bit)
libebook-contacts-1.2.so.2()(64bit)
libedata-book-1.2.so.25()(64bit)
libedataserver-1.2.so.23()(64bit)
1747 roundcubemail-1:1.3.15-1.noarch roundcubemail-1.3.15-1.src.rpm
php-mcrypt
1748 rox-lib-2.0.6-4.noarch rox-lib-2.0.6-4.src.rpm
pygtk2.0
1749 rox-session-0.41.0-3.noarch rox-session-0.41.0-3.src.rpm
dbus-python
1750 rss2email-2.71-8.noarch rss2email-2.71-8.src.rpm
python-feedparser
1751 rstudio-0.99.2891-5.x86_64 rstudio-0.99.2891-5.src.rpm
libboost_date_time.so.1.61.0()(64bit)
libboost_filesystem.so.1.61.0()(64bit)
libboost_iostreams.so.1.61.0()(64bit)
libboost_program_options.so.1.61.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_signals.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
1752 rstudio-server-0.99.2891-5.x86_64 rstudio-0.99.2891-5.src.rpm
libboost_date_time.so.1.61.0()(64bit)
libboost_filesystem.so.1.61.0()(64bit)
libboost_iostreams.so.1.61.0()(64bit)
libboost_program_options.so.1.61.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_signals.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
1753 rt-3.8.11-6.noarch rt-3.8.11-6.src.rpm
perl(abi) >= 5.20.3
1754 rtorrent-1:0.9.8-1.x86_64 rtorrent-0.9.8-1.src.rpm
libxmlrpc_util.so.3()(64bit)
1755 ruby-SDL-2.1.2-3.x86_64 ruby-SDL-2.1.2-3.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1756 ruby-activesupport-4.2.6-3.noarch ruby-activesupport-4.2.6-3.src.rpm
ruby(abi) = 2.1.0
rubygem(i18n) < 1
1757 ruby-augeas-0.6.3-4.x86_64 ruby-augeas-0.6.3-4.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1758 ruby-bdb-0.6.6-4.x86_64 ruby-bdb-0.6.6-4.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1759 ruby-daemons-1.1.9-3.noarch ruby-daemons-1.1.9-3.src.rpm
ruby(abi) = 2.1.0
1760 ruby-dbi-0.4.3-5.noarch ruby-dbi-0.4.3-5.src.rpm
ruby(abi)
1761 ruby-dict-0.9.4-6.noarch ruby-dict-0.9.4-6.src.rpm
ruby(abi)
1762 ruby-diff-lcs-1.2.5-3.noarch ruby-diff-lcs-1.2.5-3.src.rpm
ruby(abi) = 2.1.0
1763 ruby-gd-0.8.0-19.x86_64 ruby-gd-0.8.0-19.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1764 ruby-geoip-1.2.0-3.noarch ruby-geoip-1.2.0-3.src.rpm
ruby(abi) = 2.1.0
1765 ruby-hiera-3.0.5-3.noarch ruby-hiera-3.0.5-3.src.rpm
ruby(abi) = 2.1.0
1766 ruby-hike-2.1.3-3.noarch ruby-hike-2.1.3-3.src.rpm
ruby(abi) = 2.1.0
1767 ruby-journey-1.0.4-5.noarch ruby-journey-1.0.4-5.src.rpm
ruby(abi) = 2.1.0
1768 ruby-pg-0.18.2-3.x86_64 ruby-pg-0.18.2-3.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1769 ruby-polyglot-0.3.4-3.noarch ruby-polyglot-0.3.4-3.src.rpm
ruby(abi) = 2.1.0
1770 ruby-racc-1.4.9-3.x86_64 ruby-racc-1.4.9-3.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1771 ruby-rack-cache-1.2-4.noarch ruby-rack-cache-1.2-4.src.rpm
ruby(abi) = 2.1.0
1772 ruby-rack-test-0.6.2-4.noarch ruby-rack-test-0.6.2-4.src.rpm
ruby(abi) = 2.1.0
1773 ruby-rdiscount-2.1.6-3.x86_64 ruby-rdiscount-2.1.6-3.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1774 ruby-tzinfo-1.2.1-4.noarch ruby-tzinfo-1.2.1-4.src.rpm
ruby(abi) = 2.1.0
1775 ruby-wirble-0.1.3-5.noarch ruby-wirble-0.1.3-5.src.rpm
ruby(abi) = 2.1.0
1776 rubygem-BlueCloth-1.0.1-6.noarch rubygem-BlueCloth-1.0.1-6.src.rpm
ruby(abi) = 2.1.0
1777 rubygem-ParseTree-3.0.6-4.noarch rubygem-ParseTree-3.0.6-4.src.rpm
ruby(abi) = 2.1.0
1778 rubygem-RedCloth-4.2.9-3.x86_64 rubygem-RedCloth-4.2.9-3.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1779 rubygem-RubyInline-3.8.6-4.noarch rubygem-RubyInline-3.8.6-4.src.rpm
ruby(abi) = 2.1.0
1780 rubygem-ZenTest-4.4.0-4.noarch rubygem-ZenTest-4.4.0-4.src.rpm
ruby(abi) = 2.1.0
1781 rubygem-actionmailer-4.2.6-3.noarch rubygem-actionmailer-4.2.6-3.src.rpm
ruby(abi) = 2.1.0
ruby-RubyGems
1782 rubygem-actionpack-4.2.6-3.noarch rubygem-actionpack-4.2.6-3.src.rpm
ruby(abi) = 2.1.0
ruby-RubyGems
rubygem(rack) < 2
1783 rubygem-actionview-4.2.6-3.noarch rubygem-actionview-4.2.6-3.src.rpm
ruby(abi) = 2.1.0
1784 rubygem-activejob-4.2.6-3.noarch rubygem-activejob-4.2.6-3.src.rpm
ruby(abi) = 2.1.0
ruby-RubyGems
1785 rubygem-activeldap-4.0.3-5.noarch rubygem-activeldap-4.0.3-5.src.rpm
ruby(abi) = 2.1.0
1786 rubygem-activemodel-4.2.6-3.noarch rubygem-activemodel-4.2.6-3.src.rpm
ruby(abi) = 2.1.0
1787 rubygem-activerecord-4.2.6-3.noarch rubygem-activerecord-4.2.6-3.src.rpm
ruby(abi) = 2.1.0
1788 rubygem-addressable-2.2.8-5.noarch rubygem-addressable-2.2.8-5.src.rpm
ruby(abi) = 2.1.0
1789 rubygem-allison-2.0.3-6.noarch rubygem-allison-2.0.3-6.src.rpm
ruby(abi) = 2.1.0
1790 rubygem-appraisal-0.1-5.noarch rubygem-appraisal-0.1-5.src.rpm
ruby(abi) = 2.1.0
1791 rubygem-archive-tar-minitar-0.5.2-6.noarch rubygem-archive-tar-minitar-0.5.2-6.src.rpm
ruby(abi) = 2.1.0
1792 rubygem-arel-6.0.3-3.noarch rubygem-arel-6.0.3-3.src.rpm
ruby(abi) = 2.1.0
1793 rubygem-aruba-0.6.1-3.noarch rubygem-aruba-0.6.1-3.src.rpm
ruby(abi) = 2.1.0
1794 rubygem-atomic-1.1.16-3.x86_64 rubygem-atomic-1.1.16-3.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
ruby-RubyGems
1795 rubygem-autotest-4.2.9-6.noarch rubygem-autotest-4.2.9-6.src.rpm
ruby(abi) = 2.1.0
1796 rubygem-awesome_print-1.2.0-3.noarch rubygem-awesome_print-1.2.0-3.src.rpm
ruby(abi) = 2.1.0
1797 rubygem-aws-s3-0.6.3-3.noarch rubygem-aws-s3-0.6.3-3.src.rpm
ruby(abi) = 2.1.0
1798 rubygem-aws-sdk-v1-1.60.2-3.noarch rubygem-aws-sdk-v1-1.60.2-3.src.rpm
ruby(abi) = 2.1.0
rubygem(json) < 2
1799 rubygem-background_process-1.2-5.noarch rubygem-background_process-1.2-5.src.rpm
ruby(abi) = 2.1.0
1800 rubygem-backports-doc-3.18.1-2.noarch rubygem-backports-3.18.1-2.src.rpm
rubygem-backports = 3.18.1-2
1801 rubygem-bacon-1.1.0-6.noarch rubygem-bacon-1.1.0-6.src.rpm
ruby(abi) = 2.1.0
1802 rubygem-bcat-0.6.2-3.noarch rubygem-bcat-0.6.2-3.src.rpm
ruby(abi) = 2.1.0
rubygem(rack) < 2
1803 rubygem-bcrypt-ruby-3.0.1-7.x86_64 rubygem-bcrypt-ruby-3.0.1-7.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1804 rubygem-bundler-doc-2.1.4-1.noarch rubygem-bundler-2.1.4-1.src.rpm
rubygem-bundler = 2.1.4-1
1805 rubygem-byebug-6.0.2-3.x86_64 rubygem-byebug-6.0.2-3.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1806 rubygem-camping-2.1.532-3.noarch rubygem-camping-2.1.532-3.src.rpm
ruby(abi) = 2.1.0
1807 rubygem-cancan-1.2.0-5.noarch rubygem-cancan-1.2.0-5.src.rpm
ruby(abi) = 2.1.0
1808 rubygem-capybara-2.4.3-3.noarch rubygem-capybara-2.4.3-3.src.rpm
ruby(abi) = 2.1.0
1809 rubygem-cgi_multipart_eof_fix-2.5.0-6.noarch rubygem-cgi_multipart_eof_fix-2.5.0-6.src.rpm
ruby(abi) = 2.1.0
1810 rubygem-childprocess-0.5.3-3.noarch rubygem-childprocess-0.5.3-3.src.rpm
ruby(abi) = 2.1.0
1811 rubygem-choices-0.2.0-5.noarch rubygem-choices-0.2.0-5.src.rpm
ruby(abi) = 2.1.0
1812 rubygem-chronic-0.3.0-5.noarch rubygem-chronic-0.3.0-5.src.rpm
ruby(abi) = 2.1.0
1813 rubygem-chunky_png-1.3.1-3.noarch rubygem-chunky_png-1.3.1-3.src.rpm
ruby(abi) = 2.1.0
1814 rubygem-columnize-0.3.1-5.noarch rubygem-columnize-0.3.1-5.src.rpm
ruby(abi) = 2.1.0
1815 rubygem-compass-1.0.1-3.noarch rubygem-compass-1.0.1-3.src.rpm
ruby(abi) = 2.1.0
1816 rubygem-compass-core-1.0.1-3.noarch rubygem-compass-core-1.0.1-3.src.rpm
ruby(abi) = 2.1.0
1817 rubygem-compass-import-once-1.0.5-3.noarch rubygem-compass-import-once-1.0.5-3.src.rpm
ruby(abi) = 2.1.0
1818 rubygem-configuration-1.1.0-5.noarch rubygem-configuration-1.1.0-5.src.rpm
ruby(abi) = 2.1.0
1819 rubygem-crack-0.1.8-5.noarch rubygem-crack-0.1.8-5.src.rpm
ruby(abi) = 2.1.0
1820 rubygem-cucumber-1.3.17-3.noarch rubygem-cucumber-1.3.17-3.src.rpm
ruby(abi) = 2.1.0
1821 rubygem-cucumber-rails-1.4.3-3.noarch rubygem-cucumber-rails-1.4.3-3.src.rpm
ruby(abi) = 2.1.0
1822 rubygem-culerity-0.2.12-5.noarch rubygem-culerity-0.2.12-5.src.rpm
ruby(abi) = 2.1.0
1823 rubygem-curb-0.8.6-3.x86_64 rubygem-curb-0.8.6-3.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1824 rubygem-daemon_controller-1.2.0-3.noarch rubygem-daemon_controller-1.2.0-3.src.rpm
ruby(abi) = 2.1.0
1825 rubygem-data_objects-0.10.14-3.noarch rubygem-data_objects-0.10.14-3.src.rpm
ruby(abi) = 2.1.0
1826 rubygem-database_cleaner-0.5.2-5.noarch rubygem-database_cleaner-0.5.2-5.src.rpm
ruby(abi) = 2.1.0
1827 rubygem-datamapper-1.2.0-7.noarch rubygem-datamapper-1.2.0-7.src.rpm
ruby(abi) = 2.1.0
1828 rubygem-dm-aggregates-1.2.0-6.noarch rubygem-dm-aggregates-1.2.0-6.src.rpm
ruby(abi) = 2.1.0
1829 rubygem-dm-constraints-1.2.0-6.noarch rubygem-dm-constraints-1.2.0-6.src.rpm
ruby(abi) = 2.1.0
1830 rubygem-dm-core-1.2.0-6.noarch rubygem-dm-core-1.2.0-6.src.rpm
ruby(abi) = 2.1.0
1831 rubygem-dm-do-adapter-1.2.0-7.noarch rubygem-dm-do-adapter-1.2.0-7.src.rpm
ruby(abi) = 2.1.0
1832 rubygem-dm-migrations-1.2.0-6.noarch rubygem-dm-migrations-1.2.0-6.src.rpm
ruby(abi) = 2.1.0
1833 rubygem-dm-serializer-1.2.2-3.noarch rubygem-dm-serializer-1.2.2-3.src.rpm
ruby(abi) = 2.1.0
rubygem(json) < 2
1834 rubygem-dm-sqlite-adapter-1.2.0-6.noarch rubygem-dm-sqlite-adapter-1.2.0-6.src.rpm
ruby(abi) = 2.1.0
1835 rubygem-dm-timestamps-1.2.0-6.noarch rubygem-dm-timestamps-1.2.0-6.src.rpm
ruby(abi) = 2.1.0
1836 rubygem-dm-transactions-1.2.0-6.noarch rubygem-dm-transactions-1.2.0-6.src.rpm
ruby(abi) = 2.1.0
1837 rubygem-dm-types-1.2.2-3.noarch rubygem-dm-types-1.2.2-3.src.rpm
ruby(abi) = 2.1.0
rubygem(json) < 2
1838 rubygem-dm-validations-1.2.0-6.noarch rubygem-dm-validations-1.2.0-6.src.rpm
ruby(abi) = 2.1.0
1839 rubygem-do_mysql-0.10.14-3.x86_64 rubygem-do_mysql-0.10.14-3.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1840 rubygem-do_sqlite3-0.10.14-3.x86_64 rubygem-do_sqlite3-0.10.14-3.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1841 rubygem-echoe-4.5.5-6.noarch rubygem-echoe-4.5.5-6.src.rpm
ruby(abi) = 2.1.0
1842 rubygem-em-http-request-0.2.7-6.x86_64 rubygem-em-http-request-0.2.7-6.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1843 rubygem-erubis-2.7.0-6.noarch rubygem-erubis-2.7.0-6.src.rpm
ruby(abi) = 2.1.0
1844 rubygem-ethon-doc-0.12.0-1.noarch rubygem-ethon-0.12.0-1.src.rpm
rubygem-ethon = 0.12.0-1
1845 rubygem-execjs-2.2.1-3.noarch rubygem-execjs-2.2.1-3.src.rpm
ruby(abi) = 2.1.0
1846 rubygem-factory_girl-4.4.0-3.noarch rubygem-factory_girl-4.4.0-3.src.rpm
ruby(abi) = 2.1.0
1847 rubygem-fakefs-0.2.1-5.noarch rubygem-fakefs-0.2.1-5.src.rpm
ruby(abi) = 2.1.0
1848 rubygem-faraday-0.9.0-3.noarch rubygem-faraday-0.9.0-3.src.rpm
ruby(abi) = 2.1.0
1849 rubygem-fast_gettext-0.8.1-5.noarch rubygem-fast_gettext-0.8.1-5.src.rpm
ruby(abi) = 2.1.0
1850 rubygem-fastercsv-1.5.4-6.noarch rubygem-fastercsv-1.5.4-6.src.rpm
ruby(abi) = 2.1.0
1851 rubygem-fastri-0.3.1.1-6.noarch rubygem-fastri-0.3.1.1-6.src.rpm
ruby(abi) = 2.1.0
1852 rubygem-fastthread-1.0.7-6.x86_64 rubygem-fastthread-1.0.7-6.src.rpm
ruby(abi) = 2.1.0
1853 rubygem-fcgi-0.9.2.1-4.x86_64 rubygem-fcgi-0.9.2.1-4.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1854 rubygem-ffi-doc-1.13.1-1.noarch rubygem-ffi-1.13.1-1.src.rpm
rubygem-ffi = 1.13.1-1
1855 rubygem-file-tail-1.0.5-5.noarch rubygem-file-tail-1.0.5-5.src.rpm
ruby(abi) = 2.1.0
1856 rubygem-file-tail-doc-1.0.5-5.noarch rubygem-file-tail-1.0.5-5.src.rpm
ruby(abi)
1857 rubygem-flexmock-1.0.3-5.noarch rubygem-flexmock-1.0.3-5.src.rpm
ruby(abi) = 2.1.0
1858 rubygem-flexmock-doc-1.0.3-5.noarch rubygem-flexmock-1.0.3-5.src.rpm
ruby(abi)
1859 rubygem-formatador-0.2.5-3.noarch rubygem-formatador-0.2.5-3.src.rpm
ruby(abi) = 2.1.0
1860 rubygem-fssm-0.1.4-5.noarch rubygem-fssm-0.1.4-5.src.rpm
ruby(abi) = 2.1.0
1861 rubygem-gem2rpm5-0.6.7-5.noarch rubygem-gem2rpm5-0.6.7-5.src.rpm
ruby(abi) = 2.1.0
1862 rubygem-gem_plugin-0.2.3-5.noarch rubygem-gem_plugin-0.2.3-5.src.rpm
ruby(abi) = 2.1.0
1863 rubygem-gemcutter-0.7.1-6.noarch rubygem-gemcutter-0.7.1-6.src.rpm
ruby(abi) = 2.1.0
1864 rubygem-gettext_i18n_rails-1.0.5-5.noarch rubygem-gettext_i18n_rails-1.0.5-5.src.rpm
ruby(abi) = 2.1.0
1865 rubygem-gherkin-2.12.2-3.x86_64 rubygem-gherkin-2.12.2-3.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1866 rubygem-gio2-1.1.5-6.x86_64 rubygem-gio2-1.1.5-6.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1867 rubygem-globalid-0.3.6-3.noarch rubygem-globalid-0.3.6-3.src.rpm
ruby(abi) = 2.1.0
ruby-RubyGems
1868 rubygem-haml-3.0.24-5.noarch rubygem-haml-3.0.24-5.src.rpm
ruby(abi) = 2.1.0
1869 rubygem-hashie-0.4.0-5.noarch rubygem-hashie-0.4.0-5.src.rpm
ruby(abi) = 2.1.0
1870 rubygem-heckle-1.4.3-5.noarch rubygem-heckle-1.4.3-5.src.rpm
ruby(abi) = 2.1.0
1871 rubygem-highline-1.5.2-7.noarch rubygem-highline-1.5.2-7.src.rpm
ruby(abi) = 2.1.0
1872 rubygem-hoe-3.12.0-5.noarch rubygem-hoe-3.12.0-5.src.rpm
ruby(abi) = 2.1.0
rubygem(rake) < 11.0
1873 rubygem-hpricot-0.8.3-7.x86_64 rubygem-hpricot-0.8.3-7.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1874 rubygem-htmlentities-4.2.2-6.noarch rubygem-htmlentities-4.2.2-6.src.rpm
ruby(abi) = 2.1.0
1875 rubygem-httpclient-2.1.5.2-5.noarch rubygem-httpclient-2.1.5.2-5.src.rpm
ruby(abi) = 2.1.0
1876 rubygem-icalendar-1.1.5-5.noarch rubygem-icalendar-1.1.5-5.src.rpm
ruby(abi) = 2.1.0
1877 rubygem-json-doc-1.8.1-6.x86_64 rubygem-json-1.8.1-6.src.rpm
ruby(abi)
1878 rubygem-json_pure-1.6.5-6.noarch rubygem-json_pure-1.6.5-6.src.rpm
ruby(abi) = 2.1.0
1879 rubygem-json_pure-doc-1.6.5-6.noarch rubygem-json_pure-1.6.5-6.src.rpm
ruby(abi)
1880 rubygem-jwt-1.0.0-3.noarch rubygem-jwt-1.0.0-3.src.rpm
ruby(abi) = 2.1.0
1881 rubygem-launchy-0.3.7-5.noarch rubygem-launchy-0.3.7-5.src.rpm
ruby(abi) = 2.1.0
1882 rubygem-libnotify-0.7.4-6.noarch rubygem-libnotify-0.7.4-6.src.rpm
ruby(abi) = 2.1.0
rubygem(ffi) < 1.1
1883 rubygem-libxml-ruby-2.7.0-3.x86_64 rubygem-libxml-ruby-2.7.0-3.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1884 rubygem-log4r-1.1.10-6.noarch rubygem-log4r-1.1.10-6.src.rpm
ruby(abi) = 2.1.0
1885 rubygem-loofah-2.0.3-3.noarch rubygem-loofah-2.0.3-3.src.rpm
ruby(abi) = 2.1.0
ruby-RubyGems
1886 rubygem-loofah-doc-2.0.3-3.noarch rubygem-loofah-2.0.3-3.src.rpm
ruby(abi)
1887 rubygem-mab-0.0.3-3.noarch rubygem-mab-0.0.3-3.src.rpm
ruby(abi) = 2.1.0
1888 rubygem-magic-0.2.8-3.noarch rubygem-magic-0.2.8-3.src.rpm
ruby(abi) = 2.1.0
1889 rubygem-mail-2.5.4-7.noarch rubygem-mail-2.5.4-7.src.rpm
ruby(abi) = 2.1.0
ruby-RubyGems
1890 rubygem-maruku-0.5.9-5.noarch rubygem-maruku-0.5.9-5.src.rpm
ruby(abi) = 2.1.0
1891 rubygem-memcache-client-1.8.5-5.noarch rubygem-memcache-client-1.8.5-5.src.rpm
ruby(abi) = 2.1.0
1892 rubygem-mime-types-1.19-5.noarch rubygem-mime-types-1.19-5.src.rpm
ruby(abi) = 2.1.0
1893 rubygem-mini_portile2-2.0.0-3.noarch rubygem-mini_portile2-2.0.0-3.src.rpm
ruby(abi) = 2.1.0
ruby-RubyGems
1894 rubygem-mini_portile2-doc-2.0.0-3.noarch rubygem-mini_portile2-2.0.0-3.src.rpm
ruby(abi)
1895 rubygem-mongrel-1.1.5-7.x86_64 rubygem-mongrel-1.1.5-7.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1896 rubygem-mongrel-doc-1.1.5-7.noarch rubygem-mongrel-1.1.5-7.src.rpm
ruby(abi)
1897 rubygem-msgpack-0.5.8-3.x86_64 rubygem-msgpack-0.5.8-3.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1898 rubygem-multi_test-0.1.1-3.noarch rubygem-multi_test-0.1.1-3.src.rpm
ruby(abi) = 2.1.0
1899 rubygem-multi_xml-0.5.5-3.noarch rubygem-multi_xml-0.5.5-3.src.rpm
ruby(abi) = 2.1.0
1900 rubygem-multipart-post-2.0.0-3.noarch rubygem-multipart-post-2.0.0-3.src.rpm
ruby(abi) = 2.1.0
1901 rubygem-mustache-0.11.2-5.noarch rubygem-mustache-0.11.2-5.src.rpm
ruby(abi) = 2.1.0
1902 rubygem-mustermann-doc-1.1.1-1.noarch rubygem-mustermann-1.1.1-1.src.rpm
rubygem-mustermann = 1.1.1-1
1903 rubygem-mysql-2.9.1-3.x86_64 rubygem-mysql-2.9.1-3.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1904 rubygem-mysql-doc-2.9.1-3.noarch rubygem-mysql-2.9.1-3.src.rpm
ruby(abi)
1905 rubygem-ncurses-ruby-1.2.4-3.x86_64 rubygem-ncurses-ruby-1.2.4-3.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1906 rubygem-nokogiri-1.6.7.2-4.x86_64 rubygem-nokogiri-1.6.7.2-4.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1907 rubygem-oa-core-0.0.5-5.noarch rubygem-oa-core-0.0.5-5.src.rpm
ruby(abi) = 2.1.0
rubygem(rack) < 2
1908 rubygem-oauth-0.4.4-6.noarch rubygem-oauth-0.4.4-6.src.rpm
ruby(abi) = 2.1.0
1909 rubygem-oauth-doc-0.4.4-6.noarch rubygem-oauth-0.4.4-6.src.rpm
ruby(abi)
1910 rubygem-oauth2-1.0.0-3.noarch rubygem-oauth2-1.0.0-3.src.rpm
ruby(abi) = 2.1.0
rubygem(rack) < 2
1911 rubygem-open4-doc-1.3.4-1.noarch rubygem-open4-1.3.4-1.src.rpm
rubygem-open4 = 1.3.4-1
1912 rubygem-openssl-nonblock-0.2.1-7.x86_64 rubygem-openssl-nonblock-0.2.1-7.src.rpm
ruby(abi) = 2.1.0
1913 rubygem-pam-1.5.3-6.x86_64 rubygem-pam-1.5.3-6.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1914 rubygem-patron-0.4.18-6.x86_64 rubygem-patron-0.4.18-6.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1915 rubygem-pg-0.17.1-3.x86_64 rubygem-pg-0.17.1-3.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1916 rubygem-pickle-0.4.11-3.noarch rubygem-pickle-0.4.11-3.src.rpm
ruby(abi) = 2.1.0
1917 rubygem-plist-3.0.0-6.noarch rubygem-plist-3.0.0-6.src.rpm
ruby(abi) = 2.1.0
1918 rubygem-postgres-0.8.1-7.noarch rubygem-postgres-0.8.1-7.src.rpm
ruby(abi) = 2.1.0
1919 rubygem-power_assert-doc-1.2.0-1.noarch rubygem-power_assert-1.2.0-1.src.rpm
rubygem-power_assert = 1.2.0-1
1920 rubygem-prawn-0.8.4-5.noarch rubygem-prawn-0.8.4-5.src.rpm
ruby(abi) = 2.1.0
1921 rubygem-prawn-core-0.8.4-5.noarch rubygem-prawn-core-0.8.4-5.src.rpm
ruby(abi) = 2.1.0
1922 rubygem-prawn-format-0.2.3-5.noarch rubygem-prawn-format-0.2.3-5.src.rpm
ruby(abi) = 2.1.0
1923 rubygem-prawn-layout-0.8.4-5.noarch rubygem-prawn-layout-0.8.4-5.src.rpm
ruby(abi) = 2.1.0
1924 rubygem-prawn-security-0.8.4-5.noarch rubygem-prawn-security-0.8.4-5.src.rpm
ruby(abi) = 2.1.0
1925 rubygem-racc-1.4.12-3.x86_64 rubygem-racc-1.4.12-3.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1926 rubygem-rack-protection-doc-2.1.0-1.noarch rubygem-rack-protection-2.1.0-1.src.rpm
rubygem-rack-protection = 2.1.0-1
1927 rubygem-rack-ssl-1.3.2-6.noarch rubygem-rack-ssl-1.3.2-6.src.rpm
ruby(abi) = 2.1.0
ruby-RubyGems
1928 rubygem-rack-test-doc-1.1.0-1.noarch rubygem-rack-test-1.1.0-1.src.rpm
rubygem-rack-test = 1.1.0-1
1929 rubygem-rails-4.2.6-3.noarch rubygem-rails-4.2.6-3.src.rpm
ruby(abi) = 2.1.0
ruby-RubyGems
rubygem(bundler) < 2.0
1930 rubygem-rails-dom-testing-2.0.1-3.noarch rubygem-rails-dom-testing-2.0.1-3.src.rpm
ruby(abi) = 2.1.0
ruby-RubyGems
1931 rubygem-rails-html-sanitizer-1.0.3-3.noarch rubygem-rails-html-sanitizer-1.0.3-3.src.rpm
ruby(abi) = 2.1.0
ruby-RubyGems
1932 rubygem-railties-4.2.6-3.noarch rubygem-railties-4.2.6-3.src.rpm
ruby(abi) = 2.1.0
1933 rubygem-rake-doc-13.0.1-1.noarch rubygem-rake-13.0.1-1.src.rpm
rubygem-rake = 13.0.1-1
1934 rubygem-raspell-1.3-5.x86_64 rubygem-raspell-1.3-5.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1935 rubygem-rb-fsevent-0.9.4-3.noarch rubygem-rb-fsevent-0.9.4-3.src.rpm
ruby(abi) = 2.1.0
1936 rubygem-rb-inotify-0.9.5-3.noarch rubygem-rb-inotify-0.9.5-3.src.rpm
ruby(abi) = 2.1.0
1937 rubygem-rdiscount-1.6.8-5.x86_64 rubygem-rdiscount-1.6.8-5.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1938 rubygem-ref-1.0.5-3.noarch rubygem-ref-1.0.5-3.src.rpm
ruby(abi) = 2.1.0
1939 rubygem-rexical-1.0.5-6.noarch rubygem-rexical-1.0.5-6.src.rpm
ruby(abi) = 2.1.0
1940 rubygem-riddle-1.2.2-5.noarch rubygem-riddle-1.2.2-5.src.rpm
ruby(abi) = 2.1.0
1941 rubygem-rmail-1.0.0-6.noarch rubygem-rmail-1.0.0-6.src.rpm
ruby(abi) = 2.1.0
1942 rubygem-ronn-0.7.3-5.noarch rubygem-ronn-0.7.3-5.src.rpm
ruby(abi) = 2.1.0
1943 rubygem-rots-0.2.1-6.noarch rubygem-rots-0.2.1-6.src.rpm
ruby(abi) = 2.1.0
1944 rubygem-rr-1.0.0-5.noarch rubygem-rr-1.0.0-5.src.rpm
ruby(abi) = 2.1.0
1945 rubygem-ruby-hmac-0.4.0-6.noarch rubygem-ruby-hmac-0.4.0-6.src.rpm
ruby(abi) = 2.1.0
1946 rubygem-ruby-openid-2.1.8-5.noarch rubygem-ruby-openid-2.1.8-5.src.rpm
ruby(abi) = 2.1.0
1947 rubygem-ruby-openid-doc-2.1.8-5.noarch rubygem-ruby-openid-2.1.8-5.src.rpm
ruby(abi)
1948 rubygem-ruby-yadis-0.3.4-6.noarch rubygem-ruby-yadis-0.3.4-6.src.rpm
ruby(abi) = 2.1.0
1949 rubygem-ruby2_keywords-doc-0.0.2-1.noarch rubygem-ruby2_keywords-0.0.2-1.src.rpm
rubygem-ruby2_keywords = 0.0.2-1
1950 rubygem-ruby2ruby-1.2.5-5.noarch rubygem-ruby2ruby-1.2.5-5.src.rpm
ruby(abi) = 2.1.0
1951 rubygem-ruby_parser-2.0.5-5.noarch rubygem-ruby_parser-2.0.5-5.src.rpm
ruby(abi) = 2.1.0
1952 rubygem-rubyforge-2.0.4-5.noarch rubygem-rubyforge-2.0.4-5.src.rpm
ruby(abi) = 2.1.0
1953 rubygem-rubyzip-0.9.4-6.noarch rubygem-rubyzip-0.9.4-6.src.rpm
ruby(abi) = 2.1.0
1954 rubygem-sass-3.4.5-4.noarch rubygem-sass-3.4.5-4.src.rpm
ruby(abi) = 2.1.0
1955 rubygem-sequel-3.31.0-6.noarch rubygem-sequel-3.31.0-6.src.rpm
ruby(abi) = 2.1.0
1956 rubygem-sexp_processor-3.0.5-5.noarch rubygem-sexp_processor-3.0.5-5.src.rpm
ruby(abi) = 2.1.0
1957 rubygem-shoulda-2.11.3-6.noarch rubygem-shoulda-2.11.3-6.src.rpm
ruby(abi) = 2.1.0
1958 rubygem-shoulda-doc-2.11.3-6.noarch rubygem-shoulda-2.11.3-6.src.rpm
ruby(abi)
1959 rubygem-simplecov-0.7.1-5.noarch rubygem-simplecov-0.7.1-5.src.rpm
ruby(abi) = 2.1.0
1960 rubygem-simplecov-html-0.7.1-5.noarch rubygem-simplecov-html-0.7.1-5.src.rpm
ruby(abi) = 2.1.0
1961 rubygem-spork-0.9.2-6.x86_64 rubygem-spork-0.9.2-6.src.rpm
ruby(abi) = 2.1.0
1962 rubygem-sprockets-3.4.1-3.noarch rubygem-sprockets-3.4.1-3.src.rpm
ruby(abi) = 2.1.0
ruby-RubyGems
1963 rubygem-sprockets-rails-3.0.4-3.noarch rubygem-sprockets-rails-3.0.4-3.src.rpm
ruby(abi) = 2.1.0
1964 rubygem-spruz-0.2.5-5.noarch rubygem-spruz-0.2.5-5.src.rpm
ruby(abi) = 2.1.0
1965 rubygem-sqlite3-1.3.9-3.x86_64 rubygem-sqlite3-1.3.9-3.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1966 rubygem-state_machine-0.9.4-5.noarch rubygem-state_machine-0.9.4-5.src.rpm
ruby(abi) = 2.1.0
1967 rubygem-stomp-1.1.7-7.noarch rubygem-stomp-1.1.7-7.src.rpm
ruby(abi) = 2.1.0
1968 rubygem-stringex-1.5.1-3.noarch rubygem-stringex-1.5.1-3.src.rpm
ruby(abi) = 2.1.0
1969 rubygem-syntax-1.0.0-5.noarch rubygem-syntax-1.0.0-5.src.rpm
ruby(abi) = 2.1.0
1970 rubygem-term-ansicolor-1.0.7-6.noarch rubygem-term-ansicolor-1.0.7-6.src.rpm
ruby(abi) = 2.1.0
1971 rubygem-term-ansicolor-doc-1.0.7-6.noarch rubygem-term-ansicolor-1.0.7-6.src.rpm
ruby(abi)
1972 rubygem-test-unit-doc-3.3.6-1.noarch rubygem-test-unit-3.3.6-1.src.rpm
rubygem-test-unit = 3.3.6-1
1973 rubygem-thread_safe-0.3.5-3.noarch rubygem-thread_safe-0.3.5-3.src.rpm
ruby(abi) = 2.1.0
1974 rubygem-tilt-doc-2.0.10-1.noarch rubygem-tilt-2.0.10-1.src.rpm
rubygem-tilt = 2.0.10-1
1975 rubygem-transaction-simple-1.4.0.2-7.noarch rubygem-transaction-simple-1.4.0.2-7.src.rpm
ruby(abi) = 2.1.0
1976 rubygem-treetop-1.4.10-8.noarch rubygem-treetop-1.4.10-8.src.rpm
ruby(abi) = 2.1.0
1977 rubygem-trollop-1.16.2-5.noarch rubygem-trollop-1.16.2-5.src.rpm
ruby(abi) = 2.1.0
1978 rubygem-uglifier-2.5.3-3.noarch rubygem-uglifier-2.5.3-3.src.rpm
ruby(abi) = 2.1.0
1979 rubygem-ultrasphinx-1.11-8.noarch rubygem-ultrasphinx-1.11-8.src.rpm
ruby(abi) = 2.1.0
1980 rubygem-uuidtools-2.1.2-6.noarch rubygem-uuidtools-2.1.2-6.src.rpm
ruby(abi) = 2.1.0
1981 rubygem-webmock-1.6.2-6.x86_64 rubygem-webmock-1.6.2-6.src.rpm
ruby(abi) = 2.1.0
1982 rubygem-xml-simple-1.0.12-5.noarch rubygem-xml-simple-1.0.12-5.src.rpm
ruby(abi) = 2.1.0
1983 rubygem-xpath-2.0.0-3.noarch rubygem-xpath-2.0.0-3.src.rpm
ruby(abi) = 2.1.0
1984 rubygem-zoom-0.4.1-7.x86_64 rubygem-zoom-0.4.1-7.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
1985 rubyripper-0.6.2-6.noarch rubyripper-0.6.2-6.src.rpm
ruby(abi)
1986 rubyripper-gtk-0.6.2-6.noarch rubyripper-0.6.2-6.src.rpm
ruby(abi)
1987 rusers-server-0.17-32.x86_64 rusers-0.17-32.src.rpm
libprocps.so.6()(64bit)
libprocps.so.6(LIBPROCPS_0)(64bit)
1988 s3270-3.3.14ga7-4.x86_64 s3270-3.3.14ga7-4.src.rpm
x3270 = 3.3.14ga7
1989 lib64saga1.6-1.6.35da44git-7.x86_64 saga-1.6.35da44git-7.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_iostreams.so.1.61.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_serialization.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
1990 saga-1.6.35da44git-7.x86_64 saga-1.6.35da44git-7.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_iostreams.so.1.61.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_serialization.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
1991 samhain-2.5.2b-6.x86_64 samhain-2.5.2b-6.src.rpm
libprelude.so.23()(64bit)
1992 samuel-0.1.8-5.x86_64 samuel-0.1.8-5.src.rpm
pygtk2
1993 sankore-3.1.2.5.r.0-4.x86_64 sankore-3.1.2.5.r.0-4.src.rpm
libpoppler.so.66()(64bit)
phonon-designer-plugin
1994 gameconqueror-0.17-1.x86_64 scanmem-0.17-1.src.rpm
python-gobject
1995 schooltool-2.6.1-5.noarch schooltool-2.6.1-5.src.rpm
pythonegg(pil)
pythonegg(reportlab)
pythonegg(z3c.macro)
pythonegg(zc.resourcelibrary)
pythonegg(zodb3)
pythonegg(zope.hookable)
1996 dchroot-1.7.2-5.x86_64 schroot-1.7.2-5.src.rpm
libboost_program_options.so.1.61.0()(64bit)
1997 lib64sbuild1.7.2-1.7.2-5.x86_64 schroot-1.7.2-5.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_iostreams.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
1998 schroot-1.7.2-5.x86_64 schroot-1.7.2-5.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_program_options.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
1999 scidavis-1.D8-5.x86_64 scidavis-1.D8-5.src.rpm
libgsl.so.0()(64bit)
2000 scilab-5.5.2-2.x86_64 scilab-5.5.2-2.src.rpm
libodbc.so()(64bit)
libodbcinst.so()(64bit)
2001 scorched3d-44-4.x86_64 scorched3d-44-4.src.rpm
libGLEW.so.2.0()(64bit)
2002 screenlets-0.1.6-4.noarch screenlets-0.1.6-4.src.rpm
dbus-python
gnome-python-desktop
gnome-python-wnck
pyxdg
2003 screenlets-addons-0.1.5-3.noarch screenlets-addons-0.1.5-3.src.rpm
gnome-python-desktop
pyxdg
2004 scummvm-1.9.0-3.x86_64 scummvm-1.9.0-3.src.rpm
libfluidsynth.so.1()(64bit)
2005 sdf-2.001-8.noarch sdf-2.001-8.src.rpm
perl(ctime.pl)
perl(sdf::apiperl.pl)
perl(sdf::app.pl)
perl(sdf::dict.pl)
perl(sdf::parse.pl)
perl(sdf::sdfget.pl)
perl(sdf::tomif.pl)
2006 seamonkey-2.49.5-1.x86_64 seamonkey-2.49.5-1.src.rpm
libevent.so.6()(64bit)
libhunspell-1.6.so.0()(64bit)
2007 sectool-0.9.3-10.x86_64 sectool-0.9.3-10.src.rpm
librpm-5.4.so()(64bit)
librpm-5.4.so(LIBRPM_0)(64bit)
librpmbuild-5.4.so()(64bit)
librpmconstant-5.4.so()(64bit)
librpmdb-5.4.so()(64bit)
librpmio-5.4.so()(64bit)
librpmio-5.4.so(LIBRPMIO_0)(64bit)
librpmmisc-5.4.so()(64bit)
2008 sectool-gui-0.9.3-10.x86_64 sectool-0.9.3-10.src.rpm
pygtk2
2009 semantik-1:0.8.4-4.x86_64 semantik-0.8.4-4.src.rpm
python-kde4
2010 ser-mysql-0.9.6-15.x86_64 ser-0.9.6-15.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
2011 sflphone-plugins-1.4.1-3.x86_64 sflphone-1.4.1-3.src.rpm
libebook-1.2.so.16()(64bit)
libebook-contacts-1.2.so.2()(64bit)
libedataserver-1.2.so.22()(64bit)
2012 lib64shadowsocks2-3.2.3-2.x86_64 shadowsocks-libev-3.2.3-2.src.rpm
libmbedcrypto.so.1()(64bit)
2013 shadowsocks-libev-3.2.3-2.x86_64 shadowsocks-libev-3.2.3-2.src.rpm
libmbedcrypto.so.1()(64bit)
2014 shinken-2.2-3.noarch shinken-2.2-3.src.rpm
python-pycurl
2015 shutter-0.93.1-3.noarch shutter-0.93.1-3.src.rpm
perl(Gnome2)
2016 perl-silc-1.1.8-9.x86_64 silc-client-1.1.8-9.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
2017 silc-client-1.1.8-9.x86_64 silc-client-1.1.8-9.src.rpm
libperl.so.5.20()(64bit)
2018 silicon-plugin-udisks-2.0.0-6.x86_64 silicon-2.0.0-6.src.rpm
udisks
2019 lib64simvoleon40-devel-2.0.1-6.x86_64 simvoleon-2.0.1-6.src.rpm
coin-devel
2020 singularity-0.30c-1.noarch singularity-0.30c-1.src.rpm
pygame
pythonegg(numpy)
2021 sinthgunt-2.0.3-4.noarch sinthgunt-2.0.3-4.src.rpm
pygtk2
pygtk2.0-libglade
2022 sipfwd-0.8-3.x86_64 sipfwd-0.8-3.src.rpm
libosipparser2.so.7()(64bit)
2023 sk1-0.9.3-3.x86_64 sk1-0.9.3-3.src.rpm
python-lcms
2024 sk1libs-0.9.1-5.x86_64 sk1libs-0.9.1-5.src.rpm
python-imaging
python-lcms
2025 skey-1.1.5-16.x86_64 skey-1.1.5-16.src.rpm
perl(timelocal.pl)
2026 skipfish-2.10-3.x86_64 skipfish-2.10-3.src.rpm
libidn.so.11()(64bit)
libidn.so.11(LIBIDN_1.0)(64bit)
2027 slowmoVideo-0.5-2.x86_64 slowmoVideo-0.5-2.src.rpm
libGLEW.so.2.0()(64bit)
libopencv_core.so.3.1()(64bit)
libopencv_imgcodecs.so.3.1()(64bit)
libopencv_video.so.3.1()(64bit)
2028 lib64slurm34-19.05.3-2.x86_64 slurm-19.05.3-2.src.rpm
libjson-c.so.2()(64bit)
2029 slurm-db-mysql-19.05.3-2.x86_64 slurm-19.05.3-2.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
2030 slurm-perlapi-19.05.3-2.x86_64 slurm-19.05.3-2.src.rpm
perl(abi) >= 5.20.3
2031 slurm-pmi-devel-19.05.3-2.x86_64 slurm-19.05.3-2.src.rpm
devel(libslurmfull-19.05.3-2(64bit))
2032 slurm-slurmd-19.05.3-2.x86_64 slurm-19.05.3-2.src.rpm
libhwloc.so.5()(64bit)
2033 lib64gst7-3.2.5-8.x86_64 smalltalk-3.2.5-8.src.rpm
libffi.so.6()(64bit)
2034 smc-1.9-18.x86_64 smc-1.9-18.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
2035 smokeping-2.6.9-4.noarch smokeping-2.6.9-4.src.rpm
perl(Authen::TacacsPlus)
perl(Smokeping)
perl(Smokeping::Colorspace)
perl(Smokeping::Config)
perl(Smokeping::Examples)
perl(Smokeping::Graphs)
perl(Smokeping::Info)
perl(Smokeping::Master)
perl(Smokeping::RRDhelpers)
perl(Smokeping::RRDtools)
perl(Smokeping::Slave)
perl(Smokeping::ciscoRttMonMIB)
perl(Smokeping::matchers::Avgratio)
perl(Smokeping::matchers::base)
perl(Smokeping::pingMIB)
perl(Smokeping::probes::EchoPing)
perl(Smokeping::probes::EchoPingHttp)
perl(Smokeping::probes::EchoPingPlugin)
perl(Smokeping::probes::FPing)
perl(Smokeping::probes::base)
perl(Smokeping::probes::basefork)
perl(Smokeping::probes::basevars)
perl(Smokeping::probes::passwordchecker)
perl(Smokeping::sorters::base)
2036 smolt-1.4.3-17.noarch smolt-1.4.3-17.src.rpm
dbus-python
2037 smolt-gui-1.4.3-17.noarch smolt-1.4.3-17.src.rpm
python-qt4-core
python-qt4-gui
2038 snapfly-0.8-4.noarch snapfly-0.8-4.src.rpm
pygtk2
python-cairo
2039 snapper-0.3.3-3.x86_64 snapper-0.3.3-3.src.rpm
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
2040 snapper-libs-0.3.3-3.x86_64 snapper-0.3.3-3.src.rpm
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
2041 lib64sndlib-devel-22-1.20170802.1.x86_64 sndlib-22-1.20170802.1.src.rpm
libgsl.so.0()(64bit)
2042 solaar-0.9.2-4.noarch solaar-0.9.2-4.src.rpm
python-gi
2043 solarwolf-1.5-13.noarch solarwolf-1.5-13.src.rpm
pygame
2044 solfege-3.22.2-5.x86_64 solfege-3.22.2-5.src.rpm
gnome-python
pygtk2.0
2045 soundconverter-2.1.6-5.noarch soundconverter-2.1.6-5.src.rpm
gnome-python
gnome-python-gconf
gnome-python-gnomevfs
gstreamer0.10-python
pygtk2.0-libglade
2046 soundkonverter-2.2.2-3.x86_64 soundkonverter-2.2.2-3.src.rpm
cdrecord-cdda2wav
2047 soya-0.14-10.x86_64 soya-0.14-10.src.rpm
libGLEW.so.2.0()(64bit)
2048 spacepong-0.0.2-7.noarch spacepong-0.0.2-7.src.rpm
pygame
2049 spacewar-1.1.0-3.noarch spacewar-1.1.0-3.src.rpm
pythonegg(pygame)
2050 specto-0.4.1-4.x86_64 specto-0.4.1-4.src.rpm
gnome-python
gnome-python-gconf
pygtk2 >= 2.10
python-libxml2
python-notify
python-numpy
2051 speed-dreams-data-hq-2.2.1-3.noarch speed-dreams-data-hq-2.2.1-3.src.rpm
speed-dreams = 2.2.1
speed-dreams-data-base = 2.2.1
2052 speed-dreams-data-more-hq-2.2.1-3.noarch speed-dreams-data-more-hq-2.2.1-3.src.rpm
speed-dreams = 2.2.1
speed-dreams-data-base = 2.2.1
2053 speed-dreams-data-wip-2.2.1-3.noarch speed-dreams-data-wip-2.2.1-3.src.rpm
speed-dreams = 2.2.1
speed-dreams-data-base = 2.2.1
2054 sphinx-2.1.9-5.x86_64 sphinx-2.1.9-5.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
2055 spring-103.0-4.x86_64 spring-103.0-4.src.rpm
libGLEW.so.2.0()(64bit)
libboost_chrono.so.1.61.0()(64bit)
libboost_filesystem.so.1.61.0()(64bit)
libboost_program_options.so.1.61.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
2056 springlobby-0.243-3.x86_64 springlobby-0.243-3.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
2057 spyder-2.3.4-3.noarch spyder-2.3.4-3.src.rpm
python-qt4-qscintilla
2058 spyder3-2.3.4-3.noarch spyder3-2.3.4-3.src.rpm
python(abi) = 3.5
2059 sqliteman-1.2.2-7.x86_64 sqliteman-1.2.2-7.src.rpm
libqscintilla2.so.11()(64bit)
2060 ss5-3.8.9-6.x86_64 ss5-3.8.9-6.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
2061 sslstrip-0.9-5.noarch sslstrip-0.9-5.src.rpm
python-twisted-web
2062 sstp-client-1.0.13-1.x86_64 sstp-client-1.0.13-1.src.rpm
ppp = 2.4.7
2063 stepmania-5.0.9-3.x86_64 stepmania-5.0.9-3.src.rpm
libGLEW.so.2.0()(64bit)
2064 stoq-1.11.3-3.noarch stoq-1.11.3-3.src.rpm
pygtk2 >= 2.20
python-dateutil >= 1.4.1
python-imaging >= 1.1.5
python-reportlab >= 2.4
python-twisted-core >= 10.0.0
python-twisted-web >= 10.0.0
pywebkitgtk >= 1.1.7
2065 stow-2.2.2-3.noarch stow-2.2.2-3.src.rpm
perl(abi) >= 5.20.3
2066 streamtuner-2.1.9-2.noarch streamtuner-2.1.9-2.src.rpm
pygtk2
python-requests
pyxdg
2067 stuntrally-2.6-5.x86_64 stuntrally-2.6-5.src.rpm
libMyGUIEngine.so.3()(64bit)
libOgreMain.so.1.9.0()(64bit)
libOgreOverlay.so.1.9.0()(64bit)
libOgreTerrain.so.1.9.0()(64bit)
libboost_filesystem.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
libboost_wave.so.1.61.0()(64bit)
2068 subdownloader-2.0.18-8.noarch subdownloader-2.0.18-8.src.rpm
python-qt4-gui
2069 supervisor-3.3.3-1.noarch supervisor-3.3.3-1.src.rpm
python-setuptools
2070 supybot-Dcc-0.83.4.1-5.noarch supybot-0.83.4.1-5.src.rpm
python-twisted-core
2071 supybot-ExternalNotice-0.83.4.1-5.noarch supybot-0.83.4.1-5.src.rpm
python-twisted-core
2072 supybot-Gateway-0.83.4.1-5.noarch supybot-0.83.4.1-5.src.rpm
python-twisted-conch
2073 supybot-Sshd-0.83.4.1-5.noarch supybot-0.83.4.1-5.src.rpm
python-twisted-conch
2074 supybot-Webserver-0.83.4.1-5.noarch supybot-0.83.4.1-5.src.rpm
python-twisted-web
2075 svnmailer-1.0.9-3.noarch svnmailer-1.0.9-3.src.rpm
python-svn
2076 swami-2.0.0-6.x86_64 swami-2.0.0-6.src.rpm
libfluidsynth.so.1()(64bit)
2077 swi-prolog-7.2.3-6.x86_64 swi-prolog-7.2.3-6.src.rpm
swi-prolog-xpce
2078 perl-SWISH-API-2.4.7-9.x86_64 swish-e-2.4.7-9.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
2079 lib64sword1.7.3-1.7.3-4.x86_64 sword-1.7.3-4.src.rpm
libicui18n.so.57()(64bit)
libicuuc.so.57()(64bit)
2080 sword-1.7.3-4.x86_64 sword-1.7.3-4.src.rpm
libicuuc.so.57()(64bit)
2081 sympa-6.1.24-3.x86_64 sympa-6.1.24-3.src.rpm
perl(SOAP::Lite)
perl(SOAP::Transport::HTTP)
2082 sympa-www-6.1.24-3.x86_64 sympa-6.1.24-3.src.rpm
perl(SOAP::Lite)
perl(SOAP::Transport::HTTP)
2083 synaptiks-0.8.1-5.noarch synaptiks-0.8.1-5.src.rpm
python-kde4
2084 sync-engine-0.16-4.x86_64 sync-engine-0.16-4.src.rpm
python-gobject
python-libxml2
python-libxslt
2085 lib64syncevolution0-1.4.1-3.x86_64 syncevolution-1.4.1-3.src.rpm
libical.so.1()(64bit)
2086 lib64synthesis0-1.4.1-3.x86_64 syncevolution-1.4.1-3.src.rpm
libical.so.1()(64bit)
libicalss.so.1()(64bit)
libicalvcal.so.1()(64bit)
2087 syncevolution-1.4.1-3.x86_64 syncevolution-1.4.1-3.src.rpm
python-twisted-web
2088 syncevolution-backends-1.4.1-3.x86_64 syncevolution-1.4.1-3.src.rpm
libebook-1.2.so.16()(64bit)
libebook-contacts-1.2.so.2()(64bit)
libecal-1.2.so.19()(64bit)
libedataserver-1.2.so.22()(64bit)
libical.so.1()(64bit)
2089 sysbench-1.0.17-1.x86_64 sysbench-1.0.17-1.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
2090 system-switch-java-1.1.5-3.noarch system-switch-java-1.1.5-3.src.rpm
pygtk2.0
pygtk2.0-libglade
2091 tango-generator-3.2.1-7.x86_64 tango-generator-3.2.1-7.src.rpm
pygtk2.0 >= 2.6.3-2
2092 tanks-of-freedom-0.7.0-1.noarch tanks-of-freedom-0.7.0-1.src.rpm
godot2-runner
2093 task-lamp-php-2019.1-9.noarch task-lamp-2019.1-9.src.rpm
php-mcrypt
php-mysql
2094 task-xfce-devel-1:2016.1-8.noarch task-xfce-2016.1-8.src.rpm
libxfce4ui-devel
2095 tcl3270-3.3.14ga7-4.x86_64 tcl3270-3.3.14ga7-4.src.rpm
x3270 = 3.3.14ga7
2096 tcpslice-1.2a3-3.20061130.6.x86_64 tcpslice-1.2a3-3.20061130.6.src.rpm
libosipparser2.so.12()(64bit)
2097 tegaki-gui-0.3.1-4.noarch tegaki-gui-0.3.1-4.src.rpm
pygtk2.0
2098 telegram-cli-1.3.1-0.20150515git5935c9.2.x86_64 telegram-cli-1.3.1-0.20150515git5935c9.2.src.rpm
libconfig.so.9()(64bit)
libevent.so.5()(64bit)
2099 terminator-1.0-3.noarch terminator-1.0-3.src.rpm
gnome-python-gnomevfs
python-vte
2100 terminix-1.5.2-1.x86_64 terminix-1.5.2-1.src.rpm
libdruntime-ldc.so.71()(64bit)
libgtkd-3.so.0()(64bit)
libphobos2-ldc.so.71()(64bit)
libvted-3.so.0()(64bit)
2101 texlive-drm-4.4-1.noarch texlive-drm-4.4-1.src.rpm
/usr/local/bin/fontforge
2102 texstudio-2.12.16-2.x86_64 texstudio-2.12.16-2.src.rpm
libhunspell-1.6.so.0()(64bit)
2103 texworks-0.6.1-3.x86_64 texworks-0.6.1-3.src.rpm
libhunspell-1.6.so.0()(64bit)
2104 thunar-dropbox-0.2.0-4.x86_64 thunar-dropbox-0.2.0-4.src.rpm
libthunarx-2.so.0()(64bit)
2105 lib64thunar-vfs-devel-1.2.0-8.x86_64 thunar-vfs-1.2.0-8.src.rpm
devel(libexo-1(64bit))
pkgconfig(exo-1)
2106 lib64thunar-vfs1_2-1.2.0-8.x86_64 thunar-vfs-1.2.0-8.src.rpm
libexo-1.so.0()(64bit)
2107 thunarx-python-0.3.0-4.x86_64 thunarx-python-0.3.0-4.src.rpm
libthunarx-2.so.0()(64bit)
2108 timevault-0.7.5-12.x86_64 timevault-0.7.5-12.src.rpm
python-notify
2109 tofu-0.5-12.noarch tofu-0.5-12.src.rpm
python-twisted-core
2110 lib64tomahawk-devel-0.8.4-4.x86_64 tomahawk-0.8.4-4.src.rpm
devel(libechonest(64bit))
2111 lib64tomahawk-playdarapi0.8.4-0.8.4-4.x86_64 tomahawk-0.8.4-4.src.rpm
libboost_system.so.1.61.0()(64bit)
libechonest.so.2.3()(64bit)
2112 lib64tomahawk-widgets0.8.4-0.8.4-4.x86_64 tomahawk-0.8.4-4.src.rpm
libboost_system.so.1.61.0()(64bit)
libechonest.so.2.3()(64bit)
2113 lib64tomahawk0.8.4-0.8.4-4.x86_64 tomahawk-0.8.4-4.src.rpm
libboost_system.so.1.61.0()(64bit)
libechonest.so.2.3()(64bit)
2114 tomahawk-0.8.4-4.x86_64 tomahawk-0.8.4-4.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libechonest.so.2.3()(64bit)
2115 tomahawk-plugins-telepathy-0.8.4-4.x86_64 tomahawk-0.8.4-4.src.rpm
libboost_system.so.1.61.0()(64bit)
libechonest.so.2.3()(64bit)
2116 tomahawk-plugins-telepathy-kde-0.8.4-4.x86_64 tomahawk-0.8.4-4.src.rpm
libboost_system.so.1.61.0()(64bit)
libechonest.so.2.3()(64bit)
2117 tomboy-1.15.7-2.x86_64 tomboy-1.15.7-2.src.rpm
gmime-sharp
2118 torbrowser-launcher-0.3.1-1.noarch torbrowser-launcher-0.3.1-1.src.rpm
pythonegg(twisted)
2119 tortoisehg-5.0.2-1.noarch tortoisehg-5.0.2-1.src.rpm
gnome-python-gconf
pygtk2
python-qt5-network
python-qt5-printsupport
python-qt5-qscintilla
python-qt5-widgets
2120 totem-gtk2-2.32.0-3.x86_64 totem-gtk2-2.32.0-3.src.rpm
libarchive.so.13()(64bit)
libgmime-2.6.so.0()(64bit)
pygtk2.0
pyxdg
2121 touchpad-indicator-0.7.6.2-5.x86_64 touchpad-indicator-0.7.6.2-5.src.rpm
gnome-python-gconf
pyusb
2122 lib64toxav0-0.0.1-0.20160220.4.x86_64 toxcore-0.0.1-0.20160220.4.src.rpm
libvpx.so.4()(64bit)
2123 trickle-1.07-10.x86_64 trickle-1.07-10.src.rpm
libevent.so.5()(64bit)
2124 python-tryton-2.2.1-5.noarch tryton-2.2.1-5.src.rpm
pythonegg(python-dateutil)
2125 python-trytond-2.2.2-5.noarch trytond-2.2.2-5.src.rpm
pythonegg(genshi)
pythonegg(polib)
pythonegg(python-dateutil)
2126 trytond-4.0.4-12.noarch trytond-4.0.4-12.src.rpm
python3-relatorio
python3-sql
python3.8dist(genshi)
python3.8dist(python-sql) >= 0.4
2127 trytond-mysql-4.0.4-12.noarch trytond-4.0.4-12.src.rpm
MySQL-python3
2128 tsclient-2.0.2-10.x86_64 tsclient-2.0.2-10.src.rpm
libnm-glib.so.4()(64bit)
2129 tt-rss-contrib-1.12-5.noarch tt-rss-contrib-1.12-5.src.rpm
tt-rss
2130 tucan-0.3.10-6.noarch tucan-0.3.10-6.src.rpm
pygtk2
python-imaging
2131 lib64tulip0-ogl-3.7.0-13.x86_64 tulip-3.7.0-13.src.rpm
libGLEW.so.2.0()(64bit)
2132 turo-1.3.0-1.noarch turo-1.3.0-1.src.rpm
godot2-runner
2133 tuxmathscrabble-1:0.8.1-3.noarch tuxmathscrabble-0.8.1-3.src.rpm
python-pygame
2134 tuxwordsmith-0.8.1-1.noarch tuxwordsmith-0.8.1-1.src.rpm
python-pygame
2135 twiki-6.0.2-1.noarch twiki-6.0.2-1.src.rpm
perl(TWiki::Contrib::MailerContrib::Constants)
perl(TWiki::Plugins::WysiwygPlugin::HTML2TML::WC)
perl(further)
2136 typetrainer-0.3.1-5.x86_64 typetrainer-0.3.1-5.src.rpm
pygtk2.0
2137 perl-udunits-1.12.9-8.x86_64 udunits-1.12.9-8.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
2138 lib64uhd003-3.9.5-7.x86_64 uhd-3.9.5-7.src.rpm
libboost_date_time.so.1.61.0()(64bit)
libboost_filesystem.so.1.61.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_serialization.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
2139 uhd-3.9.5-7.x86_64 uhd-3.9.5-7.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_program_options.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
2140 ulogd-mysql-2.0.5-4.x86_64 ulogd-2.0.5-4.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
2141 uniconvertor-2.0-0.svn362.x86_64 uniconvertor-2.0-0.svn362.src.rpm
python-reportlab
2142 unvanquished-0.50.0-4.x86_64 unvanquished-0.50.0-4.src.rpm
libGLEW.so.2.0()(64bit)
libhogweed.so.4()(64bit)
libhogweed.so.4(HOGWEED_4)(64bit)
libnettle.so.6()(64bit)
libnettle.so.6(NETTLE_6)(64bit)
libwebp.so.6()(64bit)
2143 upnp-inspector-0.2.2-6.noarch upnp-inspector-0.2.2-6.src.rpm
pygtk2.0
python-twisted-mail
2144 urlmon-4.0-11.noarch urlmon-4.0-11.src.rpm
perl(ctime.pl)
2145 urtconnector-0.9.0-6.x86_64 urtconnector-0.9.0-6.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_program_options.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
2146 urtsb-0.4-4.x86_64 urtsb-0.4-4.src.rpm
pygtk2.0
2147 lib64usbip0-devel-0.1.7-7.x86_64 usbip-0.1.7-7.src.rpm
lib64usbip0 = 0.1.7-7
2148 usermin-webmail-1.510-5.noarch usermin-webmail-1.510-5.src.rpm
perl(timelocal.pl)
2149 ushare-1.1a-11.x86_64 ushare-1.1a-11.src.rpm
libixml.so.2()(64bit)
libthreadutil.so.6()(64bit)
libupnp.so.6()(64bit)
2150 utox-0.9.8-3.x86_64 utox-0.9.8-3.src.rpm
libvpx.so.4()(64bit)
2151 uzbl-0.9.1-1.x86_64 uzbl-0.9.1-1.src.rpm
python(abi) = 3.5
2152 vcmi-0.99-3.x86_64 vcmi-0.99-3.src.rpm
libboost_date_time.so.1.61.0()(64bit)
libboost_filesystem.so.1.61.0()(64bit)
libboost_locale.so.1.61.0()(64bit)
libboost_program_options.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
2153 python-webvi-0.3.2-10.x86_64 vdr-plugin-webvideo-0.3.2-10.src.rpm
python-libxml2
python-libxslt
2154 webvi-0.3.2-10.x86_64 vdr-plugin-webvideo-0.3.2-10.src.rpm
python-libxml2
2155 vdrift-0.4-0.20120722.5.x86_64 vdrift-0.4-0.20120722.5.src.rpm
libGLEW.so.2.0()(64bit)
libarchive.so.13()(64bit)
2156 vegastrike-0.5.1.r1-8.x86_64 vegastrike-0.5.1.r1-8.src.rpm
libboost_python.so.1.61.0()(64bit)
2157 plasma-applet-veromix-0.18.3-6.noarch veromix-0.18.3-6.src.rpm
python-kde4
python-qt4-dbus
2158 viking-1.6.1-3.x86_64 viking-1.6.1-3.src.rpm
libgps.so.22()(64bit)
2159 virtaal-0.7.1-3.noarch virtaal-0.7.1-3.src.rpm
pygtk2.0
pygtk2.0-libglade
python-enchant
python-gobject
python-translate >= 1.5.1
2160 visionegg-1.2.1-10.x86_64 visionegg-1.2.1-10.src.rpm
pygame >= 1.5.3
python-numpy >= 1.0
pythonegg(pil) >= 1.1.2
2161 vmware-view-open-client-4.5.0-5.x86_64 vmware-view-open-client-4.5.0-5.src.rpm
libboost_signals.so.1.61.0()(64bit)
libicuuc.so.57()(64bit)
2162 volti-0.2.3-6.noarch volti-0.2.3-6.src.rpm
pygtk2.0
python-gobject
python-xlib
2163 w3af-1.6.49-3.noarch w3af-1.6.49-3.src.rpm
python-OpenSSL
python-nltk
python-numpy
2164 wahcade-mahcade-1.0-0.r152.2.noarch wahcade-mahcade-1.0-0.r152.2.src.rpm
pygtk2.0-libglade
2165 wallpapoz-0.6.2-4.noarch wallpapoz-0.6.2-4.src.rpm
pygtk2.0
pygtk2.0-libglade
2166 warzone2100-3.2.2-2.x86_64 warzone2100-3.2.2-2.src.rpm
libGLEW.so.2.0()(64bit)
2167 python-weasyprint-0.22-3.noarch weasyprint-0.22-3.src.rpm
python-setuptools
2168 web2project-3.3-4.noarch web2project-3.3-4.src.rpm
php-mysql
2169 wesnoth-unstable-1.13.6-2.x86_64 wesnoth-unstable-1.13.6-2.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_iostreams.so.1.61.0()(64bit)
libboost_locale.so.1.61.0()(64bit)
libboost_program_options.so.1.61.0()(64bit)
libboost_random.so.1.61.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libboost_thread.so.1.61.0()(64bit)
2170 wesnoth-unstable-server-1.13.6-2.x86_64 wesnoth-unstable-1.13.6-2.src.rpm
libboost_filesystem.so.1.61.0()(64bit)
libboost_iostreams.so.1.61.0()(64bit)
libboost_locale.so.1.61.0()(64bit)
libboost_program_options.so.1.61.0()(64bit)
libboost_random.so.1.61.0()(64bit)
libboost_regex.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
2171 wicd-common-1.7.4-1.noarch wicd-1.7.4-1.src.rpm
dbus-python
python-gobject
2172 wicd-gtk-1.7.4-1.noarch wicd-1.7.4-1.src.rpm
pygtk2.0-libglade >= 2.10
python-notify
2173 widelands-b18-5.x86_64 widelands-b18-5.src.rpm
libGLEW.so.2.0()(64bit)
2174 widelands-basic-data-b18-5.x86_64 widelands-b18-5.src.rpm
widelands = b18
2175 widelands-i18n-b18-5.x86_64 widelands-b18-5.src.rpm
widelands = b18
2176 widelands-maps-b18-5.x86_64 widelands-b18-5.src.rpm
widelands = b18
2177 widelands-music-b18-5.x86_64 widelands-b18-5.src.rpm
widelands = b18
2178 wifi-radar-2.0.s10-4.noarch wifi-radar-2.0.s10-4.src.rpm
pygtk2.0
2179 wifite2-2.2.5-1.noarch wifite2-2.2.5-1.src.rpm
bully
2180 wiican-0.3.4.1-4.noarch wiican-0.3.4.1-4.src.rpm
gnome-python-gconf
pygtk2
python-gobject
pyxdg
2181 wiiuse-0.12-7.x86_64 wiiuse-0.12-7.src.rpm
libwiiuse.so.0()(64bit)
2182 wlmproxy-0.1.3-9.x86_64 wlmproxy-0.1.3-9.src.rpm
libboost_regex.so.1.61.0()(64bit)
libevent.so.6()(64bit)
2183 wmii-3.10-0.b1.2.x86_64 wmii-3.10-0.b1.2.src.rpm
ruby(abi)
2184 wml-2.4.1-6.x86_64 wml-2.4.1-6.src.rpm
libperl.so.5.20()(64bit)
perl(find.pl)
2185 wordpress-5.3.2-1.noarch wordpress-5.3.2-1.src.rpm
php-mysql
2186 python-wspr-3.00.r2436-5.x86_64 wspr-3.00.r2436-5.src.rpm
libgfortran.so.3(GFORTRAN_1.4)(64bit)
2187 wspr-3.00.r2436-5.x86_64 wspr-3.00.r2436-5.src.rpm
libgfortran.so.3(GFORTRAN_1.4)(64bit)
python-imaging
python-numpy
2188 wxbanker-0.9.1-5.x86_64 wxbanker-0.9.1-5.src.rpm
python-dateutil
python-numpy
2189 python2-wxpython3.0-4.1.0-1.x86_64 wxpython3.0-4.1.0-1.src.rpm
python2.7dist(numpy) < 1.17
python2.7dist(pillow)
2190 x11-driver-video-geode-2.11.19-2.x86_64 x11-driver-video-geode-2.11.19-2.src.rpm
xserver-abi(videodrv-20) >= 0
2191 xapian-bindings-java-1.2.23-4.x86_64 xapian-bindings-1.2.23-4.src.rpm
libxapian.so.22()(64bit)
2192 xapian-bindings-php-1.2.23-4.x86_64 xapian-bindings-1.2.23-4.src.rpm
libxapian.so.22()(64bit)
php(zend-abi) = 20131226
2193 xapian-bindings-python-1.2.23-4.x86_64 xapian-bindings-1.2.23-4.src.rpm
libxapian.so.22()(64bit)
2194 xapian-bindings-ruby-1.2.23-4.x86_64 xapian-bindings-1.2.23-4.src.rpm
libxapian.so.22()(64bit)
ruby(abi) = 2.1.0
2195 xapian-bindings-tcl-1.2.23-4.x86_64 xapian-bindings-1.2.23-4.src.rpm
libxapian.so.22()(64bit)
2196 xapian-omega-1.2.23-3.x86_64 xapian-omega-1.2.23-3.src.rpm
libxapian.so.22()(64bit)
2197 xastir-2.1.4-1.x86_64 xastir-2.1.4-1.src.rpm
libgeotiff.so.1.2()(64bit)
libshp.so.1()(64bit)
2198 xchat-osd-1.1-9.x86_64 xchat-osd-1.1-9.src.rpm
xchat
xchat-perl
2199 xchat-systray-integration-2.4.5-14.x86_64 xchat-systray-integration-2.4.5-14.src.rpm
xchat >= 2.0.4
2200 xchat-translator-0.1-5.noarch xchat-translator-0.1-5.src.rpm
xchat
xchat-python
2201 xfburn-0.5.4-4.x86_64 xfburn-0.5.4-4.src.rpm
libexo-1.so.0()(64bit)
libxfce4ui-1.so.0()(64bit)
2202 xfce4-cellmodem-plugin-0.0.5-14.x86_64 xfce4-cellmodem-plugin-0.0.5-14.src.rpm
libxfce4panel-1.0.so.4()(64bit)
2203 xfce4-cpugraph-plugin-1.0.5-5.x86_64 xfce4-cpugraph-plugin-1.0.5-5.src.rpm
libxfce4panel-1.0.so.4()(64bit)
libxfce4ui-1.so.0()(64bit)
2204 xfce4-embed-plugin-1.6.0-3.x86_64 xfce4-embed-plugin-1.6.0-3.src.rpm
libxfce4panel-1.0.so.4()(64bit)
libxfce4ui-1.so.0()(64bit)
2205 xfce4-genmon-plugin-3.4.0-5.x86_64 xfce4-genmon-plugin-3.4.0-5.src.rpm
libxfce4panel-1.0.so.4()(64bit)
libxfce4ui-1.so.0()(64bit)
2206 xfce4-mailwatch-plugin-1.2.0-3.x86_64 xfce4-mailwatch-plugin-1.2.0-3.src.rpm
libexo-1.so.0()(64bit)
libxfce4panel-1.0.so.4()(64bit)
libxfce4ui-1.so.0()(64bit)
2207 xfce4-minicmd-plugin-0.4.0-16.x86_64 xfce4-minicmd-plugin-0.4.0-16.src.rpm
libxfce4panel-1.0.so.4()(64bit)
2208 xfce4-modemlights-plugin-0.1.3.99-14.x86_64 xfce4-modemlights-plugin-0.1.3.99-14.src.rpm
libxfce4panel-1.0.so.4()(64bit)
2209 xfce4-notes-plugin-1.8.1-5.x86_64 xfce4-notes-plugin-1.8.1-5.src.rpm
libxfce4panel-1.0.so.4()(64bit)
libxfce4ui-1.so.0()(64bit)
libxfconf-0.so.2()(64bit)
2210 xfce4-quicklauncher-plugin-1.9.4-17.x86_64 xfce4-quicklauncher-plugin-1.9.4-17.src.rpm
libxfce4panel-1.0.so.4()(64bit)
2211 xfce4-radio-plugin-0.5.1-9.x86_64 xfce4-radio-plugin-0.5.1-9.src.rpm
libxfce4panel-1.0.so.4()(64bit)
2212 lib64xfsm-devel-4.12.1-3.x86_64 xfce4-session-4.12.1-3.src.rpm
pkgconfig(libxfce4ui-1)
2213 lib64xfsm4.6_0-4.12.1-3.x86_64 xfce4-session-4.12.1-3.src.rpm
libxfconf-0.so.2()(64bit)
2214 xfce4-smartpm-plugin-0.4.0-16.x86_64 xfce4-smartpm-plugin-0.4.0-16.src.rpm
libxfce4panel-1.0.so.4()(64bit)
smart-gui
2215 xfce4-websearch-plugin-0.1.1-12.x86_64 xfce4-websearch-plugin-0.1.1-12.src.rpm
libxfce4panel-1.0.so.4()(64bit)
2216 xfce4-wmdock-plugin-0.3.4-7.x86_64 xfce4-wmdock-plugin-0.3.4-7.src.rpm
libxfce4panel-1.0.so.4()(64bit)
2217 xfmpc-0.2.2-6.x86_64 xfmpc-0.2.2-6.src.rpm
libxfce4ui-1.so.0()(64bit)
2218 xfprint-4.6.1-11.x86_64 xfprint-4.6.1-11.src.rpm
libxfconf-0.so.2()(64bit)
2219 xfswitch-plugin-0.0.1-15.x86_64 xfswitch-plugin-0.0.1-15.src.rpm
libxfce4panel-1.0.so.4()(64bit)
2220 xgngeo-16-2.noarch xgngeo-16-2.src.rpm
pygtk2.0
2221 xmds-2.2.3-1.noarch xmds-2.2.3-1.src.rpm
pythonegg(cheetah) >= 2.0.1
2222 xmind-3.6.0-4.x86_64 xmind-3.6.0-4.src.rpm
libxulrunner
2223 xmlrpc-2.0.1-17.noarch xmlrpc-2.0.1-17.src.rpm
commons-codec >= 1.3
commons-httpclient >= 2.0.2
2224 perl-XMLTV-0.5.67-4.noarch xmltv-0.5.67-4.src.rpm
perl(abi) >= 5.20.3
2225 xmltv-grabbers-0.5.67-4.noarch xmltv-0.5.67-4.src.rpm
perl(SOAP::Lite)
2226 xmltv-druid-0.4.0-9.noarch xmltv-druid-0.4.0-9.src.rpm
perl(Gnome2)
2227 perl-xmms2-0.8-8.x86_64 xmms2-0.8-8.src.rpm
perl(abi) >= 5.20.3
2228 ruby-xmms2-0.8-8.x86_64 xmms2-0.8-8.src.rpm
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
2229 xmms2-0.8-8.x86_64 xmms2-0.8-8.src.rpm
libcdio.so.14()(64bit)
libcdio_cdda.so.1()(64bit)
2230 xpn-1.2.6-5.noarch xpn-1.2.6-5.src.rpm
gnome-python >= 2.4.1
2231 lib64xqilla3-1:2.3.3-2.x86_64 xqilla-2.3.3-2.src.rpm
libxerces-c-3.1.so()(64bit)
2232 xqilla-1:2.3.3-2.x86_64 xqilla-2.3.3-2.src.rpm
libxerces-c-3.1.so()(64bit)
2233 xwii-2.9.4-8.x86_64 xwii-2.9.4-8.src.rpm
libwiiuse.so.0()(64bit)
2234 xxv-1.6.1-9.noarch xxv-1.6.1-9.src.rpm
perl(SOAP::Lite)
perl(SOAP::Transport::HTTP)
2235 yafaray-3.3.0-1.x86_64 yafaray-3.3.0-1.src.rpm
libHalf.so.12()(64bit)
libIlmImf-2_2.so.22()(64bit)
libboost_filesystem.so.1.61.0()(64bit)
libboost_serialization.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
libopencv_core.so.3.4()(64bit)
libopencv_imgproc.so.3.4()(64bit)
libopencv_photo.so.3.4()(64bit)
2236 yafaray-blender-3.3.0-1.x86_64 yafaray-3.3.0-1.src.rpm
blender = 2.79
libpython3.5m.so.1.0()(64bit)
python(abi) = 3.5
2237 yarssr-0.2.2-11.noarch yarssr-0.2.2-11.src.rpm
perl(Gnome2)
2238 yate-mysql-5.1.0-5.x86_64 yate-5.1.0-5.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
2239 lib64yaz_icu4-4.2.30-8.x86_64 yaz-4.2.30-8.src.rpm
libicui18n.so.57()(64bit)
libicuuc.so.57()(64bit)
2240 yaz-4.2.30-8.x86_64 yaz-4.2.30-8.src.rpm
libicui18n.so.57()(64bit)
libicuuc.so.57()(64bit)
2241 youtube-viewer-3.2.4-3.noarch youtube-viewer-3.2.4-3.src.rpm
perl(abi) >= 5.20.3
2242 yum-3.2.29-7.noarch yum-3.2.29-7.src.rpm
python-celementtree
python-libxml2
python-rpm
2243 yum-arch-2.2.2-9.noarch yum-arch-2.2.2-9.src.rpm
python-libxml2
python-rpm
2244 zabbix-server-sqlite3-2.0.20-3.x86_64 zabbix-2.0.20-3.src.rpm
libnetsnmp.so.30()(64bit)
zabbix = 2.0.20-3
zabbix-server = 2.0.20-3
2245 zabbix-web-sqlite3-2.0.20-3.noarch zabbix-2.0.20-3.src.rpm
zabbix-web = 2.0.20-3
2246 perl-zapata-1.4.12.1-22.x86_64 zapata-1.4.12.1-22.src.rpm
perl(abi) >= 5.20.3
2247 zathura-devel-0.3.6-3.x86_64 zathura-0.3.6-3.src.rpm
zathura = 0.3.6-3
2248 zeal-0.2.1-4.x86_64 zeal-0.2.1-4.src.rpm
libarchive.so.13()(64bit)
2249 zeppoo-0.0.4-9.x86_64 zeppoo-0.0.4-9.src.rpm
libzeppoo/libzeppoo.so()(64bit)
2250 zim-0.67-1.noarch zim-0.67-1.src.rpm
pygtk2.0
python-gobject
2251 perl-zinnia-0.06-8.x86_64 zinnia-0.06-8.src.rpm
libperl.so.5.20()(64bit)
perl(abi) >= 5.20.3
2252 zoneminder-1.30.0-1.x86_64 zoneminder-1.30.0-1.src.rpm
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
perl(abi) >= 5.20.3
php-mysql
2253 lib64zulucrypt-5.0.1-3.x86_64 zulucrypt-5.0.1-3.src.rpm
libcryptsetup.so.4()(64bit)
libcryptsetup.so.4(CRYPTSETUP_1.0)(64bit)
2254 zygrib-6.2.3-6.x86_64 zygrib-6.2.3-6.src.rpm
libproj.so.0()(64bit)
2255 zynjacku-6-6.x86_64 zynjacku-6-6.src.rpm
pygtk2.0